(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     53492,       1268]
NotebookOptionsPosition[     52045,       1215]
NotebookOutlinePosition[     52389,       1230]
CellTagsIndexPosition[     52346,       1227]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clear all", "Section",
 CellChangeTimes->{{3.7591248948566175`*^9, 3.7591249077484655`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ClearGlobal", "[", "]"}], " ", ":=", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
      RowBox[{"Clear", "[", "Derivative", "]"}], ";"}], " ", ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RemoveGlobal", "[", "]"}], " ", ":=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ClearGlobal", "[", "]"}], ";", " ", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearGlobal", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RemoveGlobal", "[", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", 
  RowBox[{
   RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"OptColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "10"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ConvColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "6"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"Darker", "[", "Red", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"99", ",", "1"}], "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.759124909645294*^9, 3.759124937183208*^9}, 
   3.759125100798478*^9, {3.7679391755677123`*^9, 3.767939179394943*^9}, {
   3.779017081515027*^9, 3.7790170819992585`*^9}, {3.779017985957604*^9, 
   3.779017991768777*^9}, {3.8045113235625677`*^9, 3.804511328942568*^9}, {
   3.8045699418806925`*^9, 3.8045699422130084`*^9}},
 ExpressionUUID -> "dc89a880-0854-4755-baf9-386436efa348"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2a Sparams Opt point on resonance\"\>"], \
"Output",
 CellChangeTimes->{
  3.7790170864513364`*^9, 3.779017791415745*^9, 3.779019849791705*^9, 
   3.7802948767303066`*^9, 3.7808299181532745`*^9, 3.7809042018948536`*^9, 
   3.781960676055129*^9, 3.7822088874955235`*^9, 3.787652790285778*^9, {
   3.8045113248525677`*^9, 3.804511338882568*^9}, {3.804569939309208*^9, 
   3.8045699432012024`*^9}},
 ExpressionUUID -> "34b5467e-1b40-4481-8b44-4d6784fb3ba9"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.168902, 0.250996, 0.633478], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.11260133333333333`, 0.16733066666666668`, 0.4223186666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.168902, 0.250996, 0.633478]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.168902, 0.250996, 0.633478]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.168902, 0.250996, 0.633478],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790170864513364`*^9, 3.779017791415745*^9, 3.779019849791705*^9, 
   3.7802948767303066`*^9, 3.7808299181532745`*^9, 3.7809042018948536`*^9, 
   3.781960676055129*^9, 3.7822088874955235`*^9, 3.787652790285778*^9, {
   3.8045113248525677`*^9, 3.804511338882568*^9}, {3.804569939309208*^9, 
   3.8045699432167935`*^9}},
 ExpressionUUID -> "34b5467e-1b40-4481-8b44-4d6784fb3ba9"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.2869, 0.583703, 0.280903], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.19126666666666667`, 0.38913533333333333`, 0.1872686666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.2869, 0.583703, 0.280903]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.2869, 0.583703, 0.280903]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.2869, 0.583703, 0.280903],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790170864513364`*^9, 3.779017791415745*^9, 3.779019849791705*^9, 
   3.7802948767303066`*^9, 3.7808299181532745`*^9, 3.7809042018948536`*^9, 
   3.781960676055129*^9, 3.7822088874955235`*^9, 3.787652790285778*^9, {
   3.8045113248525677`*^9, 3.804511338882568*^9}, {3.804569939309208*^9, 
   3.8045699432167935`*^9}},
 ExpressionUUID -> "34b5467e-1b40-4481-8b44-4d6784fb3ba9"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[
        Rational[2, 3], 0, 0], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.4444444444444444, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[2/3, 0, 0]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
         Rational[2, 3], 0, 0]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[
   Rational[2, 3], 0, 0],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790170864513364`*^9, 3.779017791415745*^9, 3.779019849791705*^9, 
   3.7802948767303066`*^9, 3.7808299181532745`*^9, 3.7809042018948536`*^9, 
   3.781960676055129*^9, 3.7822088874955235`*^9, 3.787652790285778*^9, {
   3.8045113248525677`*^9, 3.804511338882568*^9}, {3.804569939309208*^9, 
   3.8045699432324133`*^9}},
 ExpressionUUID -> "34b5467e-1b40-4481-8b44-4d6784fb3ba9"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.65, 0., 0.], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.43333333333333335`, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.65, 0., 0.]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0.65, 0., 0.]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.65, 0., 0.],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790170864513364`*^9, 3.779017791415745*^9, 3.779019849791705*^9, 
   3.7802948767303066`*^9, 3.7808299181532745`*^9, 3.7809042018948536`*^9, 
   3.781960676055129*^9, 3.7822088874955235`*^9, 3.787652790285778*^9, {
   3.8045113248525677`*^9, 3.804511338882568*^9}, {3.804569939309208*^9, 
   3.8045699432324133`*^9}},
 ExpressionUUID -> "34b5467e-1b40-4481-8b44-4d6784fb3ba9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot S-Parameters", "Subsubsection",
 CellChangeTimes->{{3.7604434025751357`*^9, 3.7604434056974707`*^9}, {
  3.8045699601807566`*^9, 3.8045699698099804`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SooX", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SooX.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SooY", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SooY.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SooTheoryX", "=", "  ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SooTheoryX.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SooTheoryY", "=", " ", 
    RowBox[{"Flatten", "[", " ", 
     RowBox[{"Import", "[", "\"\<SooTheoryY.mat\>\"", "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Soofit", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"SooX", ",", "SooY"}], "}"}], "\[Transpose]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
      ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"AbsolutePointSize", "[", "5", "]"}], ",", "OptColor"}], 
        "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"SooTheoryX", ",", "SooTheoryY"}], "}"}], "\[Transpose]"}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "}"}]}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
    ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(o\)]\) / (2\[Pi]) (kHz)\>\"", 
       ",", "\"\<|\!\(\*SubscriptBox[\(S\), \(oo\)]\)\!\(\*SuperscriptBox[\(|\
\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"80", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.780293233196162*^9, 3.7802932359143224`*^9}, 
   3.780293922779153*^9, {3.780294687198556*^9, 3.78029468938559*^9}, {
   3.7802954282417183`*^9, 3.780295438301942*^9}, {3.7802957379849253`*^9, 
   3.780295747107849*^9}, 3.7822088463947186`*^9, {3.804511349322568*^9, 
   3.804511350402568*^9}, {3.804511522507568*^9, 3.804511524537568*^9}},
 ExpressionUUID -> "454454bd-df41-4be7-9df1-9de111c78fd7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.168902, 0.250996, 0.633478], AbsolutePointSize[5], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwdVntYjdke/ip16JikCxGVS1fltktMdusLlRlHiswke9J0SNJ0E0qGDoUY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       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
      LineBox[CompressedData["
1:eJwdVg1YjOka/uosJ5NjLYXjp6yNQkhTh9WO9+uEQb+T0CpR1GmT0en0J7Kj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       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.5841126640256918},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 18, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(o\\)]\\) / (2\[Pi]) (kHz)\"", 
     TraditionalForm], 
    FormBox[
    "\"|\\!\\(\\*SubscriptBox[\\(S\\), \
\\(oo\\)]\\)\\!\\(\\*SuperscriptBox[\\(|\\), \\(2\\)]\\)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{80, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2., 2.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7802948850097485`*^9, 3.7802949090513735`*^9}, {
   3.7802949447467313`*^9, 3.780294960555755*^9}, {3.7802954321314187`*^9, 
   3.780295439254818*^9}, 3.7802957476389804`*^9, 3.7822089057615314`*^9, {
   3.8045113413125677`*^9, 3.8045113518525677`*^9}, 3.804511527997568*^9, 
   3.8045699465265512`*^9},
 ExpressionUUID -> "c6ca3e4e-3c1f-44cc-9cff-c276538ad8a2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<Soo\>\"", "<>", "\"\<.pdf\>\""}], ",", "Soofit"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<Soo\>\"", "<>", "\"\<.png\>\""}], ",", "Soofit"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7802949666481724`*^9, 3.780294982691607*^9}}],

Cell[BoxData["\<\"Soo.pdf\"\>"], "Output",
 CellChangeTimes->{3.7802954455502872`*^9, 3.780295749935301*^9, 
  3.7822089916610456`*^9},ExpressionUUID->"6cf981e4-2844-41bc-9de3-\
adc056d3e1e9"],

Cell[BoxData["\<\"Soo.png\"\>"], "Output",
 CellChangeTimes->{3.7802954455502872`*^9, 3.780295749935301*^9, 
  3.782208992114065*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeeCorrX", "=", "  ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeeX.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeeCorrY", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeeY.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeeCorrTheoryX", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeeTheoryX.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeeCorrTheoryY", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeeTheoryY.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"SeefitCorr", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"SeeCorrX", ",", "SeeCorrY"}], "}"}], "\[Transpose]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
      ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"AbsolutePointSize", "[", "5", "]"}], ",", "MWColor"}], 
        "}"}]}]}], 
     RowBox[{"(*", 
      RowBox[{",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.64", ",", "0.68", ",", "0.72", ",", "0.76"}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.64", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.68", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.72", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.76", ",", "\"\<\>\""}], "}"}]}], "}"}]}], "}"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "\"\<\>\""}], "}"}]}], "}"}]}], "}"}]}], 
         "}"}]}]}], "*)"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"SeeCorrTheoryX", ",", "SeeCorrTheoryY"}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "}"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
    ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(e\)]\) / (2\[Pi]) (kHz)\>\"", 
       ",", "\"\<|\!\(\*SubscriptBox[\(S\), \(ee\)]\)\!\(\*SuperscriptBox[\(|\
\), \(2\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"80", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.780294676435475*^9, 3.7802946841992655`*^9}, {
   3.7802951637593822`*^9, 3.7802951835518026`*^9}, {3.7802954181033506`*^9, 
   3.7802954206495943`*^9}, {3.780295729018175*^9, 3.780295731705062*^9}, {
   3.7802958717543783`*^9, 3.78029606766264*^9}, {3.780296169373502*^9, 
   3.7802961729039307`*^9}, 3.7822088473945093`*^9, {3.804511362322568*^9, 
   3.804511362972568*^9}, {3.804511465065568*^9, 3.8045114699555683`*^9}, {
   3.8045115134155684`*^9, 3.8045115183455677`*^9}},
 ExpressionUUID -> "52e24ea7-e15e-4b4c-a691-6ab21fa88e82"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.65, 0., 0.], AbsolutePointSize[5], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJw9lns81OkXx4eQZvtFGpeVa79CbW0ypd3Co1eXsWi3yaUiW1RaaiMhWlnX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       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
      LineBox[CompressedData["
1:eJw11ns41NkfB/BxazVtWxhSltxy6aIytt3NcnTbcanW2HTZ2BWbWpshIbdf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       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.6377548800143931},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 18, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(e\\)]\\) / (2\[Pi]) (kHz)\"", 
     TraditionalForm], 
    FormBox[
    "\"|\\!\\(\\*SubscriptBox[\\(S\\), \
\\(ee\\)]\\)\\!\\(\\*SuperscriptBox[\\(|\\), \\(2\\)]\\)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{80, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2., 2.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.780295165462119*^9, 3.780295184317271*^9}, 
   3.7802954222898574`*^9, 3.780295732361187*^9, 3.7802959252264957`*^9, {
   3.7802959587500434`*^9, 3.780295996272707*^9}, 3.7802960573993196`*^9, 
   3.7802961735912695`*^9, 3.7822089979125595`*^9, 3.804511367122568*^9, 
   3.804511471045568*^9, 3.804511531717568*^9, 3.8045699485478487`*^9},
 ExpressionUUID -> "564a2809-e9a6-46c8-ba8f-0552b5ec1ff0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<SeeCorr\>\"", "<>", "\"\<.pdf\>\""}], ",", "SeefitCorr"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<SeeCorr\>\"", "<>", "\"\<.png\>\""}], ",", "SeefitCorr"}], 
  "]"}]}], "Input"],

Cell[BoxData["\<\"SeeCorr.pdf\"\>"], "Output",
 CellChangeTimes->{3.780295238805132*^9, 3.780295425101725*^9, 
  3.7802957353448615`*^9, 3.7802960618670397`*^9, 3.780296182042445*^9, 
  3.7822090025540495`*^9}],

Cell[BoxData["\<\"SeeCorr.png\"\>"], "Output",
 CellChangeTimes->{3.780295238805132*^9, 3.780295425101725*^9, 
  3.7802957353448615`*^9, 3.7802960618670397`*^9, 3.780296182042445*^9, 
  3.7822090027414856`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeoSoeX", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeoSoeX.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeoSoeY", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeoSoeY.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeoSoeTheoryX", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Import", "[", "\"\<SeoSoeTheoryX.mat\>\"", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SeoSoeTheoryY", "=", " ", 
    RowBox[{"Flatten", "[", 
     RowBox[{"Import", "[", "\"\<SeoSoeTheoryY.mat\>\"", "]"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"SeoSoefit", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"SeoSoeX", ",", "SeoSoeY"}], "}"}], "\[Transpose]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
      ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"AbsolutePointSize", "[", "5", "]"}], ",", "ConvColor"}], 
        "}"}]}]}], 
     RowBox[{"(*", 
      RowBox[{",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.000", ",", "0.002", ",", "0.004", ",", "0.006"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.64", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.68", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.72", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.76", ",", "\"\<\>\""}], "}"}]}], "}"}]}], "}"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "\"\<\>\""}], "}"}]}], "}"}]}], "}"}]}], 
         "}"}]}]}], "*)"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"SeoSoeTheoryX", ",", "SeoSoeTheoryY"}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "}"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2.0"}], ",", "2.0"}], "}"}], ",", "All"}], "}"}]}], 
    ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(e, o\)]\) / (2\[Pi]) (kHz)\>\"",
        ",", "\"\<|\!\(\*SubscriptBox[\(S\), \
\(eo\)]\)||\!\(\*SubscriptBox[\(S\), \(oe\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"80", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.780294676435475*^9, 3.7802946841992655`*^9}, {
   3.7802947144578514`*^9, 3.7802947171759253`*^9}, {3.7802947551357117`*^9, 
   3.7802947582287884`*^9}, {3.7802952822797985`*^9, 
   3.7802953194434023`*^9}, {3.780295367167133*^9, 3.780295400675232*^9}, {
   3.7802955718350334`*^9, 3.780295571913241*^9}, {3.780295608936044*^9, 
   3.7802956556910887`*^9}, {3.7802960762543488`*^9, 3.780296118807034*^9}, {
   3.7802961568451357`*^9, 3.780296161422207*^9}, 3.782208848456812*^9, {
   3.8045113722725677`*^9, 3.804511372642568*^9}, {3.804511490645568*^9, 
   3.804511508145568*^9}},
 ExpressionUUID -> "a7ad91fa-8d82-465f-a399-074a5b3a4fed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], AbsolutePointSize[5], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwdlXs4lHkbx5/KOlVCtmjFOMSEyrnTeu9RRFmHUUmZ10sHtVFGx22SnmJ0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       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
      LineBox[CompressedData["
1:eJwdlgtUjPkbx986LrNJUiMKmdJlUNROKZJnQlrbsoatJbORVflvLVNiNS7n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       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 18, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(e, o\\)]\\) / (2\[Pi]) \
(kHz)\"", TraditionalForm], 
    FormBox[
    "\"|\\!\\(\\*SubscriptBox[\\(S\\), \
\\(eo\\)]\\)||\\!\\(\\*SubscriptBox[\\(S\\), \\(oe\\)]\\)|\"", 
     TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{80, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2., 2.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7802952770153522`*^9, 3.7802953202400503`*^9}, {
   3.780295376586852*^9, 3.7802954014250593`*^9}, 3.780295572459889*^9, {
   3.7802956121071777`*^9, 3.780295623073453*^9}, 3.780295657128208*^9, 
   3.7802961625782166`*^9, 3.780829934273202*^9, 3.782209008257683*^9, 
   3.787652981502257*^9, 3.804511377162568*^9, 3.8045115345875683`*^9, 
   3.8045699506913476`*^9},
 ExpressionUUID -> "94178c24-8eeb-4bb5-9ba7-8cad2eb864c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<SeoSoe\>\"", "<>", "\"\<.pdf\>\""}], ",", "SeoSoefit"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<SeoSoe\>\"", "<>", "\"\<.png\>\""}], ",", "SeoSoefit"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.780294718050668*^9, 3.780294721096912*^9}, {
  3.7802947590723486`*^9, 3.7802947612437153`*^9}}],

Cell[BoxData["\<\"SeoSoe.pdf\"\>"], "Output",
 CellChangeTimes->{3.7802953452188644`*^9, 3.780295404814936*^9, 
  3.78029557427201*^9, 3.780295665157638*^9, 3.7822090124616756`*^9}],

Cell[BoxData["\<\"SeoSoe.png\"\>"], "Output",
 CellChangeTimes->{3.7802953452188644`*^9, 3.780295404814936*^9, 
  3.78029557427201*^9, 3.780295665157638*^9, 3.7822090126491327`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 1117},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 98, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[703, 27, 1758, 44, 240, "Input"],
Cell[2464, 73, 568, 9, 30, "Output"],
Cell[3035, 84, 1917, 48, 30, "Output"],
Cell[4955, 134, 1909, 48, 30, "Output"],
Cell[6867, 184, 1846, 49, 30, "Output"],
Cell[8716, 235, 1804, 46, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10557, 286, 165, 2, 34, "Subsubsection"],
Cell[CellGroupData[{
Cell[10747, 292, 3876, 102, 311, "Input"],
Cell[14626, 396, 7837, 145, 295, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22500, 546, 343, 9, 50, "Input"],
Cell[22846, 557, 192, 3, 30, "Output"],
Cell[23041, 562, 133, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23211, 569, 5580, 144, 330, "Input"],
Cell[28794, 715, 7675, 143, 295, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36506, 863, 291, 8, 50, "Input"],
Cell[36800, 873, 210, 3, 30, "Output"],
Cell[37013, 878, 210, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37260, 886, 5684, 146, 337, "Input"],
Cell[42947, 1034, 8247, 153, 328, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51231, 1192, 406, 10, 50, "Input"],
Cell[51640, 1204, 181, 2, 30, "Output"],
Cell[51824, 1208, 181, 2, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

