(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1129270,      22754]
NotebookOptionsPosition[   1127839,      22706]
NotebookOutlinePosition[   1128182,      22721]
CellTagsIndexPosition[   1128139,      22718]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["3D Chart Plot", "Subsection",
 CellChangeTimes->{{3.7246002561696997`*^9, 3.724600262680263*^9}, {
  3.724600295809052*^9, 3.724600299078968*^9}, {3.779623524755733*^9, 
  3.779623525184601*^9}},
 ExpressionUUID -> "70c6f024-8fda-417e-ad72-8f49006cb81c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ClearGlobal", "[", "]"}], " ", ":=", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
      RowBox[{"Clear", "[", "Derivative", "]"}], ";"}], " ", ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RemoveGlobal", "[", "]"}], " ", ":=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ClearGlobal", "[", "]"}], ";", " ", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearGlobal", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RemoveGlobal", "[", "]"}], ";"}]}], "Input",
 ExpressionUUID -> "9970e1e1-362a-4ff5-9ee3-d7651fd9cda9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{
   RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExportPath", "=", 
  RowBox[{
   RowBox[{"Directory", "[", "]"}], "<>", 
   "\"\<\\\\Mathematica Data\\\\\>\""}]}], "\[IndentingNewLine]", 
 RowBox[{"OptColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "10"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ConvColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "6"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"Darker", "[", "Red", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"99", ",", "1"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7797838128733115`*^9, 3.779783820508897*^9}, 
   3.7797838521353397`*^9, {3.8045786577414403`*^9, 3.8045786585523057`*^9}},
 ExpressionUUID -> "5b447599-d01c-4b8e-89f5-bb8b6a59a658"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2b Conv matrix\"\>"], "Output",
 CellChangeTimes->{3.779783821422617*^9, 3.7797838531057453`*^9, 
  3.7797845424945083`*^9, 3.78028429930204*^9, 3.7802875844854918`*^9, 
  3.780392228700871*^9, 3.781521466146502*^9, 3.7815221540400352`*^9, 
  3.781528697105385*^9, 3.783426005534049*^9, 3.7834265261723013`*^9, 
  3.783618232180869*^9, 3.783618864445902*^9, 3.8045786595413303`*^9},
 ExpressionUUID -> "c9e0a4f0-57aa-4eaa-98b2-285e1ec682b0"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2b Conv matrix\\\\Mathematica \
Data\\\\\"\>"], "Output",
 CellChangeTimes->{3.779783821422617*^9, 3.7797838531057453`*^9, 
  3.7797845424945083`*^9, 3.78028429930204*^9, 3.7802875844854918`*^9, 
  3.780392228700871*^9, 3.781521466146502*^9, 3.7815221540400352`*^9, 
  3.781528697105385*^9, 3.783426005534049*^9, 3.7834265261723013`*^9, 
  3.783618232180869*^9, 3.783618864445902*^9, 3.8045786595492983`*^9},
 ExpressionUUID -> "c9e0a4f0-57aa-4eaa-98b2-285e1ec682b0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.168902, 0.250996, 0.633478], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.11260133333333333`, 0.16733066666666668`, 0.4223186666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.168902, 0.250996, 0.633478]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.168902, 0.250996, 0.633478]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.168902, 0.250996, 0.633478],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.779783821422617*^9, 3.7797838531057453`*^9, 
  3.7797845424945083`*^9, 3.78028429930204*^9, 3.7802875844854918`*^9, 
  3.780392228700871*^9, 3.781521466146502*^9, 3.7815221540400352`*^9, 
  3.781528697105385*^9, 3.783426005534049*^9, 3.7834265261723013`*^9, 
  3.783618232180869*^9, 3.783618864445902*^9, 3.804578659612088*^9},
 ExpressionUUID -> "c9e0a4f0-57aa-4eaa-98b2-285e1ec682b0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.2869, 0.583703, 0.280903], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.19126666666666667`, 0.38913533333333333`, 0.1872686666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.2869, 0.583703, 0.280903]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.2869, 0.583703, 0.280903]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.2869, 0.583703, 0.280903],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.779783821422617*^9, 3.7797838531057453`*^9, 
  3.7797845424945083`*^9, 3.78028429930204*^9, 3.7802875844854918`*^9, 
  3.780392228700871*^9, 3.781521466146502*^9, 3.7815221540400352`*^9, 
  3.781528697105385*^9, 3.783426005534049*^9, 3.7834265261723013`*^9, 
  3.783618232180869*^9, 3.783618864445902*^9, 3.8045786596180716`*^9},
 ExpressionUUID -> "c9e0a4f0-57aa-4eaa-98b2-285e1ec682b0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[
        Rational[2, 3], 0, 0], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.4444444444444444, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[2/3, 0, 0]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
         Rational[2, 3], 0, 0]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[
   Rational[2, 3], 0, 0],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.779783821422617*^9, 3.7797838531057453`*^9, 
  3.7797845424945083`*^9, 3.78028429930204*^9, 3.7802875844854918`*^9, 
  3.780392228700871*^9, 3.781521466146502*^9, 3.7815221540400352`*^9, 
  3.781528697105385*^9, 3.783426005534049*^9, 3.7834265261723013`*^9, 
  3.783618232180869*^9, 3.783618864445902*^9, 3.8045786596230574`*^9},
 ExpressionUUID -> "c9e0a4f0-57aa-4eaa-98b2-285e1ec682b0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.65, 0., 0.], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.43333333333333335`, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.65, 0., 0.]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0.65, 0., 0.]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.65, 0., 0.],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.779783821422617*^9, 3.7797838531057453`*^9, 
  3.7797845424945083`*^9, 3.78028429930204*^9, 3.7802875844854918`*^9, 
  3.780392228700871*^9, 3.781521466146502*^9, 3.7815221540400352`*^9, 
  3.781528697105385*^9, 3.783426005534049*^9, 3.7834265261723013`*^9, 
  3.783618232180869*^9, 3.783618864445902*^9, 3.804578659628083*^9},
 ExpressionUUID -> "c9e0a4f0-57aa-4eaa-98b2-285e1ec682b0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Das", " ", "optische", " ", "kappaex"}], "=", 
    RowBox[{
     RowBox[{
     "0.18", " ", "GHz", "\n", "Das", " ", "optische", " ", "ktotal"}], "=", 
     RowBox[{"1.6", " ", "GHz"}]}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<ConveffMean.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Popt", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<PumppowerInOpt.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PRF", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<PumppowerInRF.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ks", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<Res_k_droppts450_Fixkex.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kes", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<Res_kex_droppts450_Fixkex.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataint", "=", 
     RowBox[{
      SqrtBox["2"], 
      RowBox[{"data", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"kes", "/", "ks"}], "*", 
         RowBox[{"0.18", "/", "1.6"}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataintwithoutG", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<ConveffIntwithoutGain.mat\>\"", "]"}], "[", 
      
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dataintwithG", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<ConveffIntwithGain.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.779784591537422*^9, 3.7797845954768925`*^9}, {
   3.779784636018572*^9, 3.779784650160733*^9}, {3.7797847559120383`*^9, 
   3.779784762043644*^9}, 3.7802843538377533`*^9, {3.780287645068707*^9, 
   3.7802878339691763`*^9}, 3.780287940487426*^9, {3.780287993093639*^9, 
   3.780288003768579*^9}, {3.780288073589521*^9, 3.78028809366951*^9}, {
   3.780292366046893*^9, 3.780292384945491*^9}, {3.780392239020069*^9, 
   3.7803922504597816`*^9}, {3.780392280768938*^9, 3.780392286257538*^9}, {
   3.780392360151568*^9, 3.780392363209193*^9}, {3.781521477671857*^9, 
   3.7815215386850443`*^9}},
 ExpressionUUID -> "e5ffeb58-52c8-42bb-8aac-c98cb6ab40a3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"POptaxis", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Popt", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PRFaxis", "=", 
   RowBox[{"Mean", "[", "PRF", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Optticks", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"StringReplace", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"POptaxis", "[", 
             RowBox[{"[", "#", "]"}], "]"}], "*", 
            SuperscriptBox["10", "12"]}], "]"}], "]"}], ",", 
         RowBox[{"\"\< \>\"", "\[Rule]", "\"\<\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"1", ",", "7"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RFticks", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"StringReplace", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{"PRFaxis", "[", 
             RowBox[{"[", "#", "]"}], "]"}], "*", 
            SuperscriptBox["10", "12"]}], "]"}], "]"}], ",", 
         RowBox[{"\"\< \>\"", "\[Rule]", "\"\<\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"1", ",", "7"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Grids", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1.2"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "0", ",", "10"}], "}"}]}], "}"}]}], 
      "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.780142464876486*^9, 3.7801425631379128`*^9}, {
  3.7801426681915045`*^9, 3.7801426773534966`*^9}, {3.7802843623826485`*^9, 
  3.780284362851261*^9}, {3.781521549411377*^9, 3.781521560961289*^9}},
 ExpressionUUID -> "86a17678-6202-415b-a117-3ce93850d5ba"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"BarChart3Dnew", "[", 
    RowBox[{"data_", ",", 
     RowBox[{"opts", ":", 
      RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
   RowBox[{"BarChart3D", "[", 
    RowBox[{"data", ",", 
     RowBox[{"FilterRules", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", "opts", "}"}], "~", "Join", "~", 
        RowBox[{"Options", "[", "BarChart3Dnew", "]"}]}], ",", 
       RowBox[{"Options", "[", "BarChart3D", "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "BarChart3Dnew", "]"}], "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ChartElements", "\[Rule]", 
       RowBox[{"Graphics3D", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.9", "]"}], ",", 
          RowBox[{"Cuboid", "[", "]"}]}], "}"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LabelingFunction", "\[Rule]", "Tooltip"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AxesStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ChartLayout", "->", "\"\<Grid\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Method", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Canvas\>\"", "\[Rule]", "None"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BarSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.1", ",", "0.1"}], "}"}]}]}], "\[IndentingNewLine]", "}"}], 
    "~", "Join", "~", 
    RowBox[{"Options", "[", "BarChart3D", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.779785226164327*^9, 3.7797852385455184`*^9}, 
   3.7797853128782363`*^9, {3.780284376363738*^9, 3.780284376707408*^9}, {
   3.781521929497858*^9, 3.781521943193377*^9}, 3.781527163402009*^9},
 ExpressionUUID -> "6ead0b89-7b9d-4fde-9511-c1c6b9df744d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"graygreenfunc", "[", 
   RowBox[{"zval_", ",", "max_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Which", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"0", "<", 
       RowBox[{"(", 
        RowBox[{"zval", "/", "max"}], ")"}], "<", "1"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Hue", "[", 
       RowBox[{
        RowBox[{"1", "/", "2.5"}], ",", 
        RowBox[{"Abs", "[", 
         RowBox[{"(", 
          RowBox[{"zval", "/", "max"}], ")"}], "]"}], ",", "0.7", ",", 
        "0.9"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"zval", "/", "max"}], ")"}], ">=", "1"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Hue", "[", 
       RowBox[{
        RowBox[{"1", "/", "2.5"}], ",", "1", ",", "0.7", ",", "0.9"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"-", "1"}], "<", 
       RowBox[{"(", 
        RowBox[{"zval", "/", "max"}], ")"}], "<", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Hue", "[", 
       RowBox[{
        RowBox[{"1", "/", "2.5"}], ",", "0", ",", 
        RowBox[{"1", "-", 
         RowBox[{"0.8", 
          RowBox[{"Abs", "[", 
           RowBox[{"(", 
            RowBox[{"zval", "/", "max"}], ")"}], "]"}]}]}], ",", "1"}], "]"}],
       ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"zval", "/", "max"}], ")"}], "\[LessEqual]", 
       RowBox[{"-", "1"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Hue", "[", 
       RowBox[{
        RowBox[{"1", "/", "2.5"}], ",", "0.", ",", "0.2", ",", "1"}], "]"}]}],
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", " ", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"graygreenfunc", "[", 
       RowBox[{
        RowBox[{"#", " ", "-", "0.6"}], ",", "0.5"}], "]"}], " ", "&"}], 
     ")"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.781526112022317*^9, 3.7815262639802437`*^9}, 
   3.781526356415874*^9, {3.781526412555238*^9, 3.7815266542822847`*^9}, {
   3.781526704236114*^9, 3.781526731898141*^9}, {3.781526773462215*^9, 
   3.78152680017223*^9}, {3.781526857419952*^9, 3.781526948967101*^9}, {
   3.781526993807322*^9, 3.78152705571373*^9}, {3.781527097189118*^9, 
   3.781527127676635*^9}, {3.7815272007627573`*^9, 3.7815272676289387`*^9}, {
   3.781527545493582*^9, 3.7815276548047247`*^9}, {3.781529412428603*^9, 
   3.781529435386392*^9}},
 ExpressionUUID -> "32434db9-9a16-4af3-ad28-7321afb08590"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx03Uvobeue3vVZlWiiNsQLBLVRRCViBMELARXiBRUUbBi0oWDDkDQMAVHs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   "], {
    {GrayLevel[0.8], EdgeForm[None], 
     GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxE3WOUNEm3huFOVqWz3rE9PbZt27bxjm3btm3btm3b9sn7e561zo9YuyN2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       "]]]}, {}, {}, {}, {}},
   VertexColors->{
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.840734400165594, 1], 
     Hue[0.4, 0, 0.8414690186106004, 1], 
     Hue[0.4, 0, 0.842203635816707, 1], 
     Hue[0.4, 0, 0.8429382511644651, 1], 
     Hue[0.4, 0, 0.8436728640344274, 1], 
     Hue[0.4, 0, 0.8444074738071492, 1], 
     Hue[0.4, 0, 0.8451420798631881, 1], 
     Hue[0.4, 0, 0.8458766815831048, 1], 
     Hue[0.4, 0, 0.8466112783474635, 1], 
     Hue[0.4, 0, 0.8473458695368332, 1], 
     Hue[0.4, 0, 0.848080454531787, 1], 
     Hue[0.4, 0, 0.8488150327129033, 1], 
     Hue[0.4, 0, 0.8495496034607664, 1], 
     Hue[0.4, 0, 0.8502841661559669, 1], 
     Hue[0.4, 0, 0.8510187201791022, 1], 
     Hue[0.4, 0, 0.8517532649107767, 1], 
     Hue[0.4, 0, 0.8524877997316033, 1], 
     Hue[0.4, 0, 0.8532223240222023, 1], 
     Hue[0.4, 0, 0.8539568371632038, 1], 
     Hue[0.4, 0, 0.8546913385352466, 1], 
     Hue[0.4, 0, 0.8554258275189801, 1], 
     Hue[0.4, 0, 0.8561603034950634, 1], 
     Hue[0.4, 0, 0.8568947658441672, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8583636471841757, 1], 
     Hue[0.4, 0, 0.8590980649364809, 1], 
     Hue[0.4, 0, 0.8598324665846085, 1], 
     Hue[0.4, 0, 0.8605668515092916, 1], 
     Hue[0.4, 0, 0.8613012190912771, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.862769899750219, 1], 
     Hue[0.4, 0, 0.8635042115887448, 1], 
     Hue[0.4, 0, 0.8642385036077137, 1], 
     Hue[0.4, 0, 0.864972775187951, 1], 
     Hue[0.4, 0, 0.8657070257102999, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8671754611047922, 1], 
     Hue[0.4, 0, 0.867909644738712, 1], 
     Hue[0.4, 0, 0.8686438048382973, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8701120519582315, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.8715801975123366, 1], 
     Hue[0.4, 0, 0.8723142306547157, 1], 
     Hue[0.4, 0, 0.8730482365486971, 1], 
     Hue[0.4, 0, 0.8737822145753473, 1], 
     Hue[0.4, 0, 0.8745161641157567, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8759839752623355, 1], 
     Hue[0.4, 0, 0.8767178356308077, 1], 
     Hue[0.4, 0, 0.8774516650376458, 1], 
     Hue[0.4, 0, 0.8781854628640655, 1], 
     Hue[0.4, 0, 0.8789192284913092, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.8803866606733738, 1], 
     Hue[0.4, 0, 0.881120325990817, 1], 
     Hue[0.4, 0, 0.8818539566343302, 1], 
     Hue[0.4, 0, 0.8825875519852963, 1], 
     Hue[0.4, 0, 0.8833211114251285, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8847881200971948, 1], 
     Hue[0.4, 0, 0.8855215680924087, 1], 
     Hue[0.4, 0, 0.8862549777024485, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.8877216792933181, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.8891882199227584, 1], 
     Hue[0.4, 0, 0.889921428331139, 1], 
     Hue[0.4, 0, 0.8906545946442673, 1], 
     Hue[0.4, 0, 0.8913877182439179, 1], 
     Hue[0.4, 0, 0.892120798511902, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8935868265802963, 1], 
     Hue[0.4, 0, 0.8943197731445129, 1], 
     Hue[0.4, 0, 0.8950526739046769, 1], 
     Hue[0.4, 0, 0.8957855282427865, 1], 
     Hue[0.4, 0, 0.8965183355408797, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.8979838065453674, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.8994490819752455, 1], 
     Hue[0.4, 0, 0.9001816448052313, 1], 
     Hue[0.4, 0, 0.9009141568882791, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9023790263429099, 1], 
     Hue[0.4, 0, 0.9031113824792761, 1], 
     Hue[0.4, 0, 0.9038436853982722, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9053081291142101, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9067723525512944, 1], 
     Hue[0.4, 0, 0.9075043801218973, 1], 
     Hue[0.4, 0, 0.9082363507708381, 1], 
     Hue[0.4, 0, 0.9089682638809, 1], 
     Hue[0.4, 0, 0.9097001188349146, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9111636518063732, 1], 
     Hue[0.4, 0, 0.9118953285897275, 1], 
     Hue[0.4, 0, 0.9126269447488561, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8414690186106004, 1], 
     Hue[0.4, 0, 0.8429382511644651, 1], 
     Hue[0.4, 0, 0.8444074738071492, 1], 
     Hue[0.4, 0, 0.8458766815831048, 1], 
     Hue[0.4, 0, 0.8473458695368332, 1], 
     Hue[0.4, 0, 0.8488150327129033, 1], 
     Hue[0.4, 0, 0.8502841661559669, 1], 
     Hue[0.4, 0, 0.8517532649107767, 1], 
     Hue[0.4, 0, 0.8532223240222023, 1], 
     Hue[0.4, 0, 0.8546913385352466, 1], 
     Hue[0.4, 0, 0.8561603034950634, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8590980649364809, 1], 
     Hue[0.4, 0, 0.8605668515092916, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8635042115887448, 1], 
     Hue[0.4, 0, 0.864972775187951, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.867909644738712, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.8723142306547157, 1], 
     Hue[0.4, 0, 0.8737822145753473, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8767178356308077, 1], 
     Hue[0.4, 0, 0.8781854628640655, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.881120325990817, 1], 
     Hue[0.4, 0, 0.8825875519852963, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8855215680924087, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.889921428331139, 1], 
     Hue[0.4, 0, 0.8913877182439179, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8943197731445129, 1], 
     Hue[0.4, 0, 0.8957855282427865, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9001816448052313, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9031113824792761, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9075043801218973, 1], 
     Hue[0.4, 0, 0.9089682638809, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9118953285897275, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9148214233119649, 1], 
     Hue[0.4, 0, 0.9162840945907978, 1], 
     Hue[0.4, 0, 0.9177465085698879, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9206705448993908, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9235934928505196, 1], 
     Hue[0.4, 0, 0.925054546360084, 1], 
     Hue[0.4, 0, 0.9265153129880048, 1], 
     Hue[0.4, 0, 0.9279757878072552, 1], 
     Hue[0.4, 0, 0.9294359658917923, 1], 
     Hue[0.4, 0, 0.9308958423165743, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9338146704918083, 1], 
     Hue[0.4, 0, 0.9352736123973303, 1], 
     Hue[0.4, 0, 0.9367322329532699, 1], 
     Hue[0.4, 0, 0.9381905272398388, 1], 
     Hue[0.4, 0, 0.9396484903383484, 1], 
     Hue[0.4, 0, 0.9411061173312282, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9440203433354979, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9469331659350514, 1], 
     Hue[0.4, 0, 0.9483890386764735, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9512996824900222, 1], 
     Hue[0.4, 0, 0.9527544437448239, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9556628204166406, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9585696366079967, 1], 
     Hue[0.4, 0, 0.960022447267157, 1], 
     Hue[0.4, 0, 0.9614748531012658, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9643784307004039, 1], 
     Hue[0.4, 0, 0.9658295926719415, 1], 
     Hue[0.4, 0, 0.9672803302314781, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0, 0.9701805125431958, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9730789385074324, 1], 
     Hue[0.4, 0, 0.9745274806381712, 1], 
     Hue[0.4, 0, 0.975975569019759, 1], 
     Hue[0.4, 0, 0.9774231987679312, 1], 
     Hue[0.4, 0, 0.9788703649999702, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9817632873926119, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.842203635816707, 1], 
     Hue[0.4, 0, 0.8444074738071492, 1], 
     Hue[0.4, 0, 0.8466112783474635, 1], 
     Hue[0.4, 0, 0.8488150327129033, 1], 
     Hue[0.4, 0, 0.8510187201791022, 1], 
     Hue[0.4, 0, 0.8532223240222023, 1], 
     Hue[0.4, 0, 0.8554258275189801, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8598324665846085, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8642385036077137, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8686438048382973, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.8730482365486971, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8774516650376458, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.8818539566343302, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8862549777024485, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.8906545946442673, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8950526739046769, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.8994490819752455, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9038436853982722, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9082363507708381, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9126269447488559, 1], 
     Hue[0.4, 0, 0.9148214233119649, 1], 
     Hue[0.4, 0, 0.9170153340511178, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9214013854633409, 1], 
     Hue[0.4, 0, 0.9235934928505196, 1], 
     Hue[0.4, 0, 0.9257849658422119, 1], 
     Hue[0.4, 0, 0.9279757878072552, 1], 
     Hue[0.4, 0, 0.9301659421194282, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9345441813057379, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9389195504949756, 1], 
     Hue[0.4, 0, 0.9411061173312282, 1], 
     Hue[0.4, 0, 0.9432919168680985, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9476611476972172, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9520271103496253, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9563896722918253, 1], 
     Hue[0.4, 0, 0.9585696366079967, 1], 
     Hue[0.4, 0, 0.9607487010935516, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9651040644317916, 1], 
     Hue[0.4, 0, 0.9672803302314781, 1], 
     Hue[0.4, 0, 0.9694556300948014, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9738032659861192, 1], 
     Hue[0.4, 0, 0.975975569019759, 1], 
     Hue[0.4, 0, 0.9781468401285762, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9824862206683027, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0, 0.9868212758787294, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0, 0.9911518741645876, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0, 0.9954778840659031, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0, 0.9997991742619876, 1], 
     Hue[0.4, 0.0024475105898995597`, 0.7, 0.9], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.010533838720060196`, 0.7, 0.9], 
     Hue[0.4, 0.013226113191717292`, 0.7, 0.9], 
     Hue[0.4, 0.01591676948116172, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.02129314584792441, 0.7, 0.9], 
     Hue[0.4, 0.02397882512374183, 0.7, 0.9], 
     Hue[0.4, 0.026662804614654645`, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.032025582779578565`, 0.7, 0.9], 
     Hue[0.4, 0.034704340755286056`, 0.7, 0.9], 
     Hue[0.4, 0.03738131754979057, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.0427298463461947, 0.7, 0.9], 
     Hue[0.4, 0.04540135775792953, 0.7, 0.9], 
     Hue[0.4, 0.04807100680843979, 0.7, 0.9], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.0534046367998493, 0.7, 0.9], 
     Hue[0.4, 0.05606857726365111, 0.7, 0.9], 
     Hue[0.4, 0.0587305744123412, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.06404865797134485, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254325, 0.7, 0.9], 
     Hue[0.4, 0.06935872604070714, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8429382511644651, 1], 
     Hue[0.4, 0, 0.8458766815831048, 1], 
     Hue[0.4, 0, 0.8488150327129033, 1], 
     Hue[0.4, 0, 0.8517532649107767, 1], 
     Hue[0.4, 0, 0.8546913385352466, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8605668515092916, 1], 
     Hue[0.4, 0, 0.8635042115887448, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8723142306547157, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8781854628640655, 1], 
     Hue[0.4, 0, 0.881120325990817, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.889921428331139, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8957855282427865, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9075043801218973, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9162840945907978, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.925054546360084, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9308958423165743, 1], 
     Hue[0.4, 0, 0.9338146704918083, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9396484903383484, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9483890386764735, 1], 
     Hue[0.4, 0, 0.9512996824900222, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.960022447267157, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9658295926719415, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9745274806381712, 1], 
     Hue[0.4, 0, 0.9774231987679312, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0, 0.9918731980008368, 1], 
     Hue[0.4, 0, 0.9947572066282744, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.011431442081000665`, 0.7, 0.9], 
     Hue[0.4, 0.015020065110086689`, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.022188559880319758`, 0.7, 0.9], 
     Hue[0.4, 0.02576833490694086, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.032918698759225595`, 0.7, 0.9], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.04362055582792701, 0.7, 0.9], 
     Hue[0.4, 0.047181331971541285`, 0.7, 0.9], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.05429283163070653, 0.7, 0.9], 
     Hue[0.4, 0.05784345920068712, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.06493423030370304, 0.7, 0.9], 
     Hue[0.4, 0.06847427817082985, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.07554345973226284, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.08611923170782898, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227201, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.09666026208436285, 0.7, 0.9], 
     Hue[0.4, 0.10016599717464025`, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.11065871517215586`, 0.7, 0.9], 
     Hue[0.4, 0.1141479681205464, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.12111371190347553`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796754`, 0.7, 0.9], 
     Hue[0.4, 0.13152971788749923`, 0.7, 0.9], 
     Hue[0.4, 0.1349928365341324, 0.7, 0.9], 
     Hue[0.4, 0.1384514355848261, 0.7, 0.9], 
     Hue[0.4, 0.1419054683775154, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.1487996488492802, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634298`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8436728640344274, 1], 
     Hue[0.4, 0, 0.8473458695368332, 1], 
     Hue[0.4, 0, 0.8510187201791022, 1], 
     Hue[0.4, 0, 0.8546913385352466, 1], 
     Hue[0.4, 0, 0.8583636471841757, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8657070257102999, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8730482365486971, 1], 
     Hue[0.4, 0, 0.8767178356308077, 1], 
     Hue[0.4, 0, 0.8803866606733738, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8877216792933181, 1], 
     Hue[0.4, 0, 0.8913877182439179, 1], 
     Hue[0.4, 0, 0.8950526739046769, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9023790263429099, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9097001188349146, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9170153340511178, 1], 
     Hue[0.4, 0, 0.9206705448993908, 1], 
     Hue[0.4, 0, 0.9243240551575301, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9316256658677592, 1], 
     Hue[0.4, 0, 0.9352736123973304, 1], 
     Hue[0.4, 0, 0.9389195504949756, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9462050940038294, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9534816820623107, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9607487010935516, 1], 
     Hue[0.4, 0, 0.9643784307004039, 1], 
     Hue[0.4, 0, 0.9680055383275645, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9752515818529115, 1], 
     Hue[0.4, 0, 0.9788703649999702, 1], 
     Hue[0.4, 0, 0.9824862206683027, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0, 0.9897088447341167, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0, 0.9969188450238404, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.009636057831192035, 0.7, 0.9], 
     Hue[0.4, 0.014123179428179311`, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.023083786557218433`, 0.7, 0.9], 
     Hue[0.4, 0.027557083194070353`, 0.7, 0.9], 
     Hue[0.4, 0.032025582779578565`, 0.7, 0.9], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.04094781410461534, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.04984972819143629, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.0587305744123412, 0.7, 0.9], 
     Hue[0.4, 0.06316286298594886, 0.7, 0.9], 
     Hue[0.4, 0.06758960391611502, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.07642606969117316, 0.7, 0.9], 
     Hue[0.4, 0.08083560825784253, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227179, 0.7, 0.9], 
     Hue[0.4, 0.09402833158473412, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038085, 0.7, 0.9], 
     Hue[0.4, 0.10279264344431871`, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.1115314231825073, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.12024393392742261`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.12892944102224346`, 0.7, 0.9], 
     Hue[0.4, 0.1332618392415399, 0.7, 0.9], 
     Hue[0.4, 0.13758721208715174`, 0.7, 0.9], 
     Hue[0.4, 0.1419054683775154, 0.7, 0.9], 
     Hue[0.4, 0.1462165170810883, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.15481662836331167`, 0.7, 0.9], 
     Hue[0.4, 0.15910550964623993`, 0.7, 0.9], 
     Hue[0.4, 0.16338682075475464`, 0.7, 0.9], 
     Hue[0.4, 0.16766047143614116`, 0.7, 0.9], 
     Hue[0.4, 0.17192637159917123`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.18043456082407539`, 0.7, 0.9], 
     Hue[0.4, 0.18467667052800096`, 0.7, 0.9], 
     Hue[0.4, 0.18891067100145564`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.1973539874082728, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.20576379808672574`, 0.7, 0.9], 
     Hue[0.4, 0.2099559170619012, 0.7, 0.9], 
     Hue[0.4, 0.21413939390428482`, 0.7, 0.9], 
     Hue[0.4, 0.21831414042356934`, 0.7, 0.9], 
     Hue[0.4, 0.22248006861348824`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23078511891149378`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.2390538444993826, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8444074738071492, 1], 
     Hue[0.4, 0, 0.8488150327129033, 1], 
     Hue[0.4, 0, 0.8532223240222023, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9148214233119649, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9235934928505196, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9411061173312282, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9585696366079969, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9672803302314781, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.975975569019759, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.0024475105898995597`, 0.7, 0.9], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.013226113191717292`, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.02397882512374183, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.034704340755286056`, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.04540135775792953, 0.7, 0.9], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.05606857726365111, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254325, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.07730844656008529, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.0878785173339578, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038085, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.10891251401995561`, 0.7, 0.9], 
     Hue[0.4, 0.1141479681205464, 0.7, 0.9], 
     Hue[0.4, 0.11937388591299025`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.12979647831429086`, 0.7, 0.9], 
     Hue[0.4, 0.1349928365341324, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.1608189475683226, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.17107381592693827`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.18128362721328095`, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.19144714171749766`, 0.7, 0.9], 
     Hue[0.4, 0.19651115180000978`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311318`, 0.7, 0.9], 
     Hue[0.4, 0.2116303497975478, 0.7, 0.9], 
     Hue[0.4, 0.2166452950911728, 0.7, 0.9], 
     Hue[0.4, 0.2216475926599235, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23161363761083087`, 0.7, 0.9], 
     Hue[0.4, 0.23657708246296205`, 0.7, 0.9], 
     Hue[0.4, 0.24152727453935108`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981239, 0.7, 0.9], 
     Hue[0.4, 0.25629683346882715`, 0.7, 0.9], 
     Hue[0.4, 0.26119251584951253`, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647027`, 0.7, 0.9], 
     Hue[0.4, 0.27094173241097486`, 0.7, 0.9], 
     Hue[0.4, 0.2757949706437852, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916744, 0.7, 0.9], 
     Hue[0.4, 0.2902674385759909, 0.7, 0.9], 
     Hue[0.4, 0.2950620241559929, 0.7, 0.9], 
     Hue[0.4, 0.29984158158687224`, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.3093550321074141, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.3188066349822454, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8451420798631881, 1], 
     Hue[0.4, 0, 0.8502841661559669, 1], 
     Hue[0.4, 0, 0.8554258275189801, 1], 
     Hue[0.4, 0, 0.8605668515092916, 1], 
     Hue[0.4, 0, 0.8657070257102999, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.8759839752623357, 1], 
     Hue[0.4, 0, 0.8811203259908172, 1], 
     Hue[0.4, 0, 0.8862549777024485, 1], 
     Hue[0.4, 0, 0.8913877182439182, 1], 
     Hue[0.4, 0, 0.8965183355408797, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9067723525512944, 1], 
     Hue[0.4, 0, 0.9118953285897275, 1], 
     Hue[0.4, 0, 0.9170153340511178, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9272455871816148, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9374614211876698, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9476611476972172, 1], 
     Hue[0.4, 0, 0.9527544437448239, 1], 
     Hue[0.4, 0, 0.9578430810002796, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9680055383275645, 1], 
     Hue[0.4, 0, 0.9730789385074324, 1], 
     Hue[0.4, 0, 0.9781468401285764, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0, 0.9882653103491957, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0, 0.9983592767086815, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.010533838720060196`, 0.7, 0.9], 
     Hue[0.4, 0.01681329178527946, 0.7, 0.9], 
     Hue[0.4, 0.023083786557218433`, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.035596865265999256`, 0.7, 0.9], 
     Hue[0.4, 0.041838932188009936`, 0.7, 0.9], 
     Hue[0.4, 0.04807100680843979, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.06050414958172756, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254347, 0.7, 0.9], 
     Hue[0.4, 0.07289423875892087, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.0913941696921432, 0.7, 0.9], 
     Hue[0.4, 0.09753707293304892, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.10978574520593498`, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.12198321910772925`, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796754`, 0.7, 0.9], 
     Hue[0.4, 0.134127478760512, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.1462165170810883, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.15824833611269962`, 0.7, 0.9], 
     Hue[0.4, 0.16424216661045876`, 0.7, 0.9], 
     Hue[0.4, 0.17022094735522586`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.1821323720938246, 0.7, 0.9], 
     Hue[0.4, 0.1880645239319374, 0.7, 0.9], 
     Hue[0.4, 0.19398064172595442`, 0.7, 0.9], 
     Hue[0.4, 0.1998804810339836, 0.7, 0.9], 
     Hue[0.4, 0.20576379808672574`, 0.7, 0.9], 
     Hue[0.4, 0.2116303497975478, 0.7, 0.9], 
     Hue[0.4, 0.2174798937725264, 0.7, 0.9], 
     Hue[0.4, 0.22331218832046296`, 0.7, 0.9], 
     Hue[0.4, 0.22912699246287005`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.24070316924041157`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.25220651090907875`, 0.7, 0.9], 
     Hue[0.4, 0.2579302739867013, 0.7, 0.9], 
     Hue[0.4, 0.2636351163102659, 0.7, 0.9], 
     Hue[0.4, 0.269320802167351, 0.7, 0.9], 
     Hue[0.4, 0.2749870966370396, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.2862605757463006, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887628, 0.7, 0.9], 
     Hue[0.4, 0.2974536904688547, 0.7, 0.9], 
     Hue[0.4, 0.30301953256811975`, 0.7, 0.9], 
     Hue[0.4, 0.30856459091734045`, 0.7, 0.9], 
     Hue[0.4, 0.314088636406042, 0.7, 0.9], 
     Hue[0.4, 0.3195914407919578, 0.7, 0.9], 
     Hue[0.4, 0.3250727767104602, 0.7, 0.9], 
     Hue[0.4, 0.330532417683955, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312383, 0.7, 0.9], 
     Hue[0.4, 0.3413857133768181, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019625`, 0.7, 0.9], 
     Hue[0.4, 0.3521495341451151, 0.7, 0.9], 
     Hue[0.4, 0.35749733492876334`, 0.7, 0.9], 
     Hue[0.4, 0.36282210105094537`, 0.7, 0.9], 
     Hue[0.4, 0.3681236125032106, 0.7, 0.9], 
     Hue[0.4, 0.373401650237944, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741696`, 0.7, 0.9], 
     Hue[0.4, 0.38388643322279625`, 0.7, 0.9], 
     Hue[0.4, 0.38909274526311655`, 0.7, 0.9], 
     Hue[0.4, 0.3942747171842076, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8458766815831048, 1], 
     Hue[0.4, 0, 0.8517532649107767, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8635042115887448, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8811203259908172, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9162840945907978, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9338146704918083, 1], 
     Hue[0.4, 0, 0.9396484903383484, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9512996824900222, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0, 0.9745274806381712, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0, 0.9918731980008368, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.011431442081000665`, 0.7, 0.9], 
     Hue[0.4, 0.018605787168912702`, 0.7, 0.9], 
     Hue[0.4, 0.02576833490694086, 0.7, 0.9], 
     Hue[0.4, 0.032918698759225595`, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.047181331971541285`, 0.7, 0.9], 
     Hue[0.4, 0.05429283163070653, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.06847427817082985, 0.7, 0.9], 
     Hue[0.4, 0.07554345973226284, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227201, 0.7, 0.9], 
     Hue[0.4, 0.09666026208436285, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.11065871517215586`, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.13152971788749923`, 0.7, 0.9], 
     Hue[0.4, 0.1384514355848261, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.15910550964623993`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.1727786136530276, 0.7, 0.9], 
     Hue[0.4, 0.17958517364216275`, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.1998804810339836, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311318`, 0.7, 0.9], 
     Hue[0.4, 0.21330339414220467`, 0.7, 0.9], 
     Hue[0.4, 0.21998157482118552`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23326958246641216`, 0.7, 0.9], 
     Hue[0.4, 0.23987869232868175`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.2530253408073213, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483399, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647027`, 0.7, 0.9], 
     Hue[0.4, 0.27256107421194997`, 0.7, 0.9], 
     Hue[0.4, 0.2790224478323917, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916744, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887628, 0.7, 0.9], 
     Hue[0.4, 0.29825007453644825`, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001686`, 0.7, 0.9], 
     Hue[0.4, 0.3109346253158358, 0.7, 0.9], 
     Hue[0.4, 0.3172357116098674, 0.7, 0.9], 
     Hue[0.4, 0.3235088846160963, 0.7, 0.9], 
     Hue[0.4, 0.32975380579488456`, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312383, 0.7, 0.9], 
     Hue[0.4, 0.3421575461529971, 0.7, 0.9], 
     Hue[0.4, 0.34831569594893685`, 0.7, 0.9], 
     Hue[0.4, 0.3544442551867908, 0.7, 0.9], 
     Hue[0.4, 0.36054289313118315`, 0.7, 0.9], 
     Hue[0.4, 0.3666112806614783, 0.7, 0.9], 
     Hue[0.4, 0.37264909028954274`, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741696`, 0.7, 0.9], 
     Hue[0.4, 0.38463167415490074`, 0.7, 0.9], 
     Hue[0.4, 0.39057580173704753`, 0.7, 0.9], 
     Hue[0.4, 0.39648805814156707`, 0.7, 0.9], 
     Hue[0.4, 0.4023681243061368, 0.7, 0.9], 
     Hue[0.4, 0.4082156829056214, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919696`, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.42556016647896633`, 0.7, 0.9], 
     Hue[0.4, 0.431274556907862, 0.7, 0.9], 
     Hue[0.4, 0.4369548797998306, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091325, 0.7, 0.9], 
     Hue[0.4, 0.4482120986450686, 0.7, 0.9], 
     Hue[0.4, 0.45378838708842273`, 0.7, 0.9], 
     Hue[0.4, 0.45932939300780484`, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758903, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8466112783474635, 1], 
     Hue[0.4, 0, 0.8532223240222023, 1], 
     Hue[0.4, 0, 0.8598324665846085, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8730482365486971, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.8862549777024485, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.8994490819752455, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9126269447488561, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9257849658422119, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9389195504949756, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9520271103496254, 1], 
     Hue[0.4, 0, 0.9585696366079969, 1], 
     Hue[0.4, 0, 0.9651040644317916, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9781468401285764, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0, 0.9911518741645876, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.013226113191717292`, 0.7, 0.9], 
     Hue[0.4, 0.02129314584792441, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.03738131754979057, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.0534046367998493, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.06935872604070714, 0.7, 0.9], 
     Hue[0.4, 0.07730844656008529, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.10104180002392771`, 0.7, 0.9], 
     Hue[0.4, 0.10891251401995561`, 0.7, 0.9], 
     Hue[0.4, 0.11676212897702554`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.13239591870714662`, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.14793889807603633`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.16338682075475464`, 0.7, 0.9], 
     Hue[0.4, 0.17107381592693827`, 0.7, 0.9], 
     Hue[0.4, 0.17873546638376903`, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.19398064172595442`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.20911818181218145`, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.22414395107918206`, 0.7, 0.9], 
     Hue[0.4, 0.23161363761083087`, 0.7, 0.9], 
     Hue[0.4, 0.23905384449938238`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.253843788702393, 0.7, 0.9], 
     Hue[0.4, 0.26119251584951253`, 0.7, 0.9], 
     Hue[0.4, 0.26850974308785025`, 0.7, 0.9], 
     Hue[0.4, 0.2757949706437852, 0.7, 0.9], 
     Hue[0.4, 0.2830477009293044, 0.7, 0.9], 
     Hue[0.4, 0.2902674385759907, 0.7, 0.9], 
     Hue[0.4, 0.2974536904688547, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.31172377600222956`, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.325854058954018, 0.7, 0.9], 
     Hue[0.4, 0.3328655665717484, 0.7, 0.9], 
     Hue[0.4, 0.33984067894275727`, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019625`, 0.7, 0.9], 
     Hue[0.4, 0.35367981483558597`, 0.7, 0.9], 
     Hue[0.4, 0.36054289313118315`, 0.7, 0.9], 
     Hue[0.4, 0.3673676857921735, 0.7, 0.9], 
     Hue[0.4, 0.37415372667868896`, 0.7, 0.9], 
     Hue[0.4, 0.3809005522976441, 0.7, 0.9], 
     Hue[0.4, 0.38760770183439375`, 0.7, 0.9], 
     Hue[0.4, 0.39427471718420737`, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.4074865266412222, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.42053237121341547`, 0.7, 0.9], 
     Hue[0.4, 0.4269919410842775, 0.7, 0.9], 
     Hue[0.4, 0.43340868678698086`, 0.7, 0.9], 
     Hue[0.4, 0.4397821700516542, 0.7, 0.9], 
     Hue[0.4, 0.44611195556329286`, 0.7, 0.9], 
     Hue[0.4, 0.45239761099148956`, 0.7, 0.9], 
     Hue[0.4, 0.45863870701996556`, 0.7, 0.9], 
     Hue[0.4, 0.46483481737588983`, 0.7, 0.9], 
     Hue[0.4, 0.4709855188589971, 0.7, 0.9], 
     Hue[0.4, 0.47709039137049136`, 0.7, 0.9], 
     Hue[0.4, 0.4831490179417386, 0.7, 0.9], 
     Hue[0.4, 0.48916098476274783`, 0.7, 0.9], 
     Hue[0.4, 0.49512588121043266`, 0.7, 0.9], 
     Hue[0.4, 0.5010432998766585, 0.7, 0.9], 
     Hue[0.4, 0.5069128365960689, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5185066639123128, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396477, 0.7, 0.9], 
     Hue[0.4, 0.5299041957352562, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8473458695368332, 1], 
     Hue[0.4, 0, 0.8546913385352466, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8767178356308077, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8913877182439182, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9206705448993908, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9352736123973304, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9643784307004039, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9788703649999702, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.009636057831192035, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.027557083194070353`, 0.7, 0.9], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.06316286298594886, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.0808356082578423, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227179, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038063, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.1332618392415399, 0.7, 0.9], 
     Hue[0.4, 0.14190546837751516`, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.15910550964623993`, 0.7, 0.9], 
     Hue[0.4, 0.16766047143614116`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.18467667052800096`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.2099559170619012, 0.7, 0.9], 
     Hue[0.4, 0.21831414042356934`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.24317436751954347`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981239, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483397, 0.7, 0.9], 
     Hue[0.4, 0.2676982889483217, 0.7, 0.9], 
     Hue[0.4, 0.2757949706437852, 0.7, 0.9], 
     Hue[0.4, 0.2838515323058808, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887626, 0.7, 0.9], 
     Hue[0.4, 0.29984158158687224`, 0.7, 0.9], 
     Hue[0.4, 0.3077737208919322, 0.7, 0.9], 
     Hue[0.4, 0.31566304364964615`, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.33131058221383847`, 0.7, 0.9], 
     Hue[0.4, 0.3390674785876895, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019625`, 0.7, 0.9], 
     Hue[0.4, 0.35444425518679057`, 0.7, 0.9], 
     Hue[0.4, 0.36206283881061885`, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704427`, 0.7, 0.9], 
     Hue[0.4, 0.37715718468781545`, 0.7, 0.9], 
     Hue[0.4, 0.38463167415490074`, 0.7, 0.9], 
     Hue[0.4, 0.39205686625397873`, 0.7, 0.9], 
     Hue[0.4, 0.3994321348775831, 0.7, 0.9], 
     Hue[0.4, 0.40675685812789775`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4212522022799241, 0.7, 0.9], 
     Hue[0.4, 0.42842160090441017`, 0.7, 0.9], 
     Hue[0.4, 0.43553800970422074`, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091325, 0.7, 0.9], 
     Hue[0.4, 0.449609462067732, 0.7, 0.9], 
     Hue[0.4, 0.45656331909763415`, 0.7, 0.9], 
     Hue[0.4, 0.46346181333531544`, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855561, 0.7, 0.9], 
     Hue[0.4, 0.47709039137049136`, 0.7, 0.9], 
     Hue[0.4, 0.4838193259782617, 0.7, 0.9], 
     Hue[0.4, 0.49049059951126495`, 0.7, 0.9], 
     Hue[0.4, 0.49710364943399843`, 0.7, 0.9], 
     Hue[0.4, 0.5036579181204941, 0.7, 0.9], 
     Hue[0.4, 0.5101528529013395, 0.7, 0.9], 
     Hue[0.4, 0.5165879061102778, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5292762024398507, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864798, 0.7, 0.9], 
     Hue[0.4, 0.5478461362612075, 0.7, 0.9], 
     Hue[0.4, 0.5539106849888673, 0.7, 0.9], 
     Hue[0.4, 0.5599116623942402, 0.7, 0.9], 
     Hue[0.4, 0.5658485624625715, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5775281335869675, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632852, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.848080454531787, 1], 
     Hue[0.4, 0, 0.8561603034950634, 1], 
     Hue[0.4, 0, 0.8642385036077137, 1], 
     Hue[0.4, 0, 0.8723142306547157, 1], 
     Hue[0.4, 0, 0.8803866606733738, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.8965183355408797, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9126269447488561, 1], 
     Hue[0.4, 0, 0.9206705448993908, 1], 
     Hue[0.4, 0, 0.9287059142492018, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9447486820900102, 1], 
     Hue[0.4, 0, 0.9527544437448239, 1], 
     Hue[0.4, 0, 0.9607487010935516, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0, 0.9766994415282284, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0, 0.9925943937734074, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.010533838720060196`, 0.7, 0.9], 
     Hue[0.4, 0.020397545215069313`, 0.7, 0.9], 
     Hue[0.4, 0.030238764622545933`, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.04984972819143629, 0.7, 0.9], 
     Hue[0.4, 0.05961747145530638, 0.7, 0.9], 
     Hue[0.4, 0.06935872604070714, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.08875779639733294, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038063, 0.7, 0.9], 
     Hue[0.4, 0.10803902235054941`, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.12719453508280565`, 0.7, 0.9], 
     Hue[0.4, 0.13672270392678731`, 0.7, 0.9], 
     Hue[0.4, 0.1462165170810883, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.16509720532731098`, 0.7, 0.9], 
     Hue[0.4, 0.17448215403134237`, 0.7, 0.9], 
     Hue[0.4, 0.18382889446646078`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.20240393995121386`, 0.7, 0.9], 
     Hue[0.4, 0.2116303497975478, 0.7, 0.9], 
     Hue[0.4, 0.22081476116173393`, 0.7, 0.9], 
     Hue[0.4, 0.22995623696252832`, 0.7, 0.9], 
     Hue[0.4, 0.23905384449938238`, 0.7, 0.9], 
     Hue[0.4, 0.24810665554760614`, 0.7, 0.9], 
     Hue[0.4, 0.2571137464530755, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.2749870966370396, 0.7, 0.9], 
     Hue[0.4, 0.2838515323058808, 0.7, 0.9], 
     Hue[0.4, 0.292666600798722, 0.7, 0.9], 
     Hue[0.4, 0.30143140271820124`, 0.7, 0.9], 
     Hue[0.4, 0.3101450437956321, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.32741529253989676`, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312379, 0.7, 0.9], 
     Hue[0.4, 0.34447029890932934`, 0.7, 0.9], 
     Hue[0.4, 0.3529149076066973, 0.7, 0.9], 
     Hue[0.4, 0.3613031026238216, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.3779068340858893, 0.7, 0.9], 
     Hue[0.4, 0.38612067645979, 0.7, 0.9], 
     Hue[0.4, 0.39427471718420715`, 0.7, 0.9], 
     Hue[0.4, 0.4023681243061368, 0.7, 0.9], 
     Hue[0.4, 0.41040007205899287`, 0.7, 0.9], 
     Hue[0.4, 0.4183697409468603, 0.7, 0.9], 
     Hue[0.4, 0.4262763178281086, 0.7, 0.9], 
     Hue[0.4, 0.4341189959983549, 0.7, 0.9], 
     Hue[0.4, 0.44189697527277194`, 0.7, 0.9], 
     Hue[0.4, 0.4496094620677318, 0.7, 0.9], 
     Hue[0.4, 0.4572556694817733, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.47234613245312684`, 0.7, 0.9], 
     Hue[0.4, 0.4797888483374806, 0.7, 0.9], 
     Hue[0.4, 0.48716220565209145`, 0.7, 0.9], 
     Hue[0.4, 0.49446545209672244`, 0.7, 0.9], 
     Hue[0.4, 0.5016978425245162, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180219, 0.7, 0.9], 
     Hue[0.4, 0.5159471109644849, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5299041957352557, 0.7, 0.9], 
     Hue[0.4, 0.5367713845246589, 0.7, 0.9], 
     Hue[0.4, 0.5435634008425037, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025061, 0.7, 0.9], 
     Hue[0.4, 0.5569191518589001, 0.7, 0.9], 
     Hue[0.4, 0.5634815238763518, 0.7, 0.9], 
     Hue[0.4, 0.5699659981990794, 0.7, 0.9], 
     Hue[0.4, 0.5763719132191663, 0.7, 0.9], 
     Hue[0.4, 0.5826986153440654, 0.7, 0.9], 
     Hue[0.4, 0.588945459063285, 0.7, 0.9], 
     Hue[0.4, 0.5951118070142492, 0.7, 0.9], 
     Hue[0.4, 0.6011970300473277, 0.7, 0.9], 
     Hue[0.4, 0.6072005072900295, 0.7, 0.9], 
     Hue[0.4, 0.6131216262103469, 0.7, 0.9], 
     Hue[0.4, 0.6189597826792557, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323503, 0.7, 0.9], 
     Hue[0.4, 0.6303848341306224, 0.7, 0.9], 
     Hue[0.4, 0.6359705634203647, 0.7, 0.9], 
     Hue[0.4, 0.6414709989922016, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8488150327129033, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.11414796812054617`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.1349928365341324, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.19651115180000955`, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311296`, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23657708246296183`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.2562968334688269, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916742, 0.7, 0.9], 
     Hue[0.4, 0.2950620241559927, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.3328655665717484, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299687`, 0.7, 0.9], 
     Hue[0.4, 0.3513836950962219, 0.7, 0.9], 
     Hue[0.4, 0.3605428931311827, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741674`, 0.7, 0.9], 
     Hue[0.4, 0.3876077018343935, 0.7, 0.9], 
     Hue[0.4, 0.39648805814156685`, 0.7, 0.9], 
     Hue[0.4, 0.405295986816008, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4226902922368827, 0.7, 0.9], 
     Hue[0.4, 0.43127455690786154`, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4482120986450684, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.47302558912651027`, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982583, 0.7, 0.9], 
     Hue[0.4, 0.4891609847627476, 0.7, 0.9], 
     Hue[0.4, 0.4971036494339982, 0.7, 0.9], 
     Hue[0.4, 0.5049616693867747, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5204199689410614, 0.7, 0.9], 
     Hue[0.4, 0.5280183715435038, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5429490693921675, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025061, 0.7, 0.9], 
     Hue[0.4, 0.5575189324962833, 0.7, 0.9], 
     Hue[0.4, 0.5646663327433732, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5786817314253132, 0.7, 0.9], 
     Hue[0.4, 0.5855480280630043, 0.7, 0.9], 
     Hue[0.4, 0.5923189407663283, 0.7, 0.9], 
     Hue[0.4, 0.598993647388141, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6120512123054047, 0.7, 0.9], 
     Hue[0.4, 0.6184324851071155, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323503, 0.7, 0.9], 
     Hue[0.4, 0.6308961373120374, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364006, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6546069380727502, 0.7, 0.9], 
     Hue[0.4, 0.6602769833225879, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953066, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6766576820051633, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348824, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320983, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8495496034607664, 1], 
     Hue[0.4, 0, 0.8590980649364809, 1], 
     Hue[0.4, 0, 0.8686438048382973, 1], 
     Hue[0.4, 0, 0.8781854628640655, 1], 
     Hue[0.4, 0, 0.8877216792933181, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.9067723525512944, 1], 
     Hue[0.4, 0, 0.9162840945907978, 1], 
     Hue[0.4, 0, 0.9257849658422119, 1], 
     Hue[0.4, 0, 0.9352736123973304, 1], 
     Hue[0.4, 0, 0.9447486820900102, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9636526920896513, 1], 
     Hue[0.4, 0, 0.9730789385074324, 1], 
     Hue[0.4, 0, 0.9824862206683027, 1], 
     Hue[0.4, 0, 0.9918731980008368, 1], 
     Hue[0.4, 0.001548166033900733, 0.7, 0.9], 
     Hue[0.4, 0.01322611319171707, 0.7, 0.9], 
     Hue[0.4, 0.024873674825169667`, 0.7, 0.9], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.04807100680843979, 0.7, 0.9], 
     Hue[0.4, 0.05961747145530638, 0.7, 0.9], 
     Hue[0.4, 0.071126939642981, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.09402833158473412, 0.7, 0.9], 
     Hue[0.4, 0.10541699180837782`, 0.7, 0.9], 
     Hue[0.4, 0.11676212897702554`, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796732`, 0.7, 0.9], 
     Hue[0.4, 0.13931537369107438`, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.1616752105120487, 0.7, 0.9], 
     Hue[0.4, 0.17277861365302738`, 0.7, 0.9], 
     Hue[0.4, 0.18382889446646078`, 0.7, 0.9], 
     Hue[0.4, 0.19482447824772664`, 0.7, 0.9], 
     Hue[0.4, 0.2057637980867255, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.22746741860874287`, 0.7, 0.9], 
     Hue[0.4, 0.23822862644804688`, 0.7, 0.9], 
     Hue[0.4, 0.24892738509839707`, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483397, 0.7, 0.9], 
     Hue[0.4, 0.27013146550291656`, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.2910675736230701, 0.7, 0.9], 
     Hue[0.4, 0.30143140271820124`, 0.7, 0.9], 
     Hue[0.4, 0.31172377600222956`, 0.7, 0.9], 
     Hue[0.4, 0.32194322677507237`, 0.7, 0.9], 
     Hue[0.4, 0.33208829872836665`, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299665`, 0.7, 0.9], 
     Hue[0.4, 0.35214953414511485`, 0.7, 0.9], 
     Hue[0.4, 0.36206283881061885`, 0.7, 0.9], 
     Hue[0.4, 0.37189604746806304`, 0.7, 0.9], 
     Hue[0.4, 0.38164775884996893`, 0.7, 0.9], 
     Hue[0.4, 0.39131658330251384`, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.41040007205899287`, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.4291356362628471, 0.7, 0.9], 
     Hue[0.4, 0.4383696015062155, 0.7, 0.9], 
     Hue[0.4, 0.4475125967543421, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.46552047877571767`, 0.7, 0.9], 
     Hue[0.4, 0.47438279936123506`, 0.7, 0.9], 
     Hue[0.4, 0.4831490179417386, 0.7, 0.9], 
     Hue[0.4, 0.49181788529966064`, 0.7, 0.9], 
     Hue[0.4, 0.5003881660903315, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180216, 0.7, 0.9], 
     Hue[0.4, 0.5172280970099792, 0.7, 0.9], 
     Hue[0.4, 0.5254953473884421, 0.7, 0.9], 
     Hue[0.4, 0.5336592120406001, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864795, 0.7, 0.9], 
     Hue[0.4, 0.5496721455447295, 0.7, 0.9], 
     Hue[0.4, 0.5575189324962833, 0.7, 0.9], 
     Hue[0.4, 0.5652577702458761, 0.7, 0.9], 
     Hue[0.4, 0.5728875559813911, 0.7, 0.9], 
     Hue[0.4, 0.5804072024310143, 0.7, 0.9], 
     Hue[0.4, 0.5878156380181752, 0.7, 0.9], 
     Hue[0.4, 0.5951118070142492, 0.7, 0.9], 
     Hue[0.4, 0.6022946696890032, 0.7, 0.9], 
     Hue[0.4, 0.6093632024587619, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322706, 0.7, 0.9], 
     Hue[0.4, 0.6231532655542382, 0.7, 0.9], 
     Hue[0.4, 0.6298728307465384, 0.7, 0.9], 
     Hue[0.4, 0.6364741360470474, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.649318221120541, 0.7, 0.9], 
     Hue[0.4, 0.6555591705653674, 0.7, 0.9], 
     Hue[0.4, 0.6616781997229135, 0.7, 0.9], 
     Hue[0.4, 0.667674436609593, 0.7, 0.9], 
     Hue[0.4, 0.6735470267401573, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494648, 0.7, 0.9], 
     Hue[0.4, 0.6849179370117355, 0.7, 0.9], 
     Hue[0.4, 0.6904146367572801, 0.7, 0.9], 
     Hue[0.4, 0.6957844491866836, 0.7, 0.9], 
     Hue[0.4, 0.7010266090824284, 0.7, 0.9], 
     Hue[0.4, 0.7061403694179409, 0.7, 0.9], 
     Hue[0.4, 0.7111250014640442, 0.7, 0.9], 
     Hue[0.4, 0.7159797948928059, 0.7, 0.9], 
     Hue[0.4, 0.720704057878762, 0.7, 0.9], 
     Hue[0.4, 0.7252971171975049, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8502841661559669, 1], 
     Hue[0.4, 0, 0.8605668515092916, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.881120325990817, 1], 
     Hue[0.4, 0, 0.8913877182439179, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9118953285897275, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9527544437448239, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9730789385074324, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.01681329178527946, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.041838932188009936`, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254325, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.0913941696921432, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796732`, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.16424216661045876`, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.18806452393193718`, 0.7, 0.9], 
     Hue[0.4, 0.19988048103398337`, 0.7, 0.9], 
     Hue[0.4, 0.21163034979754758`, 0.7, 0.9], 
     Hue[0.4, 0.22331218832046296`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158712`, 0.7, 0.9], 
     Hue[0.4, 0.2579302739867011, 0.7, 0.9], 
     Hue[0.4, 0.26932080216735077`, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887626, 0.7, 0.9], 
     Hue[0.4, 0.30301953256811953`, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.32507277671046, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312379, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019603`, 0.7, 0.9], 
     Hue[0.4, 0.3574973349287631, 0.7, 0.9], 
     Hue[0.4, 0.36812361250321035`, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741674`, 0.7, 0.9], 
     Hue[0.4, 0.3890927452631161, 0.7, 0.9], 
     Hue[0.4, 0.3994321348775829, 0.7, 0.9], 
     Hue[0.4, 0.4096724562287015, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.4298491411172576, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.44960946206773156`, 0.7, 0.9], 
     Hue[0.4, 0.4593293930078046, 0.7, 0.9], 
     Hue[0.4, 0.4689403564577641, 0.7, 0.9], 
     Hue[0.4, 0.4784407640125712, 0.7, 0.9], 
     Hue[0.4, 0.48782904553877326`, 0.7, 0.9], 
     Hue[0.4, 0.4971036494339982, 0.7, 0.9], 
     Hue[0.4, 0.5062630428833896, 0.7, 0.9], 
     Hue[0.4, 0.5153057121129354, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396475, 0.7, 0.9], 
     Hue[0.4, 0.5330349195185575, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864795, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.5587165769851927, 0.7, 0.9], 
     Hue[0.4, 0.5670282090463978, 0.7, 0.9], 
     Hue[0.4, 0.5752130742217305, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.591197114234671, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.606658130724054, 0.7, 0.9], 
     Hue[0.4, 0.6141892975323644, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362647, 0.7, 0.9], 
     Hue[0.4, 0.6288467250978926, 0.7, 0.9], 
     Hue[0.4, 0.6359705634203647, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6498026025513977, 0.7, 0.9], 
     Hue[0.4, 0.6565085173372542, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163583, 0.7, 0.9], 
     Hue[0.4, 0.6694945960962613, 0.7, 0.9], 
     Hue[0.4, 0.6757726138586759, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348824, 0.7, 0.9], 
     Hue[0.4, 0.6878934184772059, 0.7, 0.9], 
     Hue[0.4, 0.6937342021265425, 0.7, 0.9], 
     Hue[0.4, 0.6994272781759043, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.7103665684605145, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579948, 0.7, 0.9], 
     Hue[0.4, 0.720704057878762, 0.7, 0.9], 
     Hue[0.4, 0.7256449760883814, 0.7, 0.9], 
     Hue[0.4, 0.7304329128007294, 0.7, 0.9], 
     Hue[0.4, 0.7350670767129537, 0.7, 0.9], 
     Hue[0.4, 0.7395467019362487, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224378, 0.7, 0.9], 
     Hue[0.4, 0.7480394005863262, 0.7, 0.9], 
     Hue[0.4, 0.7520510704238221, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257881, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8510187201791022, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8730482365486971, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8950526739046769, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9170153340511178, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9389195504949756, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9607487010935516, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9824862206683027, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.032025582779578565`, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.0587305744123412, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437336, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038063, 0.7, 0.9], 
     Hue[0.4, 0.1115314231825073, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.13758721208715174`, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.1633868207547544, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.18891067100145542`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.21413939390428482`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23905384449938216`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981237, 0.7, 0.9], 
     Hue[0.4, 0.2636351163102659, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.2878645556951218, 0.7, 0.9], 
     Hue[0.4, 0.299841581586872, 0.7, 0.9], 
     Hue[0.4, 0.31172377600222956`, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.3351946715227796, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019603`, 0.7, 0.9], 
     Hue[0.4, 0.3582594312304974, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.38090055229764386`, 0.7, 0.9], 
     Hue[0.4, 0.3920568662539783, 0.7, 0.9], 
     Hue[0.4, 0.40310085337713897`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.42484348764072766`, 0.7, 0.9], 
     Hue[0.4, 0.4355380097042205, 0.7, 0.9], 
     Hue[0.4, 0.4461119555632924, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4668901174436173, 0.7, 0.9], 
     Hue[0.4, 0.47709039137049114`, 0.7, 0.9], 
     Hue[0.4, 0.48716220565209123`, 0.7, 0.9], 
     Hue[0.4, 0.4971036494339982, 0.7, 0.9], 
     Hue[0.4, 0.5069128365960687, 0.7, 0.9], 
     Hue[0.4, 0.5165879061102776, 0.7, 0.9], 
     Hue[0.4, 0.526127022393797, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5447901822480585, 0.7, 0.9], 
     Hue[0.4, 0.5539106849888673, 0.7, 0.9], 
     Hue[0.4, 0.5628881535108949, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5804072024310141, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.5973340345757279, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6136558049195104, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362647, 0.7, 0.9], 
     Hue[0.4, 0.6293601275915202, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364006, 0.7, 0.9], 
     Hue[0.4, 0.6444350852746916, 0.7, 0.9], 
     Hue[0.4, 0.6517329584370113, 0.7, 0.9], 
     Hue[0.4, 0.6588692382492598, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6726516330738586, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494648, 0.7, 0.9], 
     Hue[0.4, 0.6857718108976052, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.6982198153968582, 0.7, 0.9], 
     Hue[0.4, 0.7041887805757086, 0.7, 0.9], 
     Hue[0.4, 0.7099862003306334, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579948, 0.7, 0.9], 
     Hue[0.4, 0.7210620367089382, 0.7, 0.9], 
     Hue[0.4, 0.7263383519918543, 0.7, 0.9], 
     Hue[0.4, 0.7314389195685884, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443622, 0.7, 0.9], 
     Hue[0.4, 0.7411089743513639, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259867, 0.7, 0.9], 
     Hue[0.4, 0.7500648628796625, 0.7, 0.9], 
     Hue[0.4, 0.754272849663276, 0.7, 0.9], 
     Hue[0.4, 0.7582997889251184, 0.7, 0.9], 
     Hue[0.4, 0.7621449166623524, 0.7, 0.9], 
     Hue[0.4, 0.7658075033659617, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7725823089291992, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.778619064514025, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8517532649107767, 1], 
     Hue[0.4, 0, 0.8635042115887448, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9338146704918083, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9918731980008368, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.032918698759225595`, 0.7, 0.9], 
     Hue[0.4, 0.047181331971541285`, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.07554345973226262, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227179, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.131529717887499, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174104`, 0.7, 0.9], 
     Hue[0.4, 0.1591055096462397, 0.7, 0.9], 
     Hue[0.4, 0.17277861365302738`, 0.7, 0.9], 
     Hue[0.4, 0.1863712488271898, 0.7, 0.9], 
     Hue[0.4, 0.19988048103398337`, 0.7, 0.9], 
     Hue[0.4, 0.21330339414220445`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.23987869232868175`, 0.7, 0.9], 
     Hue[0.4, 0.2530253408073213, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.2790224478323913, 0.7, 0.9], 
     Hue[0.4, 0.29186729458876237`, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.31723571160986697`, 0.7, 0.9], 
     Hue[0.4, 0.3297538057948841, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299665`, 0.7, 0.9], 
     Hue[0.4, 0.35444425518679057`, 0.7, 0.9], 
     Hue[0.4, 0.3666112806614781, 0.7, 0.9], 
     Hue[0.4, 0.3786559961774165, 0.7, 0.9], 
     Hue[0.4, 0.3905758017370473, 0.7, 0.9], 
     Hue[0.4, 0.40236812430613655`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4255601664789659, 0.7, 0.9], 
     Hue[0.4, 0.43695487979983016`, 0.7, 0.9], 
     Hue[0.4, 0.44821209864506817`, 0.7, 0.9], 
     Hue[0.4, 0.4593293930078046, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855559, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982583, 0.7, 0.9], 
     Hue[0.4, 0.4918178852996604, 0.7, 0.9], 
     Hue[0.4, 0.5023517934819772, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5330349195185575, 0.7, 0.9], 
     Hue[0.4, 0.5429490693921672, 0.7, 0.9], 
     Hue[0.4, 0.5527028446620299, 0.7, 0.9], 
     Hue[0.4, 0.5622941398577546, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5809810439585921, 0.7, 0.9], 
     Hue[0.4, 0.5900726190693846, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6077422032029729, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322703, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323503, 0.7, 0.9], 
     Hue[0.4, 0.6329343393969846, 0.7, 0.9], 
     Hue[0.4, 0.6409744987487171, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.656508517337254, 0.7, 0.9], 
     Hue[0.4, 0.6639990233682187, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6784189446708435, 0.7, 0.9], 
     Hue[0.4, 0.6853452472280412, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.6986230608459483, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.7111250014640442, 0.7, 0.9], 
     Hue[0.4, 0.7170816197848882, 0.7, 0.9], 
     Hue[0.4, 0.722840274884361, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870927, 0.7, 0.9], 
     Hue[0.4, 0.7337587661188014, 0.7, 0.9], 
     Hue[0.4, 0.7389162453653464, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224375, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.7531683899328379, 0.7, 0.9], 
     Hue[0.4, 0.7575089220424396, 0.7, 0.9], 
     Hue[0.4, 0.7616427642083965, 0.7, 0.9], 
     Hue[0.4, 0.7655690240908666, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7727954518746631, 0.7, 0.9], 
     Hue[0.4, 0.776094059864129, 0.7, 0.9], 
     Hue[0.4, 0.7791819660831119, 0.7, 0.9], 
     Hue[0.4, 0.782058503969697, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7871750367641124, 0.7, 0.9], 
     Hue[0.4, 0.7894139272064402, 0.7, 0.9], 
     Hue[0.4, 0.791439240623778, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8524877997316033, 1], 
     Hue[0.4, 0, 0.864972775187951, 1], 
     Hue[0.4, 0, 0.8774516650376458, 1], 
     Hue[0.4, 0, 0.889921428331139, 1], 
     Hue[0.4, 0, 0.9023790263429099, 1], 
     Hue[0.4, 0, 0.9148214233119649, 1], 
     Hue[0.4, 0, 0.9272455871816148, 1], 
     Hue[0.4, 0, 0.9396484903383484, 1], 
     Hue[0.4, 0, 0.9520271103496254, 1], 
     Hue[0.4, 0, 0.9643784307004039, 1], 
     Hue[0.4, 0, 0.9766994415282284, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0.001548166033900733, 0.7, 0.9], 
     Hue[0.4, 0.01681329178527946, 0.7, 0.9], 
     Hue[0.4, 0.032025582779578565`, 0.7, 0.9], 
     Hue[0.4, 0.047181331971541285`, 0.7, 0.9], 
     Hue[0.4, 0.06227684609444095, 0.7, 0.9], 
     Hue[0.4, 0.07730844656008529, 0.7, 0.9], 
     Hue[0.4, 0.09227247035524178, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.12198321910772925`, 0.7, 0.9], 
     Hue[0.4, 0.13672270392678731`, 0.7, 0.9], 
     Hue[0.4, 0.15138013356314284`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.18043456082407516`, 0.7, 0.9], 
     Hue[0.4, 0.19482447824772664`, 0.7, 0.9], 
     Hue[0.4, 0.20911818181218123`, 0.7, 0.9], 
     Hue[0.4, 0.22331218832046296`, 0.7, 0.9], 
     Hue[0.4, 0.23740303887052083`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981237, 0.7, 0.9], 
     Hue[0.4, 0.26526156301362347`, 0.7, 0.9], 
     Hue[0.4, 0.2790224478323913, 0.7, 0.9], 
     Hue[0.4, 0.29266660079872175`, 0.7, 0.9], 
     Hue[0.4, 0.3061906970030035, 0.7, 0.9], 
     Hue[0.4, 0.31959144079195734`, 0.7, 0.9], 
     Hue[0.4, 0.33286556657174815`, 0.7, 0.9], 
     Hue[0.4, 0.3460098396037661, 0.7, 0.9], 
     Hue[0.4, 0.3590210567928944, 0.7, 0.9], 
     Hue[0.4, 0.3718960474680628, 0.7, 0.9], 
     Hue[0.4, 0.3846316741549005, 0.7, 0.9], 
     Hue[0.4, 0.39722483334029923`, 0.7, 0.9], 
     Hue[0.4, 0.4096724562287013, 0.7, 0.9], 
     Hue[0.4, 0.4219715094899261, 0.7, 0.9], 
     Hue[0.4, 0.4341189959983547, 0.7, 0.9], 
     Hue[0.4, 0.4461119555632924, 0.7, 0.9], 
     Hue[0.4, 0.4579474656503304, 0.7, 0.9], 
     Hue[0.4, 0.4696226420935299, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982583, 0.7, 0.9], 
     Hue[0.4, 0.49248065343450254`, 0.7, 0.9], 
     Hue[0.4, 0.5036579181204941, 0.7, 0.9], 
     Hue[0.4, 0.5146637100964742, 0.7, 0.9], 
     Hue[0.4, 0.5254953473884418, 0.7, 0.9], 
     Hue[0.4, 0.5361501904617165, 0.7, 0.9], 
     Hue[0.4, 0.5466256428641603, 0.7, 0.9], 
     Hue[0.4, 0.5569191518588998, 0.7, 0.9], 
     Hue[0.4, 0.5670282090463978, 0.7, 0.9], 
     Hue[0.4, 0.576950350975717, 0.7, 0.9], 
     Hue[0.4, 0.5866831597448343, 0.7, 0.9], 
     Hue[0.4, 0.5962242635898514, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6147221035990538, 0.7, 0.9], 
     Hue[0.4, 0.6236743320707354, 0.7, 0.9], 
     Hue[0.4, 0.6324258413317791, 0.7, 0.9], 
     Hue[0.4, 0.6409744987487169, 0.7, 0.9], 
     Hue[0.4, 0.6493182211205408, 0.7, 0.9], 
     Hue[0.4, 0.6574549751863532, 0.7, 0.9], 
     Hue[0.4, 0.6653827781208463, 0.7, 0.9], 
     Hue[0.4, 0.6730996980174935, 0.7, 0.9], 
     Hue[0.4, 0.6806038543593285, 0.7, 0.9], 
     Hue[0.4, 0.6878934184772059, 0.7, 0.9], 
     Hue[0.4, 0.6949666139954238, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646055, 0.7, 0.9], 
     Hue[0.4, 0.7084570577817295, 0.7, 0.9], 
     Hue[0.4, 0.7148710185972129, 0.7, 0.9], 
     Hue[0.4, 0.7210620367089382, 0.7, 0.9], 
     Hue[0.4, 0.7270286034431412, 0.7, 0.9], 
     Hue[0.4, 0.732769264822053, 0.7, 0.9], 
     Hue[0.4, 0.7382826219182184, 0.7, 0.9], 
     Hue[0.4, 0.743567331195395, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.7534457110547235, 0.7, 0.9], 
     Hue[0.4, 0.7580369743991218, 0.7, 0.9], 
     Hue[0.4, 0.7623947760356373, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.7704058035682493, 0.7, 0.9], 
     Hue[0.4, 0.7740570772770237, 0.7, 0.9], 
     Hue[0.4, 0.7774709853789947, 0.7, 0.9], 
     Hue[0.4, 0.780646695947411, 0.7, 0.9], 
     Hue[0.4, 0.7835834351012829, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.7887371949875723, 0.7, 0.9], 
     Hue[0.4, 0.7909529598130955, 0.7, 0.9], 
     Hue[0.4, 0.792927241716334, 0.7, 0.9], 
     Hue[0.4, 0.7946595595894543, 0.7, 0.9], 
     Hue[0.4, 0.7961494912882339, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7984008030067697, 0.7, 0.9], 
     Hue[0.4, 0.7991616344099874, 0.7, 0.9], 
     Hue[0.4, 0.7996789825394786, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8532223240222023, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9585696366079969, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.01322611319171707, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.07730844656008529, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.10891251401995561`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.17107381592693804`, 0.7, 0.9], 
     Hue[0.4, 0.1863712488271898, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.23161363761083065`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158712`, 0.7, 0.9], 
     Hue[0.4, 0.2611925158495123, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.2902674385759907, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.33286556657174815`, 0.7, 0.9], 
     Hue[0.4, 0.3467789196601958, 0.7, 0.9], 
     Hue[0.4, 0.3605428931311827, 0.7, 0.9], 
     Hue[0.4, 0.37415372667868874`, 0.7, 0.9], 
     Hue[0.4, 0.3876077018343935, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4269919410842773, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.45239761099148956`, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.4770903913704909, 0.7, 0.9], 
     Hue[0.4, 0.4891609847627476, 0.7, 0.9], 
     Hue[0.4, 0.5010432998766581, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396475, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5466256428641603, 0.7, 0.9], 
     Hue[0.4, 0.557518932496283, 0.7, 0.9], 
     Hue[0.4, 0.5682052685160164, 0.7, 0.9], 
     Hue[0.4, 0.578681731425313, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6088235512432498, 0.7, 0.9], 
     Hue[0.4, 0.6184324851071155, 0.7, 0.9], 
     Hue[0.4, 0.6278178238270569, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364004, 0.7, 0.9], 
     Hue[0.4, 0.6459075213549779, 0.7, 0.9], 
     Hue[0.4, 0.6546069380727499, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163581, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494646, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.6945565642376308, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646055, 0.7, 0.9], 
     Hue[0.4, 0.708840493279302, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579946, 0.7, 0.9], 
     Hue[0.4, 0.7221313120108162, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870927, 0.7, 0.9], 
     Hue[0.4, 0.7344144972620061, 0.7, 0.9], 
     Hue[0.4, 0.7401739895044557, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259867, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257879, 0.7, 0.9], 
     Hue[0.4, 0.7606287304132933, 0.7, 0.9], 
     Hue[0.4, 0.7650896231618025, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7732192767253581, 0.7, 0.9], 
     Hue[0.4, 0.7768858165258627, 0.7, 0.9], 
     Hue[0.4, 0.7802854718650674, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599818, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.7888742093505023, 0.7, 0.9], 
     Hue[0.4, 0.7911977718268608, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7950319525385896, 0.7, 0.9], 
     Hue[0.4, 0.796541523279003, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.799435431533601, 0.7, 0.9], 
     Hue[0.4, 0.7998542544956855, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7994716823232546, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8539568371632038, 1], 
     Hue[0.4, 0, 0.867909644738712, 1], 
     Hue[0.4, 0, 0.8818539566343302, 1], 
     Hue[0.4, 0, 0.8957855282427865, 1], 
     Hue[0.4, 0, 0.9097001188349146, 1], 
     Hue[0.4, 0, 0.9235934928505196, 1], 
     Hue[0.4, 0, 0.9374614211876698, 1], 
     Hue[0.4, 0, 0.9512996824900222, 1], 
     Hue[0.4, 0, 0.9651040644317916, 1], 
     Hue[0.4, 0, 0.9788703649999702, 1], 
     Hue[0.4, 0, 0.9925943937734074, 1], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.024873674825169667`, 0.7, 0.9], 
     Hue[0.4, 0.041838932188009936`, 0.7, 0.9], 
     Hue[0.4, 0.0587305744123412, 0.7, 0.9], 
     Hue[0.4, 0.07554345973226262, 0.7, 0.9], 
     Hue[0.4, 0.09227247035524178, 0.7, 0.9], 
     Hue[0.4, 0.10891251401995561`, 0.7, 0.9], 
     Hue[0.4, 0.12545852554635983`, 0.7, 0.9], 
     Hue[0.4, 0.14190546837751516`, 0.7, 0.9], 
     Hue[0.4, 0.15824833611269962`, 0.7, 0.9], 
     Hue[0.4, 0.17448215403134237`, 0.7, 0.9], 
     Hue[0.4, 0.19060198060731426`, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311296`, 0.7, 0.9], 
     Hue[0.4, 0.222480068613488, 0.7, 0.9], 
     Hue[0.4, 0.23822862644804688`, 0.7, 0.9], 
     Hue[0.4, 0.253843788702393, 0.7, 0.9], 
     Hue[0.4, 0.26932080216735055`, 0.7, 0.9], 
     Hue[0.4, 0.28465495568582644`, 0.7, 0.9], 
     Hue[0.4, 0.299841581586872, 0.7, 0.9], 
     Hue[0.4, 0.3148760571065088, 0.7, 0.9], 
     Hue[0.4, 0.3297538057948841, 0.7, 0.9], 
     Hue[0.4, 0.34447029890932934`, 0.7, 0.9], 
     Hue[0.4, 0.3590210567928944, 0.7, 0.9], 
     Hue[0.4, 0.3734016502379438, 0.7, 0.9], 
     Hue[0.4, 0.3876077018343935, 0.7, 0.9], 
     Hue[0.4, 0.4016348873021811, 0.7, 0.9], 
     Hue[0.4, 0.41547893680756465`, 0.7, 0.9], 
     Hue[0.4, 0.4291356362628471, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091323, 0.7, 0.9], 
     Hue[0.4, 0.4558704150817212, 0.7, 0.9], 
     Hue[0.4, 0.4689403564577639, 0.7, 0.9], 
     Hue[0.4, 0.48180667428578694`, 0.7, 0.9], 
     Hue[0.4, 0.4944654520967222, 0.7, 0.9], 
     Hue[0.4, 0.5069128365960687, 0.7, 0.9], 
     Hue[0.4, 0.5191450388368237, 0.7, 0.9], 
     Hue[0.4, 0.5311583353728271, 0.7, 0.9], 
     Hue[0.4, 0.542949069392167, 0.7, 0.9], 
     Hue[0.4, 0.5545136518303047, 0.7, 0.9], 
     Hue[0.4, 0.5658485624625713, 0.7, 0.9], 
     Hue[0.4, 0.576950350975717, 0.7, 0.9], 
     Hue[0.4, 0.5878156380181749, 0.7, 0.9], 
     Hue[0.4, 0.5984411162287262, 0.7, 0.9], 
     Hue[0.4, 0.6088235512432498, 0.7, 0.9], 
     Hue[0.4, 0.6189597826792552, 0.7, 0.9], 
     Hue[0.4, 0.6288467250978924, 0.7, 0.9], 
     Hue[0.4, 0.6384813689431501, 0.7, 0.9], 
     Hue[0.4, 0.6478607814579562, 0.7, 0.9], 
     Hue[0.4, 0.6569821075769, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6744394740143946, 0.7, 0.9], 
     Hue[0.4, 0.6827702003622684, 0.7, 0.9], 
     Hue[0.4, 0.6908322139904823, 0.7, 0.9], 
     Hue[0.4, 0.698623060845948, 0.7, 0.9], 
     Hue[0.4, 0.7061403694179409, 0.7, 0.9], 
     Hue[0.4, 0.7133818514599788, 0.7, 0.9], 
     Hue[0.4, 0.7203453026863602, 0.7, 0.9], 
     Hue[0.4, 0.727028603443141, 0.7, 0.9], 
     Hue[0.4, 0.7334297193533501, 0.7, 0.9], 
     Hue[0.4, 0.7395467019362487, 0.7, 0.9], 
     Hue[0.4, 0.7453776892004429, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7561746656280666, 0.7, 0.9], 
     Hue[0.4, 0.761137368223826, 0.7, 0.9], 
     Hue[0.4, 0.7658075033659617, 0.7, 0.9], 
     Hue[0.4, 0.7701836494791581, 0.7, 0.9], 
     Hue[0.4, 0.7742644744774902, 0.7, 0.9], 
     Hue[0.4, 0.7780487361699053, 0.7, 0.9], 
     Hue[0.4, 0.7815352826383448, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7876110756722785, 0.7, 0.9], 
     Hue[0.4, 0.7901984727843547, 0.7, 0.9], 
     Hue[0.4, 0.7924844563285878, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7961494912882339, 0.7, 0.9], 
     Hue[0.4, 0.7975274270778521, 0.7, 0.9], 
     Hue[0.4, 0.7986017183876306, 0.7, 0.9], 
     Hue[0.4, 0.7993720382064742, 0.7, 0.9], 
     Hue[0.4, 0.7998381520513094, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.7998572869268437, 0.7, 0.9], 
     Hue[0.4, 0.7994103021329428, 0.7, 0.9], 
     Hue[0.4, 0.7986590997176082, 0.7, 0.9], 
     Hue[0.4, 0.7976039083446314, 0.7, 0.9], 
     Hue[0.4, 0.7962450492111435, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.792618074503088, 0.7, 0.9], 
     Hue[0.4, 0.7903510629688872, 0.7, 0.9], 
     Hue[0.4, 0.7877825914188423, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8546913385352466, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437336, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227179, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.14190546837751516`, 0.7, 0.9], 
     Hue[0.4, 0.1591055096462397, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890619, 0.7, 0.9], 
     Hue[0.4, 0.2099559170619012, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.24317436751954324`, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483397, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.29186729458876237`, 0.7, 0.9], 
     Hue[0.4, 0.3077737208919322, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.33906747858768926`, 0.7, 0.9], 
     Hue[0.4, 0.35444425518679057`, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.3846316741549005, 0.7, 0.9], 
     Hue[0.4, 0.39943213487758267`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.42842160090441017`, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091323, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855559, 0.7, 0.9], 
     Hue[0.4, 0.4838193259782615, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5101528529013393, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5478461362612073, 0.7, 0.9], 
     Hue[0.4, 0.5599116623942402, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.5945545728025123, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322703, 0.7, 0.9], 
     Hue[0.4, 0.6267861304044178, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6468855796392334, 0.7, 0.9], 
     Hue[0.4, 0.656508517337254, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6748845918134336, 0.7, 0.9], 
     Hue[0.4, 0.6836315306887049, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7002284618221697, 0.7, 0.9], 
     Hue[0.4, 0.7080728562489258, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579946, 0.7, 0.9], 
     Hue[0.4, 0.722840274884361, 0.7, 0.9], 
     Hue[0.4, 0.7297583183216179, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443619, 0.7, 0.9], 
     Hue[0.4, 0.7426514075951789, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.754272849663276, 0.7, 0.9], 
     Hue[0.4, 0.7596017361876182, 0.7, 0.9], 
     Hue[0.4, 0.7646069670761959, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7736398189989613, 0.7, 0.9], 
     Hue[0.4, 0.7776643934227814, 0.7, 0.9], 
     Hue[0.4, 0.7813592200176662, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7928178010318911, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.796541523279003, 0.7, 0.9], 
     Hue[0.4, 0.797899498002238, 0.7, 0.9], 
     Hue[0.4, 0.7989208999779043, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.799952721323967, 0.7, 0.9], 
     Hue[0.4, 0.7999627926805093, 0.7, 0.9], 
     Hue[0.4, 0.799635595379153, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.7979699499497557, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7929484197594658, 0.7, 0.9], 
     Hue[0.4, 0.7906039046672693, 0.7, 0.9], 
     Hue[0.4, 0.7879252774933583, 0.7, 0.9], 
     Hue[0.4, 0.7849134416880921, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868094, 0.7, 0.9], 
     Hue[0.4, 0.7778943195672052, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754628, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8554258275189801, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.8862549777024485, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9170153340511178, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9476611476972172, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9781468401285764, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.010533838720060196`, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.04807100680843979, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254325, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.12198321910772925`, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.15824833611269962`, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.19398064172595442`, 0.7, 0.9], 
     Hue[0.4, 0.21163034979754758`, 0.7, 0.9], 
     Hue[0.4, 0.22912699246286983`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158712`, 0.7, 0.9], 
     Hue[0.4, 0.2636351163102659, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996285, 0.7, 0.9], 
     Hue[0.4, 0.2974536904688547, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.3305324176839546, 0.7, 0.9], 
     Hue[0.4, 0.3467789196601958, 0.7, 0.9], 
     Hue[0.4, 0.36282210105094514`, 0.7, 0.9], 
     Hue[0.4, 0.3786559961774165, 0.7, 0.9], 
     Hue[0.4, 0.39427471718420715`, 0.7, 0.9], 
     Hue[0.4, 0.4096724562287013, 0.7, 0.9], 
     Hue[0.4, 0.42484348764072766`, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4544829484921411, 0.7, 0.9], 
     Hue[0.4, 0.4689403564577639, 0.7, 0.9], 
     Hue[0.4, 0.4831490179417386, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5107990618858735, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396475, 0.7, 0.9], 
     Hue[0.4, 0.5373919573222665, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.5628881535108949, 0.7, 0.9], 
     Hue[0.4, 0.5752130742217305, 0.7, 0.9], 
     Hue[0.4, 0.5872497307965094, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6104404570052921, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362645, 0.7, 0.9], 
     Hue[0.4, 0.6324258413317791, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6531731856359022, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163581, 0.7, 0.9], 
     Hue[0.4, 0.6726516330738586, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348822, 0.7, 0.9], 
     Hue[0.4, 0.6908322139904823, 0.7, 0.9], 
     Hue[0.4, 0.6994272781759043, 0.7, 0.9], 
     Hue[0.4, 0.7076878890048597, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579946, 0.7, 0.9], 
     Hue[0.4, 0.7231935892251131, 0.7, 0.9], 
     Hue[0.4, 0.7304329128007294, 0.7, 0.9], 
     Hue[0.4, 0.7373262535325413, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224375, 0.7, 0.9], 
     Hue[0.4, 0.7500648628796622, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257879, 0.7, 0.9], 
     Hue[0.4, 0.7613904715511535, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.771286235341192, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.7797374366052876, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599818, 0.7, 0.9], 
     Hue[0.4, 0.7867315061493532, 0.7, 0.9], 
     Hue[0.4, 0.789678780786536, 0.7, 0.9], 
     Hue[0.4, 0.7922580419234544, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7963088244924361, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.798877829260418, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7999612354309802, 0.7, 0.9], 
     Hue[0.4, 0.799945249110569, 0.7, 0.9], 
     Hue[0.4, 0.799557431689706, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.797667018600638, 0.7, 0.9], 
     Hue[0.4, 0.7961651258851072, 0.7, 0.9], 
     Hue[0.4, 0.7942928077130793, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7894398173800672, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7831152652947433, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7753285577557136, 0.7, 0.9], 
     Hue[0.4, 0.7708904302298414, 0.7, 0.9], 
     Hue[0.4, 0.7660912756773717, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704415, 0.7, 0.9], 
     Hue[0.4, 0.7554171573659827, 0.7, 0.9], 
     Hue[0.4, 0.7495461627924522, 0.7, 0.9], 
     Hue[0.4, 0.7433220780871534, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8561603034950634, 1], 
     Hue[0.4, 0, 0.8723142306547157, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9206705448993908, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9527544437448239, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.020397545215069313`, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.05961747145530638, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038063, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.13672270392678731`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.17448215403134237`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890619, 0.7, 0.9], 
     Hue[0.4, 0.21163034979754758`, 0.7, 0.9], 
     Hue[0.4, 0.2299562369625281, 0.7, 0.9], 
     Hue[0.4, 0.24810665554760614`, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.28385153230588056`, 0.7, 0.9], 
     Hue[0.4, 0.30143140271820124`, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312379, 0.7, 0.9], 
     Hue[0.4, 0.3529149076066973, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.38612067645978976`, 0.7, 0.9], 
     Hue[0.4, 0.40236812430613633`, 0.7, 0.9], 
     Hue[0.4, 0.4183697409468603, 0.7, 0.9], 
     Hue[0.4, 0.4341189959983547, 0.7, 0.9], 
     Hue[0.4, 0.44960946206773156`, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.47978884833748037`, 0.7, 0.9], 
     Hue[0.4, 0.4944654520967222, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180214, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5367713845246587, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.5634815238763515, 0.7, 0.9], 
     Hue[0.4, 0.576371913219166, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.6011970300473275, 0.7, 0.9], 
     Hue[0.4, 0.6131216262103469, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323501, 0.7, 0.9], 
     Hue[0.4, 0.6359705634203647, 0.7, 0.9], 
     Hue[0.4, 0.6468855796392334, 0.7, 0.9], 
     Hue[0.4, 0.6574549751863532, 0.7, 0.9], 
     Hue[0.4, 0.6676744366095926, 0.7, 0.9], 
     Hue[0.4, 0.677539793267645, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.6961922339305298, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.7133818514599788, 0.7, 0.9], 
     Hue[0.4, 0.7214192388750316, 0.7, 0.9], 
     Hue[0.4, 0.7290805878550988, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443619, 0.7, 0.9], 
     Hue[0.4, 0.7432628186272103, 0.7, 0.9], 
     Hue[0.4, 0.7497779125411037, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257877, 0.7, 0.9], 
     Hue[0.4, 0.7616427642083965, 0.7, 0.9], 
     Hue[0.4, 0.7669876798239945, 0.7, 0.9], 
     Hue[0.4, 0.7719379601711491, 0.7, 0.9], 
     Hue[0.4, 0.7764915850021341, 0.7, 0.9], 
     Hue[0.4, 0.780646695947411, 0.7, 0.9], 
     Hue[0.4, 0.7844015972740408, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7907048054082102, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7953909209023444, 0.7, 0.9], 
     Hue[0.4, 0.7971250751259931, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7993720382064742, 0.7, 0.9], 
     Hue[0.4, 0.7998839300602814, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7996834899451477, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.796324132476794, 0.7, 0.9], 
     Hue[0.4, 0.7943903556489758, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7893063012626598, 0.7, 0.9], 
     Hue[0.4, 0.7861580985461083, 0.7, 0.9], 
     Hue[0.4, 0.7826074369648508, 0.7, 0.9], 
     Hue[0.4, 0.7786557655713608, 0.7, 0.9], 
     Hue[0.4, 0.774304697073321, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7644116338548901, 0.7, 0.9], 
     Hue[0.4, 0.7588736765701725, 0.7, 0.9], 
     Hue[0.4, 0.7529443954045425, 0.7, 0.9], 
     Hue[0.4, 0.7466262101435381, 0.7, 0.9], 
     Hue[0.4, 0.7399216992874675, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7253648019870418, 0.7, 0.9], 
     Hue[0.4, 0.7175183563251479, 0.7, 0.9], 
     Hue[0.4, 0.7092974642086298, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8568947658441672, 1], 
     Hue[0.4, 0, 0.8737822145753473, 1], 
     Hue[0.4, 0, 0.8906545946442673, 1], 
     Hue[0.4, 0, 0.9075043801218973, 1], 
     Hue[0.4, 0, 0.9243240551575301, 1], 
     Hue[0.4, 0, 0.9411061173312282, 1], 
     Hue[0.4, 0, 0.9578430810002796, 1], 
     Hue[0.4, 0, 0.9745274806381712, 1], 
     Hue[0.4, 0, 0.9911518741645876, 1], 
     Hue[0.4, 0.009636057831192035, 0.7, 0.9], 
     Hue[0.4, 0.030238764622545933`, 0.7, 0.9], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.071126939642981, 0.7, 0.9], 
     Hue[0.4, 0.0913941696921432, 0.7, 0.9], 
     Hue[0.4, 0.1115314231825073, 0.7, 0.9], 
     Hue[0.4, 0.131529717887499, 0.7, 0.9], 
     Hue[0.4, 0.15138013356314284`, 0.7, 0.9], 
     Hue[0.4, 0.17107381592693804`, 0.7, 0.9], 
     Hue[0.4, 0.19060198060731426`, 0.7, 0.9], 
     Hue[0.4, 0.2099559170619012, 0.7, 0.9], 
     Hue[0.4, 0.22912699246286983`, 0.7, 0.9], 
     Hue[0.4, 0.24810665554760614`, 0.7, 0.9], 
     Hue[0.4, 0.266886440433004, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916742, 0.7, 0.9], 
     Hue[0.4, 0.3038129615883858, 0.7, 0.9], 
     Hue[0.4, 0.32194322677507237`, 0.7, 0.9], 
     Hue[0.4, 0.33984067894275705`, 0.7, 0.9], 
     Hue[0.4, 0.3574973349287631, 0.7, 0.9], 
     Hue[0.4, 0.37490531897760637`, 0.7, 0.9], 
     Hue[0.4, 0.3920568662539783, 0.7, 0.9], 
     Hue[0.4, 0.40894432630625155`, 0.7, 0.9], 
     Hue[0.4, 0.4255601664789659, 0.7, 0.9], 
     Hue[0.4, 0.44189697527277194`, 0.7, 0.9], 
     Hue[0.4, 0.4579474656503304, 0.7, 0.9], 
     Hue[0.4, 0.4737044782866986, 0.7, 0.9], 
     Hue[0.4, 0.4891609847627476, 0.7, 0.9], 
     Hue[0.4, 0.504310090700191, 0.7, 0.9], 
     Hue[0.4, 0.5191450388368235, 0.7, 0.9], 
     Hue[0.4, 0.5336592120405999, 0.7, 0.9], 
     Hue[0.4, 0.5478461362612073, 0.7, 0.9], 
     Hue[0.4, 0.561699483417818, 0.7, 0.9], 
     Hue[0.4, 0.5752130742217305, 0.7, 0.9], 
     Hue[0.4, 0.5883808809326425, 0.7, 0.9], 
     Hue[0.4, 0.6011970300473275, 0.7, 0.9], 
     Hue[0.4, 0.6136558049195102, 0.7, 0.9], 
     Hue[0.4, 0.6257516483097789, 0.7, 0.9], 
     Hue[0.4, 0.6374791648643934, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6598084598463654, 0.7, 0.9], 
     Hue[0.4, 0.6704002782865348, 0.7, 0.9], 
     Hue[0.4, 0.6806038543593282, 0.7, 0.9], 
     Hue[0.4, 0.6904146367572799, 0.7, 0.9], 
     Hue[0.4, 0.699828249378633, 0.7, 0.9], 
     Hue[0.4, 0.708840493279302, 0.7, 0.9], 
     Hue[0.4, 0.7174473485458117, 0.7, 0.9], 
     Hue[0.4, 0.725644976088381, 0.7, 0.9], 
     Hue[0.4, 0.7334297193533501, 0.7, 0.9], 
     Hue[0.4, 0.7407981059541853, 0.7, 0.9], 
     Hue[0.4, 0.7477468492203407, 0.7, 0.9], 
     Hue[0.4, 0.7542728496632758, 0.7, 0.9], 
     Hue[0.4, 0.7603731963589848, 0.7, 0.9], 
     Hue[0.4, 0.766045168246414, 0.7, 0.9], 
     Hue[0.4, 0.771286235341192, 0.7, 0.9], 
     Hue[0.4, 0.776094059864129, 0.7, 0.9], 
     Hue[0.4, 0.7804664972839859, 0.7, 0.9], 
     Hue[0.4, 0.7844015972740408, 0.7, 0.9], 
     Hue[0.4, 0.7878976045820332, 0.7, 0.9], 
     Hue[0.4, 0.7909529598130955, 0.7, 0.9], 
     Hue[0.4, 0.7935663001253206, 0.7, 0.9], 
     Hue[0.4, 0.7957364598376577, 0.7, 0.9], 
     Hue[0.4, 0.7974624709498663, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7995791662792684, 0.7, 0.9], 
     Hue[0.4, 0.7999689063440212, 0.7, 0.9], 
     Hue[0.4, 0.7999126099249023, 0.7, 0.9], 
     Hue[0.4, 0.7994103021329428, 0.7, 0.9], 
     Hue[0.4, 0.7984622070226495, 0.7, 0.9], 
     Hue[0.4, 0.7970687474920652, 0.7, 0.9], 
     Hue[0.4, 0.7952305450941359, 0.7, 0.9], 
     Hue[0.4, 0.7929484197594658, 0.7, 0.9], 
     Hue[0.4, 0.7902233894305881, 0.7, 0.9], 
     Hue[0.4, 0.7870566696079111, 0.7, 0.9], 
     Hue[0.4, 0.7834496728075433, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7749214795487591, 0.7, 0.9], 
     Hue[0.4, 0.770004087092917, 0.7, 0.9], 
     Hue[0.4, 0.7646540239677571, 0.7, 0.9], 
     Hue[0.4, 0.7588736765701725, 0.7, 0.9], 
     Hue[0.4, 0.7526656232254565, 0.7, 0.9], 
     Hue[0.4, 0.7460326330372384, 0.7, 0.9], 
     Hue[0.4, 0.7389776646523252, 0.7, 0.9], 
     Hue[0.4, 0.7315038649409953, 0.7, 0.9], 
     Hue[0.4, 0.7236145675933379, 0.7, 0.9], 
     Hue[0.4, 0.7153132916322582, 0.7, 0.9], 
     Hue[0.4, 0.7066037398438179, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256051, 0.7, 0.9], 
     Hue[0.4, 0.6879755287538762, 0.7, 0.9], 
     Hue[0.4, 0.6780651785702378, 0.7, 0.9], 
     Hue[0.4, 0.667763167088679, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8576292139469734, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174104`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.1863712488271898, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311296`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158712`, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916742, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299665`, 0.7, 0.9], 
     Hue[0.4, 0.3605428931311827, 0.7, 0.9], 
     Hue[0.4, 0.3786559961774165, 0.7, 0.9], 
     Hue[0.4, 0.3964880581415666, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.43127455690786154`, 0.7, 0.9], 
     Hue[0.4, 0.44821209864506817`, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982581, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5280183715435036, 0.7, 0.9], 
     Hue[0.4, 0.542949069392167, 0.7, 0.9], 
     Hue[0.4, 0.557518932496283, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5855480280630043, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6120512123054045, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323501, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6602769833225879, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348822, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646053, 0.7, 0.9], 
     Hue[0.4, 0.711125001464044, 0.7, 0.9], 
     Hue[0.4, 0.7199857714342452, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870925, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443619, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224373, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7575089220424396, 0.7, 0.9], 
     Hue[0.4, 0.7636318959581414, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.7744710501521725, 0.7, 0.9], 
     Hue[0.4, 0.7791819660831119, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7871750367641124, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7955653693441709, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7999817185630238, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7992774292199216, 0.7, 0.9], 
     Hue[0.4, 0.7981971480786025, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7855424183952502, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868094, 0.7, 0.9], 
     Hue[0.4, 0.7771196801919062, 0.7, 0.9], 
     Hue[0.4, 0.7721953808514681, 0.7, 0.9], 
     Hue[0.4, 0.7667989066932841, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704415, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7478037837212141, 0.7, 0.9], 
     Hue[0.4, 0.7405470933178946, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7246670470455019, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256051, 0.7, 0.9], 
     Hue[0.4, 0.6875528487190794, 0.7, 0.9], 
     Hue[0.4, 0.6771848345781482, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274666, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055296, 0.7, 0.9], 
     Hue[0.4, 0.6435457850185327, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.619062209042269, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8583636471841757, 1], 
     Hue[0.4, 0, 0.8767178356308077, 1], 
     Hue[0.4, 0, 0.8950526739046769, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9316256658677592, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9680055383275645, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.027557083194070353`, 0.7, 0.9], 
     Hue[0.4, 0.04984972819143629, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.09402833158473412, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.13758721208715174`, 0.7, 0.9], 
     Hue[0.4, 0.1591055096462397, 0.7, 0.9], 
     Hue[0.4, 0.18043456082407516`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.222480068613488, 0.7, 0.9], 
     Hue[0.4, 0.24317436751954324`, 0.7, 0.9], 
     Hue[0.4, 0.2636351163102659, 0.7, 0.9], 
     Hue[0.4, 0.28385153230588056`, 0.7, 0.9], 
     Hue[0.4, 0.3038129615883858, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.34292892176737344`, 0.7, 0.9], 
     Hue[0.4, 0.36206283881061885`, 0.7, 0.9], 
     Hue[0.4, 0.38090055229764386`, 0.7, 0.9], 
     Hue[0.4, 0.39943213487758267`, 0.7, 0.9], 
     Hue[0.4, 0.4176478205285401, 0.7, 0.9], 
     Hue[0.4, 0.4355380097042205, 0.7, 0.9], 
     Hue[0.4, 0.453093274392826, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855559, 0.7, 0.9], 
     Hue[0.4, 0.48716220565209123`, 0.7, 0.9], 
     Hue[0.4, 0.5036579181204941, 0.7, 0.9], 
     Hue[0.4, 0.519782807359001, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572473, 0.7, 0.9], 
     Hue[0.4, 0.5508863252045046, 0.7, 0.9], 
     Hue[0.4, 0.5658485624625713, 0.7, 0.9], 
     Hue[0.4, 0.5804072024310141, 0.7, 0.9], 
     Hue[0.4, 0.5945545728025123, 0.7, 0.9], 
     Hue[0.4, 0.6082832180061124, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362645, 0.7, 0.9], 
     Hue[0.4, 0.6344556177655705, 0.7, 0.9], 
     Hue[0.4, 0.6468855796392334, 0.7, 0.9], 
     Hue[0.4, 0.6588692382492596, 0.7, 0.9], 
     Hue[0.4, 0.6704002782865348, 0.7, 0.9], 
     Hue[0.4, 0.6814726229689501, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7022181308629423, 0.7, 0.9], 
     Hue[0.4, 0.7118803613285738, 0.7, 0.9], 
     Hue[0.4, 0.7210620367089382, 0.7, 0.9], 
     Hue[0.4, 0.7297583183216179, 0.7, 0.9], 
     Hue[0.4, 0.7379646232835124, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259865, 0.7, 0.9], 
     Hue[0.4, 0.7528902650739437, 0.7, 0.9], 
     Hue[0.4, 0.759601736187618, 0.7, 0.9], 
     Hue[0.4, 0.7658075033659617, 0.7, 0.9], 
     Hue[0.4, 0.771504296210568, 0.7, 0.9], 
     Hue[0.4, 0.7766891125491502, 0.7, 0.9], 
     Hue[0.4, 0.781359220017666, 0.7, 0.9], 
     Hue[0.4, 0.7855121575002559, 0.7, 0.9], 
     Hue[0.4, 0.7891457364262349, 0.7, 0.9], 
     Hue[0.4, 0.7922580419234544, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.7969125475456853, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7994658640844496, 0.7, 0.9], 
     Hue[0.4, 0.799952721323967, 0.7, 0.9], 
     Hue[0.4, 0.7999126099249023, 0.7, 0.9], 
     Hue[0.4, 0.7993455510256988, 0.7, 0.9], 
     Hue[0.4, 0.7982518434626593, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.794487065088413, 0.7, 0.9], 
     Hue[0.4, 0.7918179782905994, 0.7, 0.9], 
     Hue[0.4, 0.7886262098101742, 0.7, 0.9], 
     Hue[0.4, 0.7849134416880921, 0.7, 0.9], 
     Hue[0.4, 0.7806816305286863, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.7706700720012696, 0.7, 0.9], 
     Hue[0.4, 0.7648956006586254, 0.7, 0.9], 
     Hue[0.4, 0.7586126355489611, 0.7, 0.9], 
     Hue[0.4, 0.7518244877534845, 0.7, 0.9], 
     Hue[0.4, 0.7445347345813496, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844376, 0.7, 0.9], 
     Hue[0.4, 0.7284660410328336, 0.7, 0.9], 
     Hue[0.4, 0.7196955687520592, 0.7, 0.9], 
     Hue[0.4, 0.7104404228232084, 0.7, 0.9], 
     Hue[0.4, 0.7007054806471937, 0.7, 0.9], 
     Hue[0.4, 0.6904958724743879, 0.7, 0.9], 
     Hue[0.4, 0.6798169787010166, 0.7, 0.9], 
     Hue[0.4, 0.6686744270337226, 0.7, 0.9], 
     Hue[0.4, 0.6570740895238054, 0.7, 0.9], 
     Hue[0.4, 0.6450220794726855, 0.7, 0.9], 
     Hue[0.4, 0.6325247482102363, 0.7, 0.9], 
     Hue[0.4, 0.6195886817476748, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5924278397272484, 0.7, 0.9], 
     Hue[0.4, 0.5782173777541366, 0.7, 0.9], 
     Hue[0.4, 0.5635968002072522, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8590980649364809, 1], 
     Hue[0.4, 0, 0.8781854628640655, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.9162840945907978, 1], 
     Hue[0.4, 0, 0.9352736123973304, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9730789385074324, 1], 
     Hue[0.4, 0, 0.9918731980008368, 1], 
     Hue[0.4, 0.013226113191717292`, 0.7, 0.9], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.05961747145530638, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.10541699180837782`, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796732`, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.17277861365302738`, 0.7, 0.9], 
     Hue[0.4, 0.19482447824772664`, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.23822862644804688`, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483397, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996285, 0.7, 0.9], 
     Hue[0.4, 0.30143140271820124`, 0.7, 0.9], 
     Hue[0.4, 0.32194322677507237`, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299665`, 0.7, 0.9], 
     Hue[0.4, 0.36206283881061885`, 0.7, 0.9], 
     Hue[0.4, 0.38164775884996893`, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.4383696015062155, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.47438279936123506`, 0.7, 0.9], 
     Hue[0.4, 0.4918178852996602, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180214, 0.7, 0.9], 
     Hue[0.4, 0.5254953473884416, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864795, 0.7, 0.9], 
     Hue[0.4, 0.557518932496283, 0.7, 0.9], 
     Hue[0.4, 0.5728875559813909, 0.7, 0.9], 
     Hue[0.4, 0.5878156380181749, 0.7, 0.9], 
     Hue[0.4, 0.602294669689003, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322703, 0.7, 0.9], 
     Hue[0.4, 0.6298728307465382, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460989, 0.7, 0.9], 
     Hue[0.4, 0.6555591705653672, 0.7, 0.9], 
     Hue[0.4, 0.6676744366095926, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494646, 0.7, 0.9], 
     Hue[0.4, 0.6904146367572799, 0.7, 0.9], 
     Hue[0.4, 0.7010266090824284, 0.7, 0.9], 
     Hue[0.4, 0.711125001464044, 0.7, 0.9], 
     Hue[0.4, 0.720704057878762, 0.7, 0.9], 
     Hue[0.4, 0.7297583183216179, 0.7, 0.9], 
     Hue[0.4, 0.7382826219182181, 0.7, 0.9], 
     Hue[0.4, 0.7462721098664074, 0.7, 0.9], 
     Hue[0.4, 0.7537222282057563, 0.7, 0.9], 
     Hue[0.4, 0.760628730413293, 0.7, 0.9], 
     Hue[0.4, 0.7669876798239945, 0.7, 0.9], 
     Hue[0.4, 0.7727954518746631, 0.7, 0.9], 
     Hue[0.4, 0.7780487361699053, 0.7, 0.9], 
     Hue[0.4, 0.7827445383690379, 0.7, 0.9], 
     Hue[0.4, 0.7868801818928437, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7934618843767511, 0.7, 0.9], 
     Hue[0.4, 0.7959041918057335, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7990847593279811, 0.7, 0.9], 
     Hue[0.4, 0.7998212065167483, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7995843291363331, 0.7, 0.9], 
     Hue[0.4, 0.7986111395858433, 0.7, 0.9], 
     Hue[0.4, 0.7970687474920652, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7922801962327208, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7852295915850427, 0.7, 0.9], 
     Hue[0.4, 0.7808608415164802, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.7704488952778084, 0.7, 0.9], 
     Hue[0.4, 0.7644116338548901, 0.7, 0.9], 
     Hue[0.4, 0.757824663402761, 0.7, 0.9], 
     Hue[0.4, 0.7506917384552507, 0.7, 0.9], 
     Hue[0.4, 0.7430169247369927, 0.7, 0.9], 
     Hue[0.4, 0.7348045968459826, 0.7, 0.9], 
     Hue[0.4, 0.7260594357600874, 0.7, 0.9], 
     Hue[0.4, 0.7167864261689123, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6966783015688891, 0.7, 0.9], 
     Hue[0.4, 0.6858546480710073, 0.7, 0.9], 
     Hue[0.4, 0.6745260625567846, 0.7, 0.9], 
     Hue[0.4, 0.6626990022523263, 0.7, 0.9], 
     Hue[0.4, 0.6503802085113919, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728638, 0.7, 0.9], 
     Hue[0.4, 0.6242957835584559, 0.7, 0.9], 
     Hue[0.4, 0.6105450203129401, 0.7, 0.9], 
     Hue[0.4, 0.5963322510892666, 0.7, 0.9], 
     Hue[0.4, 0.5816655770810351, 0.7, 0.9], 
     Hue[0.4, 0.5665533582048627, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352811, 0.7, 0.9], 
     Hue[0.4, 0.535026990394879, 0.7, 0.9], 
     Hue[0.4, 0.5186308113024898, 0.7, 0.9], 
     Hue[0.4, 0.5018250167823008, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8598324665846085, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.8994490819752455, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9389195504949756, 1], 
     Hue[0.4, 0, 0.9585696366079969, 1], 
     Hue[0.4, 0, 0.9781468401285764, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.02129314584792441, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.06935872604070714, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.11676212897702554`, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.1633868207547544, 0.7, 0.9], 
     Hue[0.4, 0.1863712488271898, 0.7, 0.9], 
     Hue[0.4, 0.20911818181218123`, 0.7, 0.9], 
     Hue[0.4, 0.23161363761083065`, 0.7, 0.9], 
     Hue[0.4, 0.253843788702393, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.2974536904688547, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.33984067894275705`, 0.7, 0.9], 
     Hue[0.4, 0.3605428931311827, 0.7, 0.9], 
     Hue[0.4, 0.38090055229764386`, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.420532371213415, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4586387070199651, 0.7, 0.9], 
     Hue[0.4, 0.4770903913704909, 0.7, 0.9], 
     Hue[0.4, 0.4951258812104322, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5299041957352555, 0.7, 0.9], 
     Hue[0.4, 0.54662564286416, 0.7, 0.9], 
     Hue[0.4, 0.5628881535108949, 0.7, 0.9], 
     Hue[0.4, 0.578681731425313, 0.7, 0.9], 
     Hue[0.4, 0.5939966686011304, 0.7, 0.9], 
     Hue[0.4, 0.6088235512432496, 0.7, 0.9], 
     Hue[0.4, 0.623153265554238, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.650286267406009, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163581, 0.7, 0.9], 
     Hue[0.4, 0.6753289718864315, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.6982198153968582, 0.7, 0.9], 
     Hue[0.4, 0.708840493279302, 0.7, 0.9], 
     Hue[0.4, 0.7189025243545508, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870925, 0.7, 0.9], 
     Hue[0.4, 0.7373262535325413, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259865, 0.7, 0.9], 
     Hue[0.4, 0.7534457110547235, 0.7, 0.9], 
     Hue[0.4, 0.760628730413293, 0.7, 0.9], 
     Hue[0.4, 0.767221269738894, 0.7, 0.9], 
     Hue[0.4, 0.7732192767253581, 0.7, 0.9], 
     Hue[0.4, 0.7786190645140247, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7876110756722785, 0.7, 0.9], 
     Hue[0.4, 0.7911977718268606, 0.7, 0.9], 
     Hue[0.4, 0.7941751977511076, 0.7, 0.9], 
     Hue[0.4, 0.7965415232790027, 0.7, 0.9], 
     Hue[0.4, 0.7982952938761005, 0.7, 0.9], 
     Hue[0.4, 0.799435431533601, 0.7, 0.9], 
     Hue[0.4, 0.7999612354309802, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7991689269572333, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.7959203162221595, 0.7, 0.9], 
     Hue[0.4, 0.7933771577546895, 0.7, 0.9], 
     Hue[0.4, 0.7902233894305881, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7820921515920336, 0.7, 0.9], 
     Hue[0.4, 0.7771196801919062, 0.7, 0.9], 
     Hue[0.4, 0.7715465920915554, 0.7, 0.9], 
     Hue[0.4, 0.7653763129602373, 0.7, 0.9], 
     Hue[0.4, 0.7586126355489611, 0.7, 0.9], 
     Hue[0.4, 0.7512597173591598, 0.7, 0.9], 
     Hue[0.4, 0.7433220780871539, 0.7, 0.9], 
     Hue[0.4, 0.7348045968459826, 0.7, 0.9], 
     Hue[0.4, 0.7257125091663066, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.7058272191760104, 0.7, 0.9], 
     Hue[0.4, 0.6950462399677952, 0.7, 0.9], 
     Hue[0.4, 0.6837150930125795, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6594304899031262, 0.7, 0.9], 
     Hue[0.4, 0.6464919610238133, 0.7, 0.9], 
     Hue[0.4, 0.6330331097718456, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422699, 0.7, 0.9], 
     Hue[0.4, 0.6045878464770273, 0.7, 0.9], 
     Hue[0.4, 0.5896189191862902, 0.7, 0.9], 
     Hue[0.4, 0.5741646282795847, 0.7, 0.9], 
     Hue[0.4, 0.5582344732100468, 0.7, 0.9], 
     Hue[0.4, 0.54183824593529, 0.7, 0.9], 
     Hue[0.4, 0.5249860248984821, 0.7, 0.9], 
     Hue[0.4, 0.5076881688333181, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967105, 0.7, 0.9], 
     Hue[0.4, 0.47179834963309975`, 0.7, 0.9], 
     Hue[0.4, 0.4532284472744068, 0.7, 0.9], 
     Hue[0.4, 0.43425701787974824`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8605668515092916, 1], 
     Hue[0.4, 0, 0.881120325990817, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796732`, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.19988048103398337`, 0.7, 0.9], 
     Hue[0.4, 0.22331218832046296`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158712`, 0.7, 0.9], 
     Hue[0.4, 0.26932080216735055`, 0.7, 0.9], 
     Hue[0.4, 0.29186729458876237`, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312379, 0.7, 0.9], 
     Hue[0.4, 0.3574973349287631, 0.7, 0.9], 
     Hue[0.4, 0.3786559961774165, 0.7, 0.9], 
     Hue[0.4, 0.39943213487758267`, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4593293930078046, 0.7, 0.9], 
     Hue[0.4, 0.4784407640125712, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5153057121129352, 0.7, 0.9], 
     Hue[0.4, 0.5330349195185575, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.5670282090463976, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6141892975323644, 0.7, 0.9], 
     Hue[0.4, 0.6288467250978924, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460989, 0.7, 0.9], 
     Hue[0.4, 0.6565085173372538, 0.7, 0.9], 
     Hue[0.4, 0.6694945960962608, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348822, 0.7, 0.9], 
     Hue[0.4, 0.6937342021265422, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579944, 0.7, 0.9], 
     Hue[0.4, 0.725644976088381, 0.7, 0.9], 
     Hue[0.4, 0.7350670767129535, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224373, 0.7, 0.9], 
     Hue[0.4, 0.7520510704238219, 0.7, 0.9], 
     Hue[0.4, 0.759601736187618, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.7727954518746631, 0.7, 0.9], 
     Hue[0.4, 0.7784297800506299, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7914392406237778, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7968400236920823, 0.7, 0.9], 
     Hue[0.4, 0.798552752509692, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7999972244363944, 0.7, 0.9], 
     Hue[0.4, 0.7997280126727733, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.7972075833903627, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7884876901494471, 0.7, 0.9], 
     Hue[0.4, 0.7842711769105419, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7677310005720634, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704415, 0.7, 0.9], 
     Hue[0.4, 0.7534995288839339, 0.7, 0.9], 
     Hue[0.4, 0.7454358650518138, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844376, 0.7, 0.9], 
     Hue[0.4, 0.7274393304394957, 0.7, 0.9], 
     Hue[0.4, 0.7175183563251479, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6958637816005198, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6589606576301974, 0.7, 0.9], 
     Hue[0.4, 0.6455127530863745, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.6169494161174192, 0.7, 0.9], 
     Hue[0.4, 0.6018528655760942, 0.7, 0.9], 
     Hue[0.4, 0.5862262474932478, 0.7, 0.9], 
     Hue[0.4, 0.5700798918939491, 0.7, 0.9], 
     Hue[0.4, 0.5534244723773882, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5186308113024898, 0.7, 0.9], 
     Hue[0.4, 0.5005155702033199, 0.7, 0.9], 
     Hue[0.4, 0.48193725090069695`, 0.7, 0.9], 
     Hue[0.4, 0.4629081346510713, 0.7, 0.9], 
     Hue[0.4, 0.4434408007116344, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.40324323671095397`, 0.7, 0.9], 
     Hue[0.4, 0.3825395793759159, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374914, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8613012190912771, 1], 
     Hue[0.4, 0, 0.8825875519852963, 1], 
     Hue[0.4, 0, 0.9038436853982722, 1], 
     Hue[0.4, 0, 0.925054546360084, 1], 
     Hue[0.4, 0, 0.9462050940038294, 1], 
     Hue[0.4, 0, 0.9672803302314781, 1], 
     Hue[0.4, 0, 0.9882653103491957, 1], 
     Hue[0.4, 0.011431442081000665`, 0.7, 0.9], 
     Hue[0.4, 0.03738131754979057, 0.7, 0.9], 
     Hue[0.4, 0.06316286298594886, 0.7, 0.9], 
     Hue[0.4, 0.08875779639733294, 0.7, 0.9], 
     Hue[0.4, 0.11414796812054617`, 0.7, 0.9], 
     Hue[0.4, 0.13931537369107438`, 0.7, 0.9], 
     Hue[0.4, 0.16424216661045876`, 0.7, 0.9], 
     Hue[0.4, 0.18891067100145542`, 0.7, 0.9], 
     Hue[0.4, 0.21330339414220445`, 0.7, 0.9], 
     Hue[0.4, 0.23740303887052083`, 0.7, 0.9], 
     Hue[0.4, 0.2611925158495123, 0.7, 0.9], 
     Hue[0.4, 0.28465495568582644`, 0.7, 0.9], 
     Hue[0.4, 0.3077737208919322, 0.7, 0.9], 
     Hue[0.4, 0.3305324176839546, 0.7, 0.9], 
     Hue[0.4, 0.3529149076066973, 0.7, 0.9], 
     Hue[0.4, 0.37490531897760637`, 0.7, 0.9], 
     Hue[0.4, 0.3964880581415666, 0.7, 0.9], 
     Hue[0.4, 0.4176478205285401, 0.7, 0.9], 
     Hue[0.4, 0.4383696015062155, 0.7, 0.9], 
     Hue[0.4, 0.4586387070199651, 0.7, 0.9], 
     Hue[0.4, 0.4784407640125712, 0.7, 0.9], 
     Hue[0.4, 0.49776173061632467`, 0.7, 0.9], 
     Hue[0.4, 0.5165879061102776, 0.7, 0.9], 
     Hue[0.4, 0.5349059406355823, 0.7, 0.9], 
     Hue[0.4, 0.5527028446620299, 0.7, 0.9], 
     Hue[0.4, 0.569965998199079, 0.7, 0.9], 
     Hue[0.4, 0.5866831597448343, 0.7, 0.9], 
     Hue[0.4, 0.6028424749666381, 0.7, 0.9], 
     Hue[0.4, 0.6184324851071155, 0.7, 0.9], 
     Hue[0.4, 0.6334421351097104, 0.7, 0.9], 
     Hue[0.4, 0.647860781457956, 0.7, 0.9], 
     Hue[0.4, 0.6616781997229133, 0.7, 0.9], 
     Hue[0.4, 0.6748845918134336, 0.7, 0.9], 
     Hue[0.4, 0.6874705929240965, 0.7, 0.9], 
     Hue[0.4, 0.6994272781759041, 0.7, 0.9], 
     Hue[0.4, 0.7107461689450143, 0.7, 0.9], 
     Hue[0.4, 0.7214192388750316, 0.7, 0.9], 
     Hue[0.4, 0.7314389195685884, 0.7, 0.9], 
     Hue[0.4, 0.7407981059541853, 0.7, 0.9], 
     Hue[0.4, 0.7494901613244769, 0.7, 0.9], 
     Hue[0.4, 0.7575089220424396, 0.7, 0.9], 
     Hue[0.4, 0.7648487019120771, 0.7, 0.9], 
     Hue[0.4, 0.771504296210568, 0.7, 0.9], 
     Hue[0.4, 0.7774709853789947, 0.7, 0.9], 
     Hue[0.4, 0.7827445383690379, 0.7, 0.9], 
     Hue[0.4, 0.7873212156432612, 0.7, 0.9], 
     Hue[0.4, 0.7911977718268606, 0.7, 0.9], 
     Hue[0.4, 0.7943714580089971, 0.7, 0.9], 
     Hue[0.4, 0.7968400236920823, 0.7, 0.9], 
     Hue[0.4, 0.7986017183876306, 0.7, 0.9], 
     Hue[0.4, 0.7996552928575518, 0.7, 0.9], 
     Hue[0.4, 0.8, 0.7, 0.9], 
     Hue[0.4, 0.799635595379153, 0.7, 0.9], 
     Hue[0.4, 0.7985623373985429, 0.7, 0.9], 
     Hue[0.4, 0.7967809871178206, 0.7, 0.9], 
     Hue[0.4, 0.7942928077130793, 0.7, 0.9], 
     Hue[0.4, 0.7910995635811211, 0.7, 0.9], 
     Hue[0.4, 0.7872035190883035, 0.7, 0.9], 
     Hue[0.4, 0.7826074369648508, 0.7, 0.9], 
     Hue[0.4, 0.7773145763457701, 0.7, 0.9], 
     Hue[0.4, 0.7713286904597607, 0.7, 0.9], 
     Hue[0.4, 0.7646540239677571, 0.7, 0.9], 
     Hue[0.4, 0.7572953099529889, 0.7, 0.9], 
     Hue[0.4, 0.7492577665647, 0.7, 0.9], 
     Hue[0.4, 0.7405470933178946, 0.7, 0.9], 
     Hue[0.4, 0.7311694670517486, 0.7, 0.9], 
     Hue[0.4, 0.7211315375495393, 0.7, 0.9], 
     Hue[0.4, 0.7104404228232084, 0.7, 0.9], 
     Hue[0.4, 0.699103704065897, 0.7, 0.9], 
     Hue[0.4, 0.6871294202760325, 0.7, 0.9], 
     Hue[0.4, 0.6745260625567846, 0.7, 0.9], 
     Hue[0.4, 0.6613025680949238, 0.7, 0.9], 
     Hue[0.4, 0.6474683138233586, 0.7, 0.9], 
     Hue[0.4, 0.6330331097718456, 0.7, 0.9], 
     Hue[0.4, 0.6180071921105819, 0.7, 0.9], 
     Hue[0.4, 0.6024012158916205, 0.7, 0.9], 
     Hue[0.4, 0.5862262474932478, 0.7, 0.9], 
     Hue[0.4, 0.5694937567726872, 0.7, 0.9], 
     Hue[0.4, 0.552215608932692, 0.7, 0.9], 
     Hue[0.4, 0.5344040561077905, 0.7, 0.9], 
     Hue[0.4, 0.5160717286761574, 0.7, 0.9], 
     Hue[0.4, 0.49723162630326634`, 0.7, 0.9], 
     Hue[0.4, 0.47789710872367563`, 0.7, 0.9], 
     Hue[0.4, 0.4580818862674878, 0.7, 0.9], 
     Hue[0.4, 0.4378000101381938, 0.7, 0.9], 
     Hue[0.4, 0.41706586244880284`, 0.7, 0.9], 
     Hue[0.4, 0.3958941460233212, 0.7, 0.9], 
     Hue[0.4, 0.37429987397080655`, 0.7, 0.9], 
     Hue[0.4, 0.3522983590394022, 0.7, 0.9], 
     Hue[0.4, 0.3299052027578866, 0.7, 0.9], 
     Hue[0.4, 0.3071362843724512, 0.7, 0.9], 
     Hue[0.4, 0.28400774958654185`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8620355687113272, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9279757878072553, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.018605787168912702`, 0.7, 0.9], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038063, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981237, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.299841581586872, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.3467789196601958, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.3920568662539783, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4355380097042205, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4770903913704909, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5165879061102776, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572473, 0.7, 0.9], 
     Hue[0.4, 0.5539106849888673, 0.7, 0.9], 
     Hue[0.4, 0.571720884582239, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362645, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6517329584370111, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494646, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7041887805757086, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579944, 0.7, 0.9], 
     Hue[0.4, 0.7263383519918543, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443617, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259865, 0.7, 0.9], 
     Hue[0.4, 0.7542728496632758, 0.7, 0.9], 
     Hue[0.4, 0.7621449166623524, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.781359220017666, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7938745202128132, 0.7, 0.9], 
     Hue[0.4, 0.7965415232790027, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.799635595379153, 0.7, 0.9], 
     Hue[0.4, 0.7985126931968578, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7939951337527191, 0.7, 0.9], 
     Hue[0.4, 0.7906039046672693, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868094, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7624432544307411, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7460326330372384, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844376, 0.7, 0.9], 
     Hue[0.4, 0.7267509460217048, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.7046567103641892, 0.7, 0.9], 
     Hue[0.4, 0.6925755127092965, 0.7, 0.9], 
     Hue[0.4, 0.6798169787010166, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274666, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728638, 0.7, 0.9], 
     Hue[0.4, 0.6222106699303693, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5896189191862902, 0.7, 0.9], 
     Hue[0.4, 0.5724179339252864, 0.7, 0.9], 
     Hue[0.4, 0.5546307945919877, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5173524797706694, 0.7, 0.9], 
     Hue[0.4, 0.497889593149778, 0.7, 0.9], 
     Hue[0.4, 0.47789710872367563`, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.4363844224860385, 0.7, 0.9], 
     Hue[0.4, 0.41489572281913456`, 0.7, 0.9], 
     Hue[0.4, 0.392940405730696, 0.7, 0.9], 
     Hue[0.4, 0.3705351321414445, 0.7, 0.9], 
     Hue[0.4, 0.34769690442422285`, 0.7, 0.9], 
     Hue[0.4, 0.32444305350164426`, 0.7, 0.9], 
     Hue[0.4, 0.3007912256944216, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.2523657211241306, 0.7, 0.9], 
     Hue[0.4, 0.22762879233829647`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473586884`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.862769899750219, 1], 
     Hue[0.4, 0, 0.8855215680924087, 1], 
     Hue[0.4, 0, 0.9082363507708381, 1], 
     Hue[0.4, 0, 0.9308958423165743, 1], 
     Hue[0.4, 0, 0.9534816820623107, 1], 
     Hue[0.4, 0, 0.975975569019759, 1], 
     Hue[0.4, 0, 0.9983592767086815, 1], 
     Hue[0.4, 0.02576833490694086, 0.7, 0.9], 
     Hue[0.4, 0.0534046367998493, 0.7, 0.9], 
     Hue[0.4, 0.0808356082578423, 0.7, 0.9], 
     Hue[0.4, 0.10803902235054941`, 0.7, 0.9], 
     Hue[0.4, 0.1349928365341324, 0.7, 0.9], 
     Hue[0.4, 0.1616752105120487, 0.7, 0.9], 
     Hue[0.4, 0.18806452393193718`, 0.7, 0.9], 
     Hue[0.4, 0.21413939390428482`, 0.7, 0.9], 
     Hue[0.4, 0.23987869232868175`, 0.7, 0.9], 
     Hue[0.4, 0.26526156301362347`, 0.7, 0.9], 
     Hue[0.4, 0.2902674385759907, 0.7, 0.9], 
     Hue[0.4, 0.3148760571065088, 0.7, 0.9], 
     Hue[0.4, 0.33906747858768926`, 0.7, 0.9], 
     Hue[0.4, 0.36282210105094514`, 0.7, 0.9], 
     Hue[0.4, 0.38612067645978976`, 0.7, 0.9], 
     Hue[0.4, 0.40894432630625155`, 0.7, 0.9], 
     Hue[0.4, 0.43127455690786154`, 0.7, 0.9], 
     Hue[0.4, 0.453093274392826, 0.7, 0.9], 
     Hue[0.4, 0.47438279936123506`, 0.7, 0.9], 
     Hue[0.4, 0.4951258812104322, 0.7, 0.9], 
     Hue[0.4, 0.5153057121129352, 0.7, 0.9], 
     Hue[0.4, 0.5349059406355823, 0.7, 0.9], 
     Hue[0.4, 0.5539106849888673, 0.7, 0.9], 
     Hue[0.4, 0.5723045458957323, 0.7, 0.9], 
     Hue[0.4, 0.5900726190693846, 0.7, 0.9], 
     Hue[0.4, 0.6072005072900293, 0.7, 0.9], 
     Hue[0.4, 0.6236743320707354, 0.7, 0.9], 
     Hue[0.4, 0.6394807449029789, 0.7, 0.9], 
     Hue[0.4, 0.6546069380727497, 0.7, 0.9], 
     Hue[0.4, 0.6690406550384647, 0.7, 0.9], 
     Hue[0.4, 0.6827702003622684, 0.7, 0.9], 
     Hue[0.4, 0.6957844491866834, 0.7, 0.9], 
     Hue[0.4, 0.7080728562489258, 0.7, 0.9], 
     Hue[0.4, 0.7196254644255824, 0.7, 0.9], 
     Hue[0.4, 0.7304329128007294, 0.7, 0.9], 
     Hue[0.4, 0.7404864442509487, 0.7, 0.9], 
     Hue[0.4, 0.7497779125411037, 0.7, 0.9], 
     Hue[0.4, 0.7582997889251184, 0.7, 0.9], 
     Hue[0.4, 0.766045168246414, 0.7, 0.9], 
     Hue[0.4, 0.7730077745330617, 0.7, 0.9], 
     Hue[0.4, 0.7791819660831119, 0.7, 0.9], 
     Hue[0.4, 0.7845627400359882, 0.7, 0.9], 
     Hue[0.4, 0.7891457364262349, 0.7, 0.9], 
     Hue[0.4, 0.792927241716334, 0.7, 0.9], 
     Hue[0.4, 0.7959041918057335, 0.7, 0.9], 
     Hue[0.4, 0.7980741745136453, 0.7, 0.9], 
     Hue[0.4, 0.799435431533601, 0.7, 0.9], 
     Hue[0.4, 0.7999868598581823, 0.7, 0.9], 
     Hue[0.4, 0.7997280126727733, 0.7, 0.9], 
     Hue[0.4, 0.7986590997176082, 0.7, 0.9], 
     Hue[0.4, 0.7967809871178206, 0.7, 0.9], 
     Hue[0.4, 0.7940951966816356, 0.7, 0.9], 
     Hue[0.4, 0.7906039046672693, 0.7, 0.9], 
     Hue[0.4, 0.7863099400195381, 0.7, 0.9], 
     Hue[0.4, 0.7812167820776037, 0.7, 0.9], 
     Hue[0.4, 0.7753285577557139, 0.7, 0.9], 
     Hue[0.4, 0.7686500381992218, 0.7, 0.9], 
     Hue[0.4, 0.7611866349185952, 0.7, 0.9], 
     Hue[0.4, 0.7529443954045427, 0.7, 0.9], 
     Hue[0.4, 0.7439299982278207, 0.7, 0.9], 
     Hue[0.4, 0.7341507476276783, 0.7, 0.9], 
     Hue[0.4, 0.7236145675933379, 0.7, 0.9], 
     Hue[0.4, 0.7123299954432947, 0.7, 0.9], 
     Hue[0.4, 0.7003061749076516, 0.7, 0.9], 
     Hue[0.4, 0.6875528487190794, 0.7, 0.9], 
     Hue[0.4, 0.6740803507184203, 0.7, 0.9], 
     Hue[0.4, 0.6598995974813213, 0.7, 0.9], 
     Hue[0.4, 0.6450220794726855, 0.7, 0.9], 
     Hue[0.4, 0.6294598517361116, 0.7, 0.9], 
     Hue[0.4, 0.6132255241258602, 0.7, 0.9], 
     Hue[0.4, 0.5963322510892666, 0.7, 0.9], 
     Hue[0.4, 0.5787937210078782, 0.7, 0.9], 
     Hue[0.4, 0.5606241451059497, 0.7, 0.9], 
     Hue[0.4, 0.54183824593529, 0.7, 0.9], 
     Hue[0.4, 0.5224512454457833, 0.7, 0.9], 
     Hue[0.4, 0.5024788526512587, 0.7, 0.9], 
     Hue[0.4, 0.48193725090069695`, 0.7, 0.9], 
     Hue[0.4, 0.46084308476509017`, 0.7, 0.9], 
     Hue[0.4, 0.4392134465505799, 0.7, 0.9], 
     Hue[0.4, 0.41706586244880284`, 0.7, 0.9], 
     Hue[0.4, 0.3944182783356629, 0.7, 0.9], 
     Hue[0.4, 0.371289045230041, 0.7, 0.9], 
     Hue[0.4, 0.34769690442422285`, 0.7, 0.9], 
     Hue[0.4, 0.32366097229809254`, 0.7, 0.9], 
     Hue[0.4, 0.29920072482939974`, 0.7, 0.9], 
     Hue[0.4, 0.27433598181264873`, 0.7, 0.9], 
     Hue[0.4, 0.24908689079939683`, 0.7, 0.9], 
     Hue[0.4, 0.2234739107729775, 0.7, 0.9], 
     Hue[0.4, 0.19751779557087357`, 0.7, 0.9], 
     Hue[0.4, 0.17123957706817494`, 0.7, 0.9], 
     Hue[0.4, 0.14466054813574503`, 0.7, 0.9], 
     Hue[0.4, 0.1178022453869072, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8635042115887448, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9338146704918083, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.032918698759225595`, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227179, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.17277861365302738`, 0.7, 0.9], 
     Hue[0.4, 0.19988048103398337`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.2530253408073213, 0.7, 0.9], 
     Hue[0.4, 0.2790224478323913, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.3297538057948841, 0.7, 0.9], 
     Hue[0.4, 0.35444425518679057`, 0.7, 0.9], 
     Hue[0.4, 0.3786559961774165, 0.7, 0.9], 
     Hue[0.4, 0.40236812430613633`, 0.7, 0.9], 
     Hue[0.4, 0.4255601664789659, 0.7, 0.9], 
     Hue[0.4, 0.44821209864506817`, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855559, 0.7, 0.9], 
     Hue[0.4, 0.4918178852996602, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5330349195185575, 0.7, 0.9], 
     Hue[0.4, 0.5527028446620299, 0.7, 0.9], 
     Hue[0.4, 0.571720884582239, 0.7, 0.9], 
     Hue[0.4, 0.5900726190693846, 0.7, 0.9], 
     Hue[0.4, 0.6077422032029729, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323501, 0.7, 0.9], 
     Hue[0.4, 0.6409744987487169, 0.7, 0.9], 
     Hue[0.4, 0.6565085173372538, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6853452472280412, 0.7, 0.9], 
     Hue[0.4, 0.698623060845948, 0.7, 0.9], 
     Hue[0.4, 0.711125001464044, 0.7, 0.9], 
     Hue[0.4, 0.722840274884361, 0.7, 0.9], 
     Hue[0.4, 0.7337587661188014, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224373, 0.7, 0.9], 
     Hue[0.4, 0.7531683899328376, 0.7, 0.9], 
     Hue[0.4, 0.7616427642083965, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.776094059864129, 0.7, 0.9], 
     Hue[0.4, 0.782058503969697, 0.7, 0.9], 
     Hue[0.4, 0.7871750367641124, 0.7, 0.9], 
     Hue[0.4, 0.7914392406237778, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7990847593279811, 0.7, 0.9], 
     Hue[0.4, 0.7999102331104428, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.7972075833903627, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7910995635811211, 0.7, 0.9], 
     Hue[0.4, 0.7867604738341514, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868096, 0.7, 0.9], 
     Hue[0.4, 0.7755308633102613, 0.7, 0.9], 
     Hue[0.4, 0.7686500381992218, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704417, 0.7, 0.9], 
     Hue[0.4, 0.7523860477333084, 0.7, 0.9], 
     Hue[0.4, 0.7430169247369927, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7218448628213647, 0.7, 0.9], 
     Hue[0.4, 0.7100602038983099, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256051, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6700358223236564, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055301, 0.7, 0.9], 
     Hue[0.4, 0.6395777331940764, 0.7, 0.9], 
     Hue[0.4, 0.6232546151246796, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5884906868555855, 0.7, 0.9], 
     Hue[0.4, 0.5700798918939491, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352811, 0.7, 0.9], 
     Hue[0.4, 0.5312801061590033, 0.7, 0.9], 
     Hue[0.4, 0.5109246151903344, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967105, 0.7, 0.9], 
     Hue[0.4, 0.4683902967135263, 0.7, 0.9], 
     Hue[0.4, 0.4462481934122995, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.4003096698367419, 0.7, 0.9], 
     Hue[0.4, 0.3765529129661156, 0.7, 0.9], 
     Hue[0.4, 0.3522983590394022, 0.7, 0.9], 
     Hue[0.4, 0.3275669494819937, 0.7, 0.9], 
     Hue[0.4, 0.30238003743728936`, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.25072706609201356`, 0.7, 0.9], 
     Hue[0.4, 0.22430560405960676`, 0.7, 0.9], 
     Hue[0.4, 0.19751779557087357`, 0.7, 0.9], 
     Hue[0.4, 0.17038676926774055`, 0.7, 0.9], 
     Hue[0.4, 0.14293595012701266`, 0.7, 0.9], 
     Hue[0.4, 0.11518903923520352`, 0.7, 0.9], 
     Hue[0.4, 0.08716999332497699, 0.7, 0.9], 
     Hue[0.4, 0.05890300409086047, 0.7, 0.9], 
     Hue[0.4, 0.030412477302088403`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8642385036077137, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.9126269447488559, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9607487010935516, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0.010533838720060196`, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.06935872604070714, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038063, 0.7, 0.9], 
     Hue[0.4, 0.12719453508280565`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.18382889446646078`, 0.7, 0.9], 
     Hue[0.4, 0.21163034979754758`, 0.7, 0.9], 
     Hue[0.4, 0.23905384449938216`, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.29266660079872175`, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.34447029890932934`, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.39427471718420715`, 0.7, 0.9], 
     Hue[0.4, 0.4183697409468603, 0.7, 0.9], 
     Hue[0.4, 0.44189697527277194`, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.48716220565209123`, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180214, 0.7, 0.9], 
     Hue[0.4, 0.5299041957352555, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.569965998199079, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.6072005072900293, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323501, 0.7, 0.9], 
     Hue[0.4, 0.641470998992201, 0.7, 0.9], 
     Hue[0.4, 0.6574549751863532, 0.7, 0.9], 
     Hue[0.4, 0.6726516330738586, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.7006279151690447, 0.7, 0.9], 
     Hue[0.4, 0.7133818514599788, 0.7, 0.9], 
     Hue[0.4, 0.7252971171975042, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443617, 0.7, 0.9], 
     Hue[0.4, 0.7465686545791572, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257877, 0.7, 0.9], 
     Hue[0.4, 0.7643644188579957, 0.7, 0.9], 
     Hue[0.4, 0.7719379601711491, 0.7, 0.9], 
     Hue[0.4, 0.7786190645140247, 0.7, 0.9], 
     Hue[0.4, 0.7844015972740408, 0.7, 0.9], 
     Hue[0.4, 0.7892802489100788, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7963088244924359, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7996789825394783, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7993783479305538, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.7954080245870532, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7877825914188425, 0.7, 0.9], 
     Hue[0.4, 0.7826074369648508, 0.7, 0.9], 
     Hue[0.4, 0.7765300487909392, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7616917157069982, 0.7, 0.9], 
     Hue[0.4, 0.7529443954045427, 0.7, 0.9], 
     Hue[0.4, 0.7433220780871541, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7214885886973335, 0.7, 0.9], 
     Hue[0.4, 0.7092974642086307, 0.7, 0.9], 
     Hue[0.4, 0.696271419464694, 0.7, 0.9], 
     Hue[0.4, 0.6824224150238203, 0.7, 0.9], 
     Hue[0.4, 0.6677631670886799, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6360685130286807, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422699, 0.7, 0.9], 
     Hue[0.4, 0.6013038391168084, 0.7, 0.9], 
     Hue[0.4, 0.5828097090475635, 0.7, 0.9], 
     Hue[0.4, 0.5635968002072536, 0.7, 0.9], 
     Hue[0.4, 0.5436827539536926, 0.7, 0.9], 
     Hue[0.4, 0.5230858554314366, 0.7, 0.9], 
     Hue[0.4, 0.5018250167823022, 0.7, 0.9], 
     Hue[0.4, 0.47991975978017365`, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.4342570178797498, 0.7, 0.9], 
     Hue[0.4, 0.4105414606653539, 0.7, 0.9], 
     Hue[0.4, 0.38626530196762143`, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.3361208362049195, 0.7, 0.9], 
     Hue[0.4, 0.31029857195784283`, 0.7, 0.9], 
     Hue[0.4, 0.2840077495865436, 0.7, 0.9], 
     Hue[0.4, 0.25727250941295554`, 0.7, 0.9], 
     Hue[0.4, 0.23011739982493906`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473587084`, 0.7, 0.9], 
     Hue[0.4, 0.174647670690238, 0.7, 0.9], 
     Hue[0.4, 0.14638398363626726`, 0.7, 0.9], 
     Hue[0.4, 0.1178022453869092, 0.7, 0.9], 
     Hue[0.4, 0.0889286997907972, 0.7, 0.9], 
     Hue[0.4, 0.05978985863505626, 0.7, 0.9], 
     Hue[0.4, 0.030412477302090624`, 0.7, 0.9], 
     Hue[0.4, 0.0008235302027008728, 0.7, 0.9], 
     Hue[0.4, 0, 0.9768401488064719, 1], 
     Hue[0.4, 0, 0.9528958261627947, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.864972775187951, 1], 
     Hue[0.4, 0, 0.889921428331139, 1], 
     Hue[0.4, 0, 0.9148214233119649, 1], 
     Hue[0.4, 0, 0.9396484903383484, 1], 
     Hue[0.4, 0, 0.9643784307004039, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0.01681329178527946, 0.7, 0.9], 
     Hue[0.4, 0.047181331971541285`, 0.7, 0.9], 
     Hue[0.4, 0.07730844656008529, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.13672270392678731`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.19482447824772664`, 0.7, 0.9], 
     Hue[0.4, 0.22331218832046296`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981237, 0.7, 0.9], 
     Hue[0.4, 0.2790224478323913, 0.7, 0.9], 
     Hue[0.4, 0.3061906970030035, 0.7, 0.9], 
     Hue[0.4, 0.33286556657174815`, 0.7, 0.9], 
     Hue[0.4, 0.3590210567928944, 0.7, 0.9], 
     Hue[0.4, 0.3846316741549005, 0.7, 0.9], 
     Hue[0.4, 0.4096724562287013, 0.7, 0.9], 
     Hue[0.4, 0.4341189959983547, 0.7, 0.9], 
     Hue[0.4, 0.4579474656503304, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982581, 0.7, 0.9], 
     Hue[0.4, 0.5036579181204941, 0.7, 0.9], 
     Hue[0.4, 0.5254953473884416, 0.7, 0.9], 
     Hue[0.4, 0.54662564286416, 0.7, 0.9], 
     Hue[0.4, 0.5670282090463976, 0.7, 0.9], 
     Hue[0.4, 0.5866831597448343, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6236743320707354, 0.7, 0.9], 
     Hue[0.4, 0.6409744987487169, 0.7, 0.9], 
     Hue[0.4, 0.6574549751863532, 0.7, 0.9], 
     Hue[0.4, 0.6730996980174935, 0.7, 0.9], 
     Hue[0.4, 0.6878934184772056, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646053, 0.7, 0.9], 
     Hue[0.4, 0.7148710185972127, 0.7, 0.9], 
     Hue[0.4, 0.7270286034431408, 0.7, 0.9], 
     Hue[0.4, 0.7382826219182181, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.7580369743991215, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.7740570772770234, 0.7, 0.9], 
     Hue[0.4, 0.7806466959474108, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.7909529598130953, 0.7, 0.9], 
     Hue[0.4, 0.7946595595894543, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7991616344099874, 0.7, 0.9], 
     Hue[0.4, 0.799952721323967, 0.7, 0.9], 
     Hue[0.4, 0.7997691634118593, 0.7, 0.9], 
     Hue[0.4, 0.7986111395858433, 0.7, 0.9], 
     Hue[0.4, 0.7964797785609052, 0.7, 0.9], 
     Hue[0.4, 0.7933771577546895, 0.7, 0.9], 
     Hue[0.4, 0.7893063012626598, 0.7, 0.9], 
     Hue[0.4, 0.7842711769105419, 0.7, 0.9], 
     Hue[0.4, 0.7782766923869204, 0.7, 0.9], 
     Hue[0.4, 0.7713286904597607, 0.7, 0.9], 
     Hue[0.4, 0.7634339432815185, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7448359082001057, 0.7, 0.9], 
     Hue[0.4, 0.7341507476276785, 0.7, 0.9], 
     Hue[0.4, 0.7225550787971164, 0.7, 0.9], 
     Hue[0.4, 0.7100602038983099, 0.7, 0.9], 
     Hue[0.4, 0.6966783015688893, 0.7, 0.9], 
     Hue[0.4, 0.6824224150238203, 0.7, 0.9], 
     Hue[0.4, 0.667306439342304, 0.7, 0.9], 
     Hue[0.4, 0.6513451079243742, 0.7, 0.9], 
     Hue[0.4, 0.6345539781303893, 0.7, 0.9], 
     Hue[0.4, 0.6169494161174192, 0.7, 0.9], 
     Hue[0.4, 0.5985485808873048, 0.7, 0.9], 
     Hue[0.4, 0.5793694075619409, 0.7, 0.9], 
     Hue[0.4, 0.5594305899020784, 0.7, 0.9], 
     Hue[0.4, 0.5387515620866925, 0.7, 0.9], 
     Hue[0.4, 0.5173524797706694, 0.7, 0.9], 
     Hue[0.4, 0.49525420043927904`, 0.7, 0.9], 
     Hue[0.4, 0.472478263078578, 0.7, 0.9], 
     Hue[0.4, 0.4490468671815626, 0.7, 0.9], 
     Hue[0.4, 0.42498285111053047`, 0.7, 0.9], 
     Hue[0.4, 0.4003096698367419, 0.7, 0.9], 
     Hue[0.4, 0.37505137207908, 0.7, 0.9], 
     Hue[0.4, 0.349232576863989, 0.7, 0.9], 
     Hue[0.4, 0.3228784495295385, 0.7, 0.9], 
     Hue[0.4, 0.2960146771970058, 0.7, 0.9], 
     Hue[0.4, 0.2686674437338785, 0.7, 0.9], 
     Hue[0.4, 0.24086340423268227`, 0.7, 0.9], 
     Hue[0.4, 0.21262965903051523`, 0.7, 0.9], 
     Hue[0.4, 0.18399372729459862`, 0.7, 0.9], 
     Hue[0.4, 0.15498352019960593`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.0959537210842012, 0.7, 0.9], 
     Hue[0.4, 0.06599166485655528, 0.7, 0.9], 
     Hue[0.4, 0.0357703487757659, 0.7, 0.9], 
     Hue[0.4, 0.005319229275789317, 0.7, 0.9], 
     Hue[0.4, 0, 0.9797343894222605, 1], 
     Hue[0.4, 0, 0.9550771974088692, 1], 
     Hue[0.4, 0, 0.9303078405147576, 1], 
     Hue[0.4, 0, 0.9054504612002863, 1], 
     Hue[0.4, 0, 0.8805292877204423, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8657070257102999, 1], 
     Hue[0.4, 0, 0.8913877182439179, 1], 
     Hue[0.4, 0, 0.9170153340511178, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9680055383275645, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.023083786557218433`, 0.7, 0.9], 
     Hue[0.4, 0.05429283163070653, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.1462165170810883, 0.7, 0.9], 
     Hue[0.4, 0.1761844313160028, 0.7, 0.9], 
     Hue[0.4, 0.2057637980867255, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.2636351163102659, 0.7, 0.9], 
     Hue[0.4, 0.29186729458876237`, 0.7, 0.9], 
     Hue[0.4, 0.31959144079195734`, 0.7, 0.9], 
     Hue[0.4, 0.3467789196601958, 0.7, 0.9], 
     Hue[0.4, 0.3734016502379438, 0.7, 0.9], 
     Hue[0.4, 0.39943213487758267`, 0.7, 0.9], 
     Hue[0.4, 0.42484348764072766`, 0.7, 0.9], 
     Hue[0.4, 0.44960946206773156`, 0.7, 0.9], 
     Hue[0.4, 0.4737044782866986, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.519782807359001, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864795, 0.7, 0.9], 
     Hue[0.4, 0.5628881535108949, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.6028424749666381, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362645, 0.7, 0.9], 
     Hue[0.4, 0.6394807449029789, 0.7, 0.9], 
     Hue[0.4, 0.6565085173372538, 0.7, 0.9], 
     Hue[0.4, 0.6726516330738586, 0.7, 0.9], 
     Hue[0.4, 0.6878934184772056, 0.7, 0.9], 
     Hue[0.4, 0.7022181308629423, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579944, 0.7, 0.9], 
     Hue[0.4, 0.728058117182272, 0.7, 0.9], 
     Hue[0.4, 0.7395467019362487, 0.7, 0.9], 
     Hue[0.4, 0.7500648628796622, 0.7, 0.9], 
     Hue[0.4, 0.759601736187618, 0.7, 0.9], 
     Hue[0.4, 0.7681474715714374, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.7822312550797037, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7922580419234544, 0.7, 0.9], 
     Hue[0.4, 0.7957364598376577, 0.7, 0.9], 
     Hue[0.4, 0.7981864175893161, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7999918955895315, 0.7, 0.9], 
     Hue[0.4, 0.7993455510256988, 0.7, 0.9], 
     Hue[0.4, 0.797667018600638, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7912213892651023, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7806816305286863, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7660912756773717, 0.7, 0.9], 
     Hue[0.4, 0.7572953099529891, 0.7, 0.9], 
     Hue[0.4, 0.7475105885280242, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844378, 0.7, 0.9], 
     Hue[0.4, 0.7250163145154891, 0.7, 0.9], 
     Hue[0.4, 0.7123299954432949, 0.7, 0.9], 
     Hue[0.4, 0.6987013637042196, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6686744270337226, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6350595273828799, 0.7, 0.9], 
     Hue[0.4, 0.6169494161174192, 0.7, 0.9], 
     Hue[0.4, 0.5979955073074188, 0.7, 0.9], 
     Hue[0.4, 0.5782173777541366, 0.7, 0.9], 
     Hue[0.4, 0.5576354555663798, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5141460748062456, 0.7, 0.9], 
     Hue[0.4, 0.4912835348294189, 0.7, 0.9], 
     Hue[0.4, 0.4677069930144404, 0.7, 0.9], 
     Hue[0.4, 0.4434408007116344, 0.7, 0.9], 
     Hue[0.4, 0.41851002158616635`, 0.7, 0.9], 
     Hue[0.4, 0.392940405730696, 0.7, 0.9], 
     Hue[0.4, 0.3667583630690474, 0.7, 0.9], 
     Hue[0.4, 0.33999093607835973`, 0.7, 0.9], 
     Hue[0.4, 0.31266577185789957`, 0.7, 0.9], 
     Hue[0.4, 0.28481109357338097`, 0.7, 0.9], 
     Hue[0.4, 0.2564556713062862, 0.7, 0.9], 
     Hue[0.4, 0.22762879233829647`, 0.7, 0.9], 
     Hue[0.4, 0.19836023090152843`, 0.7, 0.9], 
     Hue[0.4, 0.1686802174258153, 0.7, 0.9], 
     Hue[0.4, 0.13861940731479705`, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307217`, 0.7, 0.9], 
     Hue[0.4, 0.07747995328711399, 0.7, 0.9], 
     Hue[0.4, 0.046464458083070204`, 0.7, 0.9], 
     Hue[0.4, 0.01519439844496051, 0.7, 0.9], 
     Hue[0.4, 0, 0.9869616576616993, 1], 
     Hue[0.4, 0, 0.9616160050040822, 1], 
     Hue[0.4, 0, 0.9361447393835197, 1], 
     Hue[0.4, 0, 0.9105741691414648, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8592408337204305, 1], 
     Hue[0.4, 0, 0.8335310888717429, 1], 
     Hue[0.4, 0, 0.8078280252993765, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8664412545556207, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158712`, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.33286556657174815`, 0.7, 0.9], 
     Hue[0.4, 0.3605428931311827, 0.7, 0.9], 
     Hue[0.4, 0.3876077018343935, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.4891609847627476, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572473, 0.7, 0.9], 
     Hue[0.4, 0.557518932496283, 0.7, 0.9], 
     Hue[0.4, 0.578681731425313, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6184324851071155, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6546069380727497, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646053, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579944, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870925, 0.7, 0.9], 
     Hue[0.4, 0.7401739895044555, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.760628730413293, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.7768858165258627, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7888742093505023, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7965415232790027, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7998542544956855, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7933771577546895, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7836156327277846, 0.7, 0.9], 
     Hue[0.4, 0.7771196801919062, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704417, 0.7, 0.9], 
     Hue[0.4, 0.7512597173591598, 0.7, 0.9], 
     Hue[0.4, 0.7405470933178948, 0.7, 0.9], 
     Hue[0.4, 0.7288067124667277, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.7022951052589537, 0.7, 0.9], 
     Hue[0.4, 0.6875528487190794, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055301, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728641, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422704, 0.7, 0.9], 
     Hue[0.4, 0.5996527075087821, 0.7, 0.9], 
     Hue[0.4, 0.5793694075619409, 0.7, 0.9], 
     Hue[0.4, 0.5582344732100468, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5135029850866113, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967105, 0.7, 0.9], 
     Hue[0.4, 0.46565370605379086`, 0.7, 0.9], 
     Hue[0.4, 0.44062472695581056`, 0.7, 0.9], 
     Hue[0.4, 0.41489572281913456`, 0.7, 0.9], 
     Hue[0.4, 0.3884948082928943, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.3337933462008229, 0.7, 0.9], 
     Hue[0.4, 0.30555257212663345`, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.2474452007784358, 0.7, 0.9], 
     Hue[0.4, 0.21764209870808005`, 0.7, 0.9], 
     Hue[0.4, 0.1873826296249037, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680403`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.09419894829703179, 0.7, 0.9], 
     Hue[0.4, 0.062449104905859754`, 0.7, 0.9], 
     Hue[0.4, 0.030412477302090624`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9984992580910836, 1], 
     Hue[0.4, 0, 0.9724953384733135, 1], 
     Hue[0.4, 0, 0.9463466380436918, 1], 
     Hue[0.4, 0, 0.920081730062727, 1], 
     Hue[0.4, 0, 0.8937293147734773, 1], 
     Hue[0.4, 0, 0.8673181880401627, 1], 
     Hue[0.4, 0, 0.8408772098822901, 1], 
     Hue[0.4, 0, 0.8144352729386757, 1], 
     Hue[0.4, 0, 0.7880212708958216, 1], 
     Hue[0.4, 0, 0.7616640669151489, 1], 
     Hue[0.4, 0, 0.7353924620935839, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8671754611047922, 1], 
     Hue[0.4, 0, 0.8943197731445129, 1], 
     Hue[0.4, 0, 0.9214013854633409, 1], 
     Hue[0.4, 0, 0.9483890386764735, 1], 
     Hue[0.4, 0, 0.9752515818529115, 1], 
     Hue[0.4, 0.0024475105898995597`, 0.7, 0.9], 
     Hue[0.4, 0.035596865265999256`, 0.7, 0.9], 
     Hue[0.4, 0.06847427817082985, 0.7, 0.9], 
     Hue[0.4, 0.10104180002392771`, 0.7, 0.9], 
     Hue[0.4, 0.1332618392415399, 0.7, 0.9], 
     Hue[0.4, 0.16509720532731098`, 0.7, 0.9], 
     Hue[0.4, 0.19651115180000955`, 0.7, 0.9], 
     Hue[0.4, 0.22746741860874287`, 0.7, 0.9], 
     Hue[0.4, 0.2579302739867011, 0.7, 0.9], 
     Hue[0.4, 0.2878645556951218, 0.7, 0.9], 
     Hue[0.4, 0.31723571160986697`, 0.7, 0.9], 
     Hue[0.4, 0.3460098396037661, 0.7, 0.9], 
     Hue[0.4, 0.37415372667868874`, 0.7, 0.9], 
     Hue[0.4, 0.4016348873021811, 0.7, 0.9], 
     Hue[0.4, 0.42842160090441017`, 0.7, 0.9], 
     Hue[0.4, 0.4544829484921411, 0.7, 0.9], 
     Hue[0.4, 0.47978884833748037`, 0.7, 0.9], 
     Hue[0.4, 0.504310090700191, 0.7, 0.9], 
     Hue[0.4, 0.5280183715435036, 0.7, 0.9], 
     Hue[0.4, 0.5508863252045046, 0.7, 0.9], 
     Hue[0.4, 0.5728875559813909, 0.7, 0.9], 
     Hue[0.4, 0.5939966686011304, 0.7, 0.9], 
     Hue[0.4, 0.6141892975323644, 0.7, 0.9], 
     Hue[0.4, 0.6334421351097104, 0.7, 0.9], 
     Hue[0.4, 0.6517329584370111, 0.7, 0.9], 
     Hue[0.4, 0.6690406550384647, 0.7, 0.9], 
     Hue[0.4, 0.6853452472280412, 0.7, 0.9], 
     Hue[0.4, 0.7006279151690447, 0.7, 0.9], 
     Hue[0.4, 0.7148710185972127, 0.7, 0.9], 
     Hue[0.4, 0.728058117182272, 0.7, 0.9], 
     Hue[0.4, 0.7401739895044555, 0.7, 0.9], 
     Hue[0.4, 0.7512046506240675, 0.7, 0.9], 
     Hue[0.4, 0.7611373682238258, 0.7, 0.9], 
     Hue[0.4, 0.7699606773053425, 0.7, 0.9], 
     Hue[0.4, 0.7776643934227814, 0.7, 0.9], 
     Hue[0.4, 0.7842396244384189, 0.7, 0.9], 
     Hue[0.4, 0.789678780786536, 0.7, 0.9], 
     Hue[0.4, 0.7939755842337952, 0.7, 0.9], 
     Hue[0.4, 0.7971250751259931, 0.7, 0.9], 
     Hue[0.4, 0.7991236181128198, 0.7, 0.9], 
     Hue[0.4, 0.7999689063440212, 0.7, 0.9], 
     Hue[0.4, 0.7996599641321165, 0.7, 0.9], 
     Hue[0.4, 0.7981971480786025, 0.7, 0.9], 
     Hue[0.4, 0.7955821466623398, 0.7, 0.9], 
     Hue[0.4, 0.7918179782905994, 0.7, 0.9], 
     Hue[0.4, 0.7869089878150173, 0.7, 0.9], 
     Hue[0.4, 0.7808608415164802, 0.7, 0.9], 
     Hue[0.4, 0.7736805205647301, 0.7, 0.9], 
     Hue[0.4, 0.7653763129602373, 0.7, 0.9], 
     Hue[0.4, 0.7559578039676429, 0.7, 0.9], 
     Hue[0.4, 0.7454358650518138, 0.7, 0.9], 
     Hue[0.4, 0.7338226413292801, 0.7, 0.9], 
     Hue[0.4, 0.7211315375495395, 0.7, 0.9], 
     Hue[0.4, 0.7073772026224112, 0.7, 0.9], 
     Hue[0.4, 0.6925755127092965, 0.7, 0.9], 
     Hue[0.4, 0.676743552897866, 0.7, 0.9], 
     Hue[0.4, 0.6598995974813213, 0.7, 0.9], 
     Hue[0.4, 0.642063088865003, 0.7, 0.9], 
     Hue[0.4, 0.6232546151246798, 0.7, 0.9], 
     Hue[0.4, 0.6034958862424331, 0.7, 0.9], 
     Hue[0.4, 0.5828097090475637, 0.7, 0.9], 
     Hue[0.4, 0.5612199608914417, 0.7, 0.9], 
     Hue[0.4, 0.5387515620866925, 0.7, 0.9], 
     Hue[0.4, 0.5154304471425273, 0.7, 0.9], 
     Hue[0.4, 0.4912835348294189, 0.7, 0.9], 
     Hue[0.4, 0.46633869710768105`, 0.7, 0.9], 
     Hue[0.4, 0.44062472695581056`, 0.7, 0.9], 
     Hue[0.4, 0.41417130513573297`, 0.7, 0.9], 
     Hue[0.4, 0.3870089659333036, 0.7, 0.9], 
     Hue[0.4, 0.3591690619136241, 0.7, 0.9], 
     Hue[0.4, 0.3306837277318373, 0.7, 0.9], 
     Hue[0.4, 0.3015858430411906, 0.7, 0.9], 
     Hue[0.4, 0.2719089945411668, 0.7, 0.9], 
     Hue[0.4, 0.2416874372094997, 0.7, 0.9], 
     Hue[0.4, 0.2109560547628162, 0.7, 0.9], 
     Hue[0.4, 0.1797503193915504, 0.7, 0.9], 
     Hue[0.4, 0.1481062508155948, 0.7, 0.9], 
     Hue[0.4, 0.11606037470796671`, 0.7, 0.9], 
     Hue[0.4, 0.0836496805344622, 0.7, 0.9], 
     Hue[0.4, 0.050911578857972595`, 0.7, 0.9], 
     Hue[0.4, 0.017883858156745536`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9876837129651399, 1], 
     Hue[0.4, 0, 0.9608898728609843, 1], 
     Hue[0.4, 0, 0.9339564934320428, 1], 
     Hue[0.4, 0, 0.9069146629629307, 1], 
     Hue[0.4, 0, 0.8797955949196117, 1], 
     Hue[0.4, 0, 0.8526305919207591, 1], 
     Hue[0.4, 0, 0.8254510096062019, 1], 
     Hue[0.4, 0, 0.7982882204441798, 1], 
     Hue[0.4, 0, 0.7711735775191657, 1], 
     Hue[0.4, 0, 0.7441383783420685, 1], 
     Hue[0.4, 0, 0.7172138287245773, 1], 
     Hue[0.4, 0, 0.690431006759356, 1], 
     Hue[0.4, 0, 0.6638208269476524, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.867909644738712, 1], 
     Hue[0.4, 0, 0.8957855282427865, 1], 
     Hue[0.4, 0, 0.9235934928505196, 1], 
     Hue[0.4, 0, 0.9512996824900222, 1], 
     Hue[0.4, 0, 0.9788703649999702, 1], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.041838932188009936`, 0.7, 0.9], 
     Hue[0.4, 0.07554345973226284, 0.7, 0.9], 
     Hue[0.4, 0.10891251401995561`, 0.7, 0.9], 
     Hue[0.4, 0.14190546837751516`, 0.7, 0.9], 
     Hue[0.4, 0.17448215403134237`, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311296`, 0.7, 0.9], 
     Hue[0.4, 0.23822862644804688`, 0.7, 0.9], 
     Hue[0.4, 0.26932080216735077`, 0.7, 0.9], 
     Hue[0.4, 0.299841581586872, 0.7, 0.9], 
     Hue[0.4, 0.3297538057948841, 0.7, 0.9], 
     Hue[0.4, 0.3590210567928944, 0.7, 0.9], 
     Hue[0.4, 0.3876077018343935, 0.7, 0.9], 
     Hue[0.4, 0.41547893680756465`, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091323, 0.7, 0.9], 
     Hue[0.4, 0.4689403564577639, 0.7, 0.9], 
     Hue[0.4, 0.4944654520967222, 0.7, 0.9], 
     Hue[0.4, 0.5191450388368235, 0.7, 0.9], 
     Hue[0.4, 0.542949069392167, 0.7, 0.9], 
     Hue[0.4, 0.5658485624625713, 0.7, 0.9], 
     Hue[0.4, 0.5878156380181749, 0.7, 0.9], 
     Hue[0.4, 0.6088235512432496, 0.7, 0.9], 
     Hue[0.4, 0.6288467250978924, 0.7, 0.9], 
     Hue[0.4, 0.647860781457956, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6827702003622684, 0.7, 0.9], 
     Hue[0.4, 0.698623060845948, 0.7, 0.9], 
     Hue[0.4, 0.7133818514599788, 0.7, 0.9], 
     Hue[0.4, 0.7270286034431408, 0.7, 0.9], 
     Hue[0.4, 0.7395467019362487, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7611373682238258, 0.7, 0.9], 
     Hue[0.4, 0.7701836494791581, 0.7, 0.9], 
     Hue[0.4, 0.7780487361699053, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7901984727843547, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7975274270778521, 0.7, 0.9], 
     Hue[0.4, 0.7993720382064742, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.7994103021329428, 0.7, 0.9], 
     Hue[0.4, 0.7976039083446314, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7903510629688875, 0.7, 0.9], 
     Hue[0.4, 0.7849134416880921, 0.7, 0.9], 
     Hue[0.4, 0.7782766923869204, 0.7, 0.9], 
     Hue[0.4, 0.7704488952778086, 0.7, 0.9], 
     Hue[0.4, 0.7614395806685441, 0.7, 0.9], 
     Hue[0.4, 0.7512597173591598, 0.7, 0.9], 
     Hue[0.4, 0.7399216992874675, 0.7, 0.9], 
     Hue[0.4, 0.7274393304394959, 0.7, 0.9], 
     Hue[0.4, 0.7138278080431981, 0.7, 0.9], 
     Hue[0.4, 0.699103704065897, 0.7, 0.9], 
     Hue[0.4, 0.6832849450379872, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274668, 0.7, 0.9], 
     Hue[0.4, 0.6484418081918641, 0.7, 0.9], 
     Hue[0.4, 0.6294598517361119, 0.7, 0.9], 
     Hue[0.4, 0.6094680313068548, 0.7, 0.9], 
     Hue[0.4, 0.5884906868555857, 0.7, 0.9], 
     Hue[0.4, 0.5665533582048632, 0.7, 0.9], 
     Hue[0.4, 0.5436827539536928, 0.7, 0.9], 
     Hue[0.4, 0.5199067189599276, 0.7, 0.9], 
     Hue[0.4, 0.49525420043927904`, 0.7, 0.9], 
     Hue[0.4, 0.46975521272221266`, 0.7, 0.9], 
     Hue[0.4, 0.4434408007116344, 0.7, 0.9], 
     Hue[0.4, 0.41634300208586184`, 0.7, 0.9], 
     Hue[0.4, 0.3884948082928943, 0.7, 0.9], 
     Hue[0.4, 0.3599301243834734, 0.7, 0.9], 
     Hue[0.4, 0.3306837277318373, 0.7, 0.9], 
     Hue[0.4, 0.3007912256944216, 0.7, 0.9], 
     Hue[0.4, 0.27028901225806523`, 0.7, 0.9], 
     Hue[0.4, 0.23921422373049395`, 0.7, 0.9], 
     Hue[0.4, 0.20760469352703237`, 0.7, 0.9], 
     Hue[0.4, 0.1754989061085923, 0.7, 0.9], 
     Hue[0.4, 0.14293595012701266`, 0.7, 0.9], 
     Hue[0.4, 0.10995547083480339`, 0.7, 0.9], 
     Hue[0.4, 0.07659762181722773, 0.7, 0.9], 
     Hue[0.4, 0.042903016105493075`, 0.7, 0.9], 
     Hue[0.4, 0.008912676730567837, 0.7, 0.9], 
     Hue[0.4, 0, 0.9797343894222605, 1], 
     Hue[0.4, 0, 0.9521685112026604, 1], 
     Hue[0.4, 0, 0.9244660680584544, 1], 
     Hue[0.4, 0, 0.8966607875896251, 1], 
     Hue[0.4, 0, 0.8687865226001348, 1], 
     Hue[0.4, 0, 0.8408772098822901, 1], 
     Hue[0.4, 0, 0.8129668288988493, 1], 
     Hue[0.4, 0, 0.7850893604131788, 1], 
     Hue[0.4, 0, 0.7572787451178272, 1], 
     Hue[0.4, 0, 0.7295688423118849, 1], 
     Hue[0.4, 0, 0.7019933886774383, 1], 
     Hue[0.4, 0, 0.674585957205313, 1], 
     Hue[0.4, 0, 0.6473799163201064, 1], 
     Hue[0.4, 0, 0.6204083892542827, 1], 
     Hue[0.4, 0, 0.5937042137207824, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8686438048382973, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.9257849658422119, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9824862206683027, 1], 
     Hue[0.4, 0.013226113191717292`, 0.7, 0.9], 
     Hue[0.4, 0.04807100680843979, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.11676212897702554`, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.18382889446646078`, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.24892738509839707`, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.31172377600222956`, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299665`, 0.7, 0.9], 
     Hue[0.4, 0.3718960474680628, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.4291356362628471, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4831490179417386, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180214, 0.7, 0.9], 
     Hue[0.4, 0.5336592120405999, 0.7, 0.9], 
     Hue[0.4, 0.557518932496283, 0.7, 0.9], 
     Hue[0.4, 0.5804072024310141, 0.7, 0.9], 
     Hue[0.4, 0.602294669689003, 0.7, 0.9], 
     Hue[0.4, 0.623153265554238, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460989, 0.7, 0.9], 
     Hue[0.4, 0.6616781997229133, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494646, 0.7, 0.9], 
     Hue[0.4, 0.6957844491866834, 0.7, 0.9], 
     Hue[0.4, 0.711125001464044, 0.7, 0.9], 
     Hue[0.4, 0.7252971171975042, 0.7, 0.9], 
     Hue[0.4, 0.7382826219182181, 0.7, 0.9], 
     Hue[0.4, 0.7500648628796622, 0.7, 0.9], 
     Hue[0.4, 0.760628730413293, 0.7, 0.9], 
     Hue[0.4, 0.7699606773053425, 0.7, 0.9], 
     Hue[0.4, 0.7780487361699053, 0.7, 0.9], 
     Hue[0.4, 0.7848825347960418, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7947539161099524, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7995242008324099, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7991689269572333, 0.7, 0.9], 
     Hue[0.4, 0.7970687474920652, 0.7, 0.9], 
     Hue[0.4, 0.7936899163278208, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7831152652947433, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.767499200637739, 0.7, 0.9], 
     Hue[0.4, 0.7578246634027612, 0.7, 0.9], 
     Hue[0.4, 0.7469218014909458, 0.7, 0.9], 
     Hue[0.4, 0.7348045968459831, 0.7, 0.9], 
     Hue[0.4, 0.7214885886973335, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.691329983698129, 0.7, 0.9], 
     Hue[0.4, 0.6745260625567848, 0.7, 0.9], 
     Hue[0.4, 0.6566006397320436, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728641, 0.7, 0.9], 
     Hue[0.4, 0.617478648773917, 0.7, 0.9], 
     Hue[0.4, 0.5963322510892666, 0.7, 0.9], 
     Hue[0.4, 0.5741646282795849, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352815, 0.7, 0.9], 
     Hue[0.4, 0.5268806924201528, 0.7, 0.9], 
     Hue[0.4, 0.5018250167823022, 0.7, 0.9], 
     Hue[0.4, 0.4758693130811704, 0.7, 0.9], 
     Hue[0.4, 0.4490468671815626, 0.7, 0.9], 
     Hue[0.4, 0.4213920764675081, 0.7, 0.9], 
     Hue[0.4, 0.392940405730696, 0.7, 0.9], 
     Hue[0.4, 0.3637283416900592, 0.7, 0.9], 
     Hue[0.4, 0.3337933462008229, 0.7, 0.9], 
     Hue[0.4, 0.30317380821303264`, 0.7, 0.9], 
     Hue[0.4, 0.2719089945411668, 0.7, 0.9], 
     Hue[0.4, 0.24003899950796082`, 0.7, 0.9], 
     Hue[0.4, 0.20760469352703237`, 0.7, 0.9], 
     Hue[0.4, 0.174647670690238, 0.7, 0.9], 
     Hue[0.4, 0.14121019542697466`, 0.7, 0.9], 
     Hue[0.4, 0.10733514830383539`, 0.7, 0.9], 
     Hue[0.4, 0.0730659710341246, 0.7, 0.9], 
     Hue[0.4, 0.03844661076775324, 0.7, 0.9], 
     Hue[0.4, 0.0035214637329541443`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9746682546416776, 1], 
     Hue[0.4, 0, 0.9463466380436918, 1], 
     Hue[0.4, 0, 0.9178886411285552, 1], 
     Hue[0.4, 0, 0.8893307587279562, 1], 
     Hue[0.4, 0, 0.8607096137677717, 1], 
     Hue[0.4, 0, 0.8320619103024427, 1], 
     Hue[0.4, 0, 0.8034243864453138, 1], 
     Hue[0.4, 0, 0.7748337672552951, 1], 
     Hue[0.4, 0, 0.746326717640262, 1], 
     Hue[0.4, 0, 0.717939795337597, 1], 
     Hue[0.4, 0, 0.6897094040321651, 1], 
     Hue[0.4, 0, 0.661671746671851, 1], 
     Hue[0.4, 0, 0.6338627790405196, 1], 
     Hue[0.4, 0, 0.6063181636479451, 1], 
     Hue[0.4, 0, 0.5790732239958376, 1], 
     Hue[0.4, 0, 0.5521628992786158, 1], 
     Hue[0.4, 0, 0.5256216995770173, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8693779407844847, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9279757878072552, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227201, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.15910550964623993`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483397, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887626, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.35444425518679057`, 0.7, 0.9], 
     Hue[0.4, 0.3846316741549005, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091323, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855559, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5478461362612073, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5945545728025123, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322703, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6565085173372538, 0.7, 0.9], 
     Hue[0.4, 0.6748845918134336, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7080728562489258, 0.7, 0.9], 
     Hue[0.4, 0.722840274884361, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443617, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.759601736187618, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.7776643934227814, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.797899498002238, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7999627926805093, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7929484197594658, 0.7, 0.9], 
     Hue[0.4, 0.7879252774933583, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868096, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7648956006586254, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7430169247369927, 0.7, 0.9], 
     Hue[0.4, 0.7301615633936007, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.700705480647194, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274668, 0.7, 0.9], 
     Hue[0.4, 0.6474683138233588, 0.7, 0.9], 
     Hue[0.4, 0.627402593225858, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5839512006703842, 0.7, 0.9], 
     Hue[0.4, 0.5606241451059499, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5109246151903346, 0.7, 0.9], 
     Hue[0.4, 0.4846191860368536, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.42927438299427734`, 0.7, 0.9], 
     Hue[0.4, 0.4003096698367419, 0.7, 0.9], 
     Hue[0.4, 0.37053513214144473`, 0.7, 0.9], 
     Hue[0.4, 0.33999093607835973`, 0.7, 0.9], 
     Hue[0.4, 0.308718286094835, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.24415729870562974`, 0.7, 0.9], 
     Hue[0.4, 0.2109560547628162, 0.7, 0.9], 
     Hue[0.4, 0.17720042633528577`, 0.7, 0.9], 
     Hue[0.4, 0.14293595012701266`, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307217`, 0.7, 0.9], 
     Hue[0.4, 0.0730659710341246, 0.7, 0.9], 
     Hue[0.4, 0.0375547234989988, 0.7, 0.9], 
     Hue[0.4, 0.0017230117306319404`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733135, 1], 
     Hue[0.4, 0, 0.9434335296373657, 1], 
     Hue[0.4, 0, 0.914232187567778, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8555686105097969, 1], 
     Hue[0.4, 0, 0.8261855133146259, 1], 
     Hue[0.4, 0, 0.7968210517145276, 1], 
     Hue[0.4, 0, 0.7675148386824359, 1], 
     Hue[0.4, 0, 0.7383064086133428, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.6803403222384274, 1], 
     Hue[0.4, 0, 0.6516608628034315, 1], 
     Hue[0.4, 0, 0.6232354745846711, 1], 
     Hue[0.4, 0, 0.5951025037350384, 1], 
     Hue[0.4, 0, 0.5672999019332661, 1], 
     Hue[0.4, 0, 0.5398651751867062, 1], 
     Hue[0.4, 0, 0.5128353332353236, 1], 
     Hue[0.4, 0, 0.4862468396251627, 1], 
     Hue[0.4, 0, 0.4601355625186303, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8701120519582315, 1], 
     Hue[0.4, 0, 0.9001816448052313, 1], 
     Hue[0.4, 0, 0.9301659421194282, 1], 
     Hue[0.4, 0, 0.960022447267157, 1], 
     Hue[0.4, 0, 0.9897088447341167, 1], 
     Hue[0.4, 0.02397882512374183, 0.7, 0.9], 
     Hue[0.4, 0.06050414958172756, 0.7, 0.9], 
     Hue[0.4, 0.09666026208436285, 0.7, 0.9], 
     Hue[0.4, 0.13239591870714662`, 0.7, 0.9], 
     Hue[0.4, 0.16766047143614116`, 0.7, 0.9], 
     Hue[0.4, 0.20240393995121386`, 0.7, 0.9], 
     Hue[0.4, 0.23657708246296183`, 0.7, 0.9], 
     Hue[0.4, 0.27013146550291656`, 0.7, 0.9], 
     Hue[0.4, 0.30301953256811953`, 0.7, 0.9], 
     Hue[0.4, 0.3351946715227796, 0.7, 0.9], 
     Hue[0.4, 0.3666112806614781, 0.7, 0.9], 
     Hue[0.4, 0.39722483334029923`, 0.7, 0.9], 
     Hue[0.4, 0.4269919410842773, 0.7, 0.9], 
     Hue[0.4, 0.4558704150817212, 0.7, 0.9], 
     Hue[0.4, 0.4838193259782615, 0.7, 0.9], 
     Hue[0.4, 0.5107990618858735, 0.7, 0.9], 
     Hue[0.4, 0.5367713845246587, 0.7, 0.9], 
     Hue[0.4, 0.561699483417818, 0.7, 0.9], 
     Hue[0.4, 0.5855480280630043, 0.7, 0.9], 
     Hue[0.4, 0.6082832180061124, 0.7, 0.9], 
     Hue[0.4, 0.6298728307465382, 0.7, 0.9], 
     Hue[0.4, 0.650286267406009, 0.7, 0.9], 
     Hue[0.4, 0.6694945960962608, 0.7, 0.9], 
     Hue[0.4, 0.6874705929240965, 0.7, 0.9], 
     Hue[0.4, 0.7041887805757086, 0.7, 0.9], 
     Hue[0.4, 0.7196254644255824, 0.7, 0.9], 
     Hue[0.4, 0.7337587661188014, 0.7, 0.9], 
     Hue[0.4, 0.7465686545791572, 0.7, 0.9], 
     Hue[0.4, 0.7580369743991215, 0.7, 0.9], 
     Hue[0.4, 0.7681474715714374, 0.7, 0.9], 
     Hue[0.4, 0.7768858165258627, 0.7, 0.9], 
     Hue[0.4, 0.7842396244384189, 0.7, 0.9], 
     Hue[0.4, 0.7901984727843547, 0.7, 0.9], 
     Hue[0.4, 0.7947539161099524, 0.7, 0.9], 
     Hue[0.4, 0.797899498002238, 0.7, 0.9], 
     Hue[0.4, 0.7996307602396315, 0.7, 0.9], 
     Hue[0.4, 0.799945249110569, 0.7, 0.9], 
     Hue[0.4, 0.7988425188911361, 0.7, 0.9], 
     Hue[0.4, 0.796324132476794, 0.7, 0.9], 
     Hue[0.4, 0.7923936591672918, 0.7, 0.9], 
     Hue[0.4, 0.7870566696079111, 0.7, 0.9], 
     Hue[0.4, 0.7803207278942124, 0.7, 0.9], 
     Hue[0.4, 0.7721953808514681, 0.7, 0.9], 
     Hue[0.4, 0.7626921445039854, 0.7, 0.9], 
     Hue[0.4, 0.7518244877534845, 0.7, 0.9], 
     Hue[0.4, 0.7396078132896766, 0.7, 0.9], 
     Hue[0.4, 0.7260594357600876, 0.7, 0.9], 
     Hue[0.4, 0.7111985572300712, 0.7, 0.9], 
     Hue[0.4, 0.6950462399677952, 0.7, 0.9], 
     Hue[0.4, 0.6776253765927647, 0.7, 0.9], 
     Hue[0.4, 0.6589606576301974, 0.7, 0.9], 
     Hue[0.4, 0.6390785365172349, 0.7, 0.9], 
     Hue[0.4, 0.6180071921105821, 0.7, 0.9], 
     Hue[0.4, 0.5957764887487198, 0.7, 0.9], 
     Hue[0.4, 0.5724179339252868, 0.7, 0.9], 
     Hue[0.4, 0.5479646336336261, 0.7, 0.9], 
     Hue[0.4, 0.5224512454457837, 0.7, 0.9], 
     Hue[0.4, 0.4959139293924586, 0.7, 0.9], 
     Hue[0.4, 0.4683902967135267, 0.7, 0.9], 
     Hue[0.4, 0.4399193565517676, 0.7, 0.9], 
     Hue[0.4, 0.4105414606653539, 0.7, 0.9], 
     Hue[0.4, 0.38029824623745, 0.7, 0.9], 
     Hue[0.4, 0.349232576863989, 0.7, 0.9], 
     Hue[0.4, 0.3173884818032551, 0.7, 0.9], 
     Hue[0.4, 0.28481109357338097`, 0.7, 0.9], 
     Hue[0.4, 0.2515465839861941, 0.7, 0.9], 
     Hue[0.4, 0.21764209870808005`, 0.7, 0.9], 
     Hue[0.4, 0.18314569044060414`, 0.7, 0.9], 
     Hue[0.4, 0.1481062508155948, 0.7, 0.9], 
     Hue[0.4, 0.11257344110121426`, 0.7, 0.9], 
     Hue[0.4, 0.07659762181722773, 0.7, 0.9], 
     Hue[0.4, 0.040229781359224726`, 0.7, 0.9], 
     Hue[0.4, 0.0035214637329541443`, 0.7, 0.9], 
     Hue[0.4, 0, 0.973219756400957, 1], 
     Hue[0.4, 0, 0.9434335296373657, 1], 
     Hue[0.4, 0, 0.9135007066045967, 1], 
     Hue[0.4, 0, 0.8834637109820065, 1], 
     Hue[0.4, 0, 0.853365114092378, 1], 
     Hue[0.4, 0, 0.823247574565742, 1], 
     Hue[0.4, 0, 0.793153777879459, 1], 
     Hue[0.4, 0, 0.763126375860249, 1], 
     Hue[0.4, 0, 0.7332079262339167, 1], 
     Hue[0.4, 0, 0.703440832308443, 1], 
     Hue[0.4, 0, 0.673867282875934, 1], 
     Hue[0.4, 0, 0.6445291924186018, 1], 
     Hue[0.4, 0, 0.6154681417035237, 1], 
     Hue[0.4, 0, 0.5867253188503762, 1], 
     Hue[0.4, 0, 0.558341460955663, 1], 
     Hue[0.4, 0, 0.5303567963561808, 1], 
     Hue[0.4, 0, 0.5028109876135457, 1], 
     Hue[0.4, 0, 0.4757430753005908, 1], 
     Hue[0.4, 0, 0.44919142266930756`, 1], 
     Hue[0.4, 0, 0.42319366127875047`, 1], 
     Hue[0.4, 0, 0.39778663765996536`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8708461377405156, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254347, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.2116303497975478, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019603`, 0.7, 0.9], 
     Hue[0.4, 0.3786559961774165, 0.7, 0.9], 
     Hue[0.4, 0.4096724562287013, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4689403564577639, 0.7, 0.9], 
     Hue[0.4, 0.497103649433998, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396475, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.5752130742217305, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362645, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460989, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163581, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348822, 0.7, 0.9], 
     Hue[0.4, 0.6994272781759041, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579944, 0.7, 0.9], 
     Hue[0.4, 0.7304329128007294, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224373, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257877, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.789678780786536, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.799945249110569, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.7961651258851072, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7708904302298414, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704417, 0.7, 0.9], 
     Hue[0.4, 0.7495461627924522, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844378, 0.7, 0.9], 
     Hue[0.4, 0.7225550787971164, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6900776903516956, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.6094680313068548, 0.7, 0.9], 
     Hue[0.4, 0.5862262474932478, 0.7, 0.9], 
     Hue[0.4, 0.5618151347959133, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5096318312428487, 0.7, 0.9], 
     Hue[0.4, 0.48193725090069695`, 0.7, 0.9], 
     Hue[0.4, 0.4532284472744068, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.39294040573069644`, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.3291262309536329, 0.7, 0.9], 
     Hue[0.4, 0.2960146771970058, 0.7, 0.9], 
     Hue[0.4, 0.2621654166940688, 0.7, 0.9], 
     Hue[0.4, 0.22762879233829647`, 0.7, 0.9], 
     Hue[0.4, 0.19245616931684584`, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680403`, 0.7, 0.9], 
     Hue[0.4, 0.12041303972462214`, 0.7, 0.9], 
     Hue[0.4, 0.0836496805344622, 0.7, 0.9], 
     Hue[0.4, 0.046464458083070204`, 0.7, 0.9], 
     Hue[0.4, 0.008912676730567837, 0.7, 0.9], 
     Hue[0.4, 0, 0.9768401488064719, 1], 
     Hue[0.4, 0, 0.9463466380436918, 1], 
     Hue[0.4, 0, 0.9156949610932081, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8540996249939952, 1], 
     Hue[0.4, 0, 0.823247574565742, 1], 
     Hue[0.4, 0, 0.7924204391440959, 1], 
     Hue[0.4, 0, 0.7616640669151489, 1], 
     Hue[0.4, 0, 0.7310242008212215, 1], 
     Hue[0.4, 0, 0.7005464105288852, 1], 
     Hue[0.4, 0, 0.6702760246546955, 1], 
     Hue[0.4, 0, 0.6402580633494268, 1], 
     Hue[0.4, 0, 0.6105371713410842, 1], 
     Hue[0.4, 0, 0.581157551536262, 1], 
     Hue[0.4, 0, 0.5521628992786158, 1], 
     Hue[0.4, 0, 0.5235963373622097, 1], 
     Hue[0.4, 0, 0.49550035189640407`, 1], 
     Hue[0.4, 0, 0.4679167291176577, 1], 
     Hue[0.4, 0, 0.44088649324223284`, 1], 
     Hue[0.4, 0, 0.41444984545222363`, 1], 
     Hue[0.4, 0, 0.3886461041056606, 1], 
     Hue[0.4, 0, 0.36351364625960525`, 1], 
     Hue[0.4, 0, 0.3390898505932145, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8715801975123366, 1], 
     Hue[0.4, 0, 0.9031113824792761, 1], 
     Hue[0.4, 0, 0.9345441813057379, 1], 
     Hue[0.4, 0, 0.9658295926719415, 1], 
     Hue[0.4, 0, 0.9969188450238404, 1], 
     Hue[0.4, 0.034704340755286056`, 0.7, 0.9], 
     Hue[0.4, 0.07289423875892087, 0.7, 0.9], 
     Hue[0.4, 0.11065871517215586`, 0.7, 0.9], 
     Hue[0.4, 0.14793889807603633`, 0.7, 0.9], 
     Hue[0.4, 0.18467667052800096`, 0.7, 0.9], 
     Hue[0.4, 0.22081476116173393`, 0.7, 0.9], 
     Hue[0.4, 0.2562968334688269, 0.7, 0.9], 
     Hue[0.4, 0.2910675736230701, 0.7, 0.9], 
     Hue[0.4, 0.32507277671046, 0.7, 0.9], 
     Hue[0.4, 0.3582594312304974, 0.7, 0.9], 
     Hue[0.4, 0.3905758017370473, 0.7, 0.9], 
     Hue[0.4, 0.4219715094899261, 0.7, 0.9], 
     Hue[0.4, 0.45239761099148956`, 0.7, 0.9], 
     Hue[0.4, 0.48180667428578694`, 0.7, 0.9], 
     Hue[0.4, 0.5101528529013393, 0.7, 0.9], 
     Hue[0.4, 0.5373919573222665, 0.7, 0.9], 
     Hue[0.4, 0.5634815238763515, 0.7, 0.9], 
     Hue[0.4, 0.5883808809326425, 0.7, 0.9], 
     Hue[0.4, 0.6120512123054045, 0.7, 0.9], 
     Hue[0.4, 0.6344556177655705, 0.7, 0.9], 
     Hue[0.4, 0.6555591705653672, 0.7, 0.9], 
     Hue[0.4, 0.6753289718864315, 0.7, 0.9], 
     Hue[0.4, 0.6937342021265422, 0.7, 0.9], 
     Hue[0.4, 0.7107461689450143, 0.7, 0.9], 
     Hue[0.4, 0.7263383519918543, 0.7, 0.9], 
     Hue[0.4, 0.7404864442509487, 0.7, 0.9], 
     Hue[0.4, 0.7531683899328376, 0.7, 0.9], 
     Hue[0.4, 0.7643644188579957, 0.7, 0.9], 
     Hue[0.4, 0.7740570772770234, 0.7, 0.9], 
     Hue[0.4, 0.7822312550797037, 0.7, 0.9], 
     Hue[0.4, 0.7888742093505023, 0.7, 0.9], 
     Hue[0.4, 0.7939755842337952, 0.7, 0.9], 
     Hue[0.4, 0.7975274270778521, 0.7, 0.9], 
     Hue[0.4, 0.7995242008324099, 0.7, 0.9], 
     Hue[0.4, 0.7999627926805093, 0.7, 0.9], 
     Hue[0.4, 0.7988425188911361, 0.7, 0.9], 
     Hue[0.4, 0.7961651258851072, 0.7, 0.9], 
     Hue[0.4, 0.7919347875125335, 0.7, 0.9], 
     Hue[0.4, 0.7861580985461085, 0.7, 0.9], 
     Hue[0.4, 0.7788440644003629, 0.7, 0.9], 
     Hue[0.4, 0.7700040870929172, 0.7, 0.9], 
     Hue[0.4, 0.7596519474696088, 0.7, 0.9], 
     Hue[0.4, 0.7478037837212141, 0.7, 0.9], 
     Hue[0.4, 0.7344780662252475, 0.7, 0.9], 
     Hue[0.4, 0.7196955687520594, 0.7, 0.9], 
     Hue[0.4, 0.7034793360801261, 0.7, 0.9], 
     Hue[0.4, 0.6858546480710077, 0.7, 0.9], 
     Hue[0.4, 0.6668489802599857, 0.7, 0.9], 
     Hue[0.4, 0.6464919610238138, 0.7, 0.9], 
     Hue[0.4, 0.6248153253923523, 0.7, 0.9], 
     Hue[0.4, 0.6018528655760942, 0.7, 0.9], 
     Hue[0.4, 0.5776403782867037, 0.7, 0.9], 
     Hue[0.4, 0.5522156089326924, 0.7, 0.9], 
     Hue[0.4, 0.5256181927772221, 0.7, 0.9], 
     Hue[0.4, 0.4978895931497782, 0.7, 0.9], 
     Hue[0.4, 0.4690730368080187, 0.7, 0.9], 
     Hue[0.4, 0.43921344655058037`, 0.7, 0.9], 
     Hue[0.4, 0.40835737118588344`, 0.7, 0.9], 
     Hue[0.4, 0.3765529129661156, 0.7, 0.9], 
     Hue[0.4, 0.34384965259951294`, 0.7, 0.9], 
     Hue[0.4, 0.31029857195784305`, 0.7, 0.9], 
     Hue[0.4, 0.27595197459958176`, 0.7, 0.9], 
     Hue[0.4, 0.24086340423268227`, 0.7, 0.9], 
     Hue[0.4, 0.20508756124404526`, 0.7, 0.9], 
     Hue[0.4, 0.1686802174258153, 0.7, 0.9], 
     Hue[0.4, 0.13169812903144096`, 0.7, 0.9], 
     Hue[0.4, 0.09419894829703179, 0.7, 0.9], 
     Hue[0.4, 0.05624113356595095, 0.7, 0.9], 
     Hue[0.4, 0.017883858156745536`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9833495344931897, 1], 
     Hue[0.4, 0, 0.9521685112026604, 1], 
     Hue[0.4, 0, 0.920812625474861, 1], 
     Hue[0.4, 0, 0.8893307587279562, 1], 
     Hue[0.4, 0, 0.8577719887748468, 1], 
     Hue[0.4, 0, 0.8261855133146259, 1], 
     Hue[0.4, 0, 0.7946205732371453, 1], 
     Hue[0.4, 0, 0.763126375860249, 1], 
     Hue[0.4, 0, 0.7317520182193427, 1], 
     Hue[0.4, 0, 0.7005464105288852, 1], 
     Hue[0.4, 0, 0.6695581999351208, 1], 
     Hue[0.4, 0, 0.6388356946789129, 1], 
     Hue[0.4, 0, 0.6084267887869059, 1], 
     Hue[0.4, 0, 0.5783788874084146, 1], 
     Hue[0.4, 0, 0.5487388329144385, 1], 
     Hue[0.4, 0, 0.5195528318740006, 1], 
     Hue[0.4, 0, 0.4908663830216541, 1], 
     Hue[0.4, 0, 0.4627242063284501, 1], 
     Hue[0.4, 0, 0.43517017328693575`, 1], 
     Hue[0.4, 0, 0.408247238518866, 1], 
     Hue[0.4, 0, 0.3819973728122472, 1], 
     Hue[0.4, 0, 0.35646149769210056`, 1], 
     Hue[0.4, 0, 0.33167942162694763`, 1], 
     Hue[0.4, 0, 0.30768977797046415`, 1], 
     Hue[0.4, 0, 0.28452996473504655`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8723142306547157, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9367322329532701, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.22995623696252832`, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.30143140271820124`, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312379, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.40236812430613655`, 0.7, 0.9], 
     Hue[0.4, 0.4341189959983547, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.4944654520967222, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.576371913219166, 0.7, 0.9], 
     Hue[0.4, 0.6011970300473275, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323501, 0.7, 0.9], 
     Hue[0.4, 0.6468855796392334, 0.7, 0.9], 
     Hue[0.4, 0.6676744366095926, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.7214192388750316, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443617, 0.7, 0.9], 
     Hue[0.4, 0.7497779125411037, 0.7, 0.9], 
     Hue[0.4, 0.7616427642083965, 0.7, 0.9], 
     Hue[0.4, 0.7719379601711491, 0.7, 0.9], 
     Hue[0.4, 0.7806466959474108, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7971250751259931, 0.7, 0.9], 
     Hue[0.4, 0.7993720382064742, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.796324132476794, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7861580985461085, 0.7, 0.9], 
     Hue[0.4, 0.7786557655713611, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7588736765701725, 0.7, 0.9], 
     Hue[0.4, 0.7466262101435384, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7175183563251479, 0.7, 0.9], 
     Hue[0.4, 0.700705480647194, 0.7, 0.9], 
     Hue[0.4, 0.6824224150238203, 0.7, 0.9], 
     Hue[0.4, 0.6626990022523263, 0.7, 0.9], 
     Hue[0.4, 0.6415674361573973, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422704, 0.7, 0.9], 
     Hue[0.4, 0.5952200553881755, 0.7, 0.9], 
     Hue[0.4, 0.5700798918939491, 0.7, 0.9], 
     Hue[0.4, 0.5436827539536928, 0.7, 0.9], 
     Hue[0.4, 0.5160717286761576, 0.7, 0.9], 
     Hue[0.4, 0.48729188455519257`, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.4264154761875909, 0.7, 0.9], 
     Hue[0.4, 0.3944182783356631, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.3275669494819937, 0.7, 0.9], 
     Hue[0.4, 0.2928219375250156, 0.7, 0.9], 
     Hue[0.4, 0.25727250941295576`, 0.7, 0.9], 
     Hue[0.4, 0.22097669121207186`, 0.7, 0.9], 
     Hue[0.4, 0.18399372729459862`, 0.7, 0.9], 
     Hue[0.4, 0.14638398363626726`, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307217`, 0.7, 0.9], 
     Hue[0.4, 0.06953063614811583, 0.7, 0.9], 
     Hue[0.4, 0.030412477302090624`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9927345791387328, 1], 
     Hue[0.4, 0, 0.9608898728609843, 1], 
     Hue[0.4, 0, 0.9288478419890902, 1], 
     Hue[0.4, 0, 0.8966607875896251, 1], 
     Hue[0.4, 0, 0.8643812474459074, 1], 
     Hue[0.4, 0, 0.8320619103024427, 1], 
     Hue[0.4, 0, 0.7997555298629637, 1], 
     Hue[0.4, 0, 0.7675148386824359, 1], 
     Hue[0.4, 0, 0.7353924620935859, 1], 
     Hue[0.4, 0, 0.703440832308443, 1], 
     Hue[0.4, 0, 0.6717121028351054, 1], 
     Hue[0.4, 0, 0.6402580633494268, 1], 
     Hue[0.4, 0, 0.6091300551605696, 1], 
     Hue[0.4, 0, 0.5783788874084146, 1], 
     Hue[0.4, 0, 0.5480547541296097, 1], 
     Hue[0.4, 0, 0.5182071523276316, 1], 
     Hue[0.4, 0, 0.48888480118058675`, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.43200636270081383`, 1], 
     Hue[0.4, 0, 0.40454311601883963`, 1], 
     Hue[0.4, 0, 0.3777906497528163, 1], 
     Hue[0.4, 0, 0.3517926310012751, 1], 
     Hue[0.4, 0, 0.32659149540492116`, 1], 
     Hue[0.4, 0, 0.3022283778804479, 1], 
     Hue[0.4, 0, 0.27874304547747564`, 1], 
     Hue[0.4, 0, 0.25617383246821246`, 1], 
     Hue[0.4, 0, 0.23455757777578456`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8730482365486971, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9389195504949756, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.04540135775792953, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.16338682075475464`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.23905384449938238`, 0.7, 0.9], 
     Hue[0.4, 0.275794970643785, 0.7, 0.9], 
     Hue[0.4, 0.31172377600222956`, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019603`, 0.7, 0.9], 
     Hue[0.4, 0.38090055229764386`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4461119555632924, 0.7, 0.9], 
     Hue[0.4, 0.4770903913704909, 0.7, 0.9], 
     Hue[0.4, 0.5069128365960687, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5628881535108949, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.6136558049195102, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6588692382492596, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494646, 0.7, 0.9], 
     Hue[0.4, 0.6982198153968582, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579944, 0.7, 0.9], 
     Hue[0.4, 0.7314389195685884, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259865, 0.7, 0.9], 
     Hue[0.4, 0.7582997889251184, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.7786190645140247, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.7922580419234544, 0.7, 0.9], 
     Hue[0.4, 0.7965415232790027, 0.7, 0.9], 
     Hue[0.4, 0.7991236181128198, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.7991689269572333, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7923936591672918, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7788440644003629, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7586126355489611, 0.7, 0.9], 
     Hue[0.4, 0.7460326330372387, 0.7, 0.9], 
     Hue[0.4, 0.7318374773613339, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6987013637042196, 0.7, 0.9], 
     Hue[0.4, 0.6798169787010166, 0.7, 0.9], 
     Hue[0.4, 0.6594304899031262, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728641, 0.7, 0.9], 
     Hue[0.4, 0.6142929286769714, 0.7, 0.9], 
     Hue[0.4, 0.5896189191862902, 0.7, 0.9], 
     Hue[0.4, 0.5635968002072536, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5076881688333186, 0.7, 0.9], 
     Hue[0.4, 0.4778971087236761, 0.7, 0.9], 
     Hue[0.4, 0.4469486807313945, 0.7, 0.9], 
     Hue[0.4, 0.414895722819135, 0.7, 0.9], 
     Hue[0.4, 0.38179295870319563`, 0.7, 0.9], 
     Hue[0.4, 0.34769690442422285`, 0.7, 0.9], 
     Hue[0.4, 0.3126657718578998, 0.7, 0.9], 
     Hue[0.4, 0.27675936933035405`, 0.7, 0.9], 
     Hue[0.4, 0.24003899950796082`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473587129`, 0.7, 0.9], 
     Hue[0.4, 0.16440841000395512`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.08629027649693088, 0.7, 0.9], 
     Hue[0.4, 0.046464458083070204`, 0.7, 0.9], 
     Hue[0.4, 0.006217852729905271, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733135, 1], 
     Hue[0.4, 0, 0.9397901863325069, 1], 
     Hue[0.4, 0, 0.9069146629629307, 1], 
     Hue[0.4, 0, 0.8739248964392216, 1], 
     Hue[0.4, 0, 0.8408772098822901, 1], 
     Hue[0.4, 0, 0.8078280252993786, 1], 
     Hue[0.4, 0, 0.7748337672552951, 1], 
     Hue[0.4, 0, 0.7419507665392806, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.6767428146566896, 1], 
     Hue[0.4, 0, 0.6445291924186018, 1], 
     Hue[0.4, 0, 0.6126492952947165, 1], 
     Hue[0.4, 0, 0.581157551536262, 1], 
     Hue[0.4, 0, 0.5501077267038432, 1], 
     Hue[0.4, 0, 0.5195528318740006, 1], 
     Hue[0.4, 0, 0.48954503313389497`, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.4313746305432874, 1], 
     Hue[0.4, 0, 0.40331134047895933`, 1], 
     Hue[0.4, 0, 0.3759936045192157, 1], 
     Hue[0.4, 0, 0.3494680619800493, 1], 
     Hue[0.4, 0, 0.32377999967300986`, 1], 
     Hue[0.4, 0, 0.2989732745874528, 1], 
     Hue[0.4, 0, 0.2750902390139087, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.23025669091724899`, 1], 
     Hue[0.4, 0, 0.2093827222929343, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8737822145753473, 1], 
     Hue[0.4, 0, 0.9075043801218973, 1], 
     Hue[0.4, 0, 0.9411061173312282, 1], 
     Hue[0.4, 0, 0.9745274806381712, 1], 
     Hue[0.4, 0.009636057831192035, 0.7, 0.9], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.0913941696921432, 0.7, 0.9], 
     Hue[0.4, 0.13152971788749923`, 0.7, 0.9], 
     Hue[0.4, 0.17107381592693827`, 0.7, 0.9], 
     Hue[0.4, 0.2099559170619012, 0.7, 0.9], 
     Hue[0.4, 0.24810665554760614`, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916742, 0.7, 0.9], 
     Hue[0.4, 0.32194322677507237`, 0.7, 0.9], 
     Hue[0.4, 0.3574973349287631, 0.7, 0.9], 
     Hue[0.4, 0.3920568662539783, 0.7, 0.9], 
     Hue[0.4, 0.4255601664789659, 0.7, 0.9], 
     Hue[0.4, 0.4579474656503304, 0.7, 0.9], 
     Hue[0.4, 0.4891609847627476, 0.7, 0.9], 
     Hue[0.4, 0.5191450388368237, 0.7, 0.9], 
     Hue[0.4, 0.5478461362612073, 0.7, 0.9], 
     Hue[0.4, 0.5752130742217305, 0.7, 0.9], 
     Hue[0.4, 0.6011970300473275, 0.7, 0.9], 
     Hue[0.4, 0.6257516483097789, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6704002782865348, 0.7, 0.9], 
     Hue[0.4, 0.6904146367572799, 0.7, 0.9], 
     Hue[0.4, 0.708840493279302, 0.7, 0.9], 
     Hue[0.4, 0.725644976088381, 0.7, 0.9], 
     Hue[0.4, 0.7407981059541853, 0.7, 0.9], 
     Hue[0.4, 0.7542728496632758, 0.7, 0.9], 
     Hue[0.4, 0.766045168246414, 0.7, 0.9], 
     Hue[0.4, 0.776094059864129, 0.7, 0.9], 
     Hue[0.4, 0.7844015972740408, 0.7, 0.9], 
     Hue[0.4, 0.7909529598130953, 0.7, 0.9], 
     Hue[0.4, 0.7957364598376577, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7999689063440212, 0.7, 0.9], 
     Hue[0.4, 0.7994103021329428, 0.7, 0.9], 
     Hue[0.4, 0.7970687474920652, 0.7, 0.9], 
     Hue[0.4, 0.7929484197594658, 0.7, 0.9], 
     Hue[0.4, 0.7870566696079111, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7700040870929172, 0.7, 0.9], 
     Hue[0.4, 0.7588736765701725, 0.7, 0.9], 
     Hue[0.4, 0.7460326330372387, 0.7, 0.9], 
     Hue[0.4, 0.7315038649409955, 0.7, 0.9], 
     Hue[0.4, 0.7153132916322582, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256053, 0.7, 0.9], 
     Hue[0.4, 0.6780651785702381, 0.7, 0.9], 
     Hue[0.4, 0.6570740895238056, 0.7, 0.9], 
     Hue[0.4, 0.6345539781303893, 0.7, 0.9], 
     Hue[0.4, 0.6105450203129403, 0.7, 0.9], 
     Hue[0.4, 0.5850900480993537, 0.7, 0.9], 
     Hue[0.4, 0.558234473210047, 0.7, 0.9], 
     Hue[0.4, 0.530026206043362, 0.7, 0.9], 
     Hue[0.4, 0.5005155702033199, 0.7, 0.9], 
     Hue[0.4, 0.46975521272221266`, 0.7, 0.9], 
     Hue[0.4, 0.4378000101381938, 0.7, 0.9], 
     Hue[0.4, 0.40470697059542693`, 0.7, 0.9], 
     Hue[0.4, 0.37053513214144473`, 0.7, 0.9], 
     Hue[0.4, 0.33534545740315624`, 0.7, 0.9], 
     Hue[0.4, 0.2992007248294002, 0.7, 0.9], 
     Hue[0.4, 0.26216541669406923`, 0.7, 0.9], 
     Hue[0.4, 0.2243056040596072, 0.7, 0.9], 
     Hue[0.4, 0.1856888289061034, 0.7, 0.9], 
     Hue[0.4, 0.1463839836362677, 0.7, 0.9], 
     Hue[0.4, 0.10646118817124806`, 0.7, 0.9], 
     Hue[0.4, 0.06599166485655528, 0.7, 0.9], 
     Hue[0.4, 0.02504761140125722, 0.7, 0.9], 
     Hue[0.4, 0, 0.9869616576616993, 1], 
     Hue[0.4, 0, 0.9536230459260041, 1], 
     Hue[0.4, 0, 0.920081730062727, 1], 
     Hue[0.4, 0, 0.8863975478452369, 1], 
     Hue[0.4, 0, 0.8526305919207591, 1], 
     Hue[0.4, 0, 0.8188411026049746, 1], 
     Hue[0.4, 0, 0.7850893604131788, 1], 
     Hue[0.4, 0, 0.7514355785197238, 1], 
     Hue[0.4, 0, 0.717939795337597, 1], 
     Hue[0.4, 0, 0.6846617674097748, 1], 
     Hue[0.4, 0, 0.6516608628034315, 1], 
     Hue[0.4, 0, 0.6189959551971931, 1], 
     Hue[0.4, 0, 0.5867253188503762, 1], 
     Hue[0.4, 0, 0.554906524641597, 1], 
     Hue[0.4, 0, 0.5235963373622097, 1], 
     Hue[0.4, 0, 0.4928506144478081, 1], 
     Hue[0.4, 0, 0.4627242063284501, 1], 
     Hue[0.4, 0, 0.4332708585753833, 1], 
     Hue[0.4, 0, 0.40454311601883963`, 1], 
     Hue[0.4, 0, 0.37659222900795575`, 1], 
     Hue[0.4, 0, 0.3494680619800493, 1], 
     Hue[0.4, 0, 0.3232190045023646, 1], 
     Hue[0.4, 0, 0.2978918849449901, 1], 
     Hue[0.4, 0, 0.2735318869389536, 1], 
     Hue[0.4, 0, 0.25018246876853634`, 1], 
     Hue[0.4, 0, 0.22788528584160783`, 1], 
     Hue[0.4, 0, 0.20668011637629746`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8745161641157567, 1], 
     Hue[0.4, 0, 0.9089682638809, 1], 
     Hue[0.4, 0, 0.9432919168680985, 1], 
     Hue[0.4, 0, 0.9774231987679312, 1], 
     Hue[0.4, 0.014123179428179311`, 0.7, 0.9], 
     Hue[0.4, 0.05606857726365111, 0.7, 0.9], 
     Hue[0.4, 0.09753707293304892, 0.7, 0.9], 
     Hue[0.4, 0.1384514355848261, 0.7, 0.9], 
     Hue[0.4, 0.17873546638376903`, 0.7, 0.9], 
     Hue[0.4, 0.21831414042356934`, 0.7, 0.9], 
     Hue[0.4, 0.2571137464530755, 0.7, 0.9], 
     Hue[0.4, 0.2950620241559927, 0.7, 0.9], 
     Hue[0.4, 0.33208829872836665`, 0.7, 0.9], 
     Hue[0.4, 0.36812361250321035`, 0.7, 0.9], 
     Hue[0.4, 0.40310085337713897`, 0.7, 0.9], 
     Hue[0.4, 0.43695487979983016`, 0.7, 0.9], 
     Hue[0.4, 0.4696226420935299, 0.7, 0.9], 
     Hue[0.4, 0.5010432998766581, 0.7, 0.9], 
     Hue[0.4, 0.5311583353728271, 0.7, 0.9], 
     Hue[0.4, 0.5599116623942402, 0.7, 0.9], 
     Hue[0.4, 0.5872497307965094, 0.7, 0.9], 
     Hue[0.4, 0.6131216262103469, 0.7, 0.9], 
     Hue[0.4, 0.6374791648643934, 0.7, 0.9], 
     Hue[0.4, 0.6602769833225879, 0.7, 0.9], 
     Hue[0.4, 0.6814726229689501, 0.7, 0.9], 
     Hue[0.4, 0.7010266090824284, 0.7, 0.9], 
     Hue[0.4, 0.7189025243545508, 0.7, 0.9], 
     Hue[0.4, 0.7350670767129535, 0.7, 0.9], 
     Hue[0.4, 0.7494901613244769, 0.7, 0.9], 
     Hue[0.4, 0.7621449166623524, 0.7, 0.9], 
     Hue[0.4, 0.7730077745330617, 0.7, 0.9], 
     Hue[0.4, 0.782058503969697, 0.7, 0.9], 
     Hue[0.4, 0.7892802489100788, 0.7, 0.9], 
     Hue[0.4, 0.7946595595894543, 0.7, 0.9], 
     Hue[0.4, 0.7981864175893161, 0.7, 0.9], 
     Hue[0.4, 0.7998542544956855, 0.7, 0.9], 
     Hue[0.4, 0.7996599641321165, 0.7, 0.9], 
     Hue[0.4, 0.7976039083446314, 0.7, 0.9], 
     Hue[0.4, 0.7936899163278208, 0.7, 0.9], 
     Hue[0.4, 0.7879252774933583, 0.7, 0.9], 
     Hue[0.4, 0.7803207278942124, 0.7, 0.9], 
     Hue[0.4, 0.7708904302298414, 0.7, 0.9], 
     Hue[0.4, 0.7596519474696088, 0.7, 0.9], 
     Hue[0.4, 0.7466262101435384, 0.7, 0.9], 
     Hue[0.4, 0.7318374773613339, 0.7, 0.9], 
     Hue[0.4, 0.7153132916322582, 0.7, 0.9], 
     Hue[0.4, 0.6970844275700117, 0.7, 0.9], 
     Hue[0.4, 0.6771848345781482, 0.7, 0.9], 
     Hue[0.4, 0.6556515736227673, 0.7, 0.9], 
     Hue[0.4, 0.6325247482102365, 0.7, 0.9], 
     Hue[0.4, 0.6078474296984957, 0.7, 0.9], 
     Hue[0.4, 0.5816655770810353, 0.7, 0.9], 
     Hue[0.4, 0.5540279513929518, 0.7, 0.9], 
     Hue[0.4, 0.5249860248984821, 0.7, 0.9], 
     Hue[0.4, 0.4945938852291525, 0.7, 0.9], 
     Hue[0.4, 0.4629081346510713, 0.7, 0.9], 
     Hue[0.4, 0.42998778464897014`, 0.7, 0.9], 
     Hue[0.4, 0.3958941460233214, 0.7, 0.9], 
     Hue[0.4, 0.3606907147052134, 0.7, 0.9], 
     Hue[0.4, 0.3244430535016447, 0.7, 0.9], 
     Hue[0.4, 0.28721866999146717`, 0.7, 0.9], 
     Hue[0.4, 0.24908689079939728`, 0.7, 0.9], 
     Hue[0.4, 0.21011873248223134`, 0.7, 0.9], 
     Hue[0.4, 0.170386769267741, 0.7, 0.9], 
     Hue[0.4, 0.12996499789255989`, 0.7, 0.9], 
     Hue[0.4, 0.08892869979079765, 0.7, 0.9], 
     Hue[0.4, 0.047354300890029455`, 0.7, 0.9], 
     Hue[0.4, 0.005319229275789317, 0.7, 0.9], 
     Hue[0.4, 0, 0.9703214167917137, 1], 
     Hue[0.4, 0, 0.9361447393835197, 1], 
     Hue[0.4, 0, 0.9017890017784177, 1], 
     Hue[0.4, 0, 0.8673181880401627, 1], 
     Hue[0.4, 0, 0.8327964965500927, 1], 
     Hue[0.4, 0, 0.7982882204441798, 1], 
     Hue[0.4, 0, 0.7638576278736076, 1], 
     Hue[0.4, 0, 0.7295688423118849, 1], 
     Hue[0.4, 0, 0.6954857231314013, 1], 
     Hue[0.4, 0, 0.661671746671851, 1], 
     Hue[0.4, 0, 0.6281898880220085, 1], 
     Hue[0.4, 0, 0.5951025037350384, 1], 
     Hue[0.4, 0, 0.5624712156957647, 1], 
     Hue[0.4, 0, 0.5303567963561808, 1], 
     Hue[0.4, 0, 0.4988190555529475, 1], 
     Hue[0.4, 0, 0.4679167291176577, 1], 
     Hue[0.4, 0, 0.4377073694873329, 1], 
     Hue[0.4, 0, 0.408247238518866, 1], 
     Hue[0.4, 0, 0.37959120270704183`, 1], 
     Hue[0.4, 0, 0.3517926310012751, 1], 
     Hue[0.4, 0, 0.32490329541137597`, 1], 
     Hue[0.4, 0, 0.2989732745874528, 1], 
     Hue[0.4, 0, 0.274050860553523, 1], 
     Hue[0.4, 0, 0.25018246876853634`, 1], 
     Hue[0.4, 0, 0.22741255168230623`, 1], 
     Hue[0.4, 0, 0.205783515947349, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8752500845510399, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647005`, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299665`, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741674`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.44821209864506817`, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982583, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.542949069392167, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323501, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.711125001464044, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870925, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224373, 0.7, 0.9], 
     Hue[0.4, 0.7575089220424396, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.7791819660831119, 0.7, 0.9], 
     Hue[0.4, 0.7871750367641124, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7981971480786025, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868096, 0.7, 0.9], 
     Hue[0.4, 0.7721953808514681, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704417, 0.7, 0.9], 
     Hue[0.4, 0.7478037837212141, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256053, 0.7, 0.9], 
     Hue[0.4, 0.6771848345781482, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055301, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5793694075619411, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352815, 0.7, 0.9], 
     Hue[0.4, 0.5211801984394671, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967109, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.3884948082928945, 0.7, 0.9], 
     Hue[0.4, 0.35229835903940243`, 0.7, 0.9], 
     Hue[0.4, 0.3150290811181149, 0.7, 0.9], 
     Hue[0.4, 0.27675936933035405`, 0.7, 0.9], 
     Hue[0.4, 0.23756356179952953`, 0.7, 0.9], 
     Hue[0.4, 0.19751779557087357`, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680447`, 0.7, 0.9], 
     Hue[0.4, 0.11518903923520396`, 0.7, 0.9], 
     Hue[0.4, 0.07306597103412504, 0.7, 0.9], 
     Hue[0.4, 0.030412477302091068`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9898491292545964, 1], 
     Hue[0.4, 0, 0.9550771974088692, 1], 
     Hue[0.4, 0, 0.920081730062727, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8496924029217645, 1], 
     Hue[0.4, 0, 0.8144352729386757, 1], 
     Hue[0.4, 0, 0.7792278014838052, 1], 
     Hue[0.4, 0, 0.7441383783420685, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.674585957205313, 1], 
     Hue[0.4, 0, 0.6402580633494268, 1], 
     Hue[0.4, 0, 0.6063181636479451, 1], 
     Hue[0.4, 0, 0.572832185653877, 1], 
     Hue[0.4, 0, 0.5398651751867062, 1], 
     Hue[0.4, 0, 0.5074811699822315, 1], 
     Hue[0.4, 0, 0.4757430753005908, 1], 
     Hue[0.4, 0, 0.44471254173409414`, 1], 
     Hue[0.4, 0, 0.41444984545222363`, 1], 
     Hue[0.4, 0, 0.3850137711164213, 1], 
     Hue[0.4, 0, 0.35646149769210056`, 1], 
     Hue[0.4, 0, 0.32884848737968797`, 1], 
     Hue[0.4, 0, 0.3022283778804479, 1], 
     Hue[0.4, 0, 0.2766528782063561, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.22883230221451334`, 1], 
     Hue[0.4, 0, 0.20668011637629746`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8759839752623355, 1], 
     Hue[0.4, 0, 0.9118953285897275, 1], 
     Hue[0.4, 0, 0.9476611476972172, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0.023083786557218433`, 0.7, 0.9], 
     Hue[0.4, 0.06670470402254325, 0.7, 0.9], 
     Hue[0.4, 0.10978574520593498`, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.19398064172595442`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.2749870966370396, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.35214953414511485`, 0.7, 0.9], 
     Hue[0.4, 0.3890927452631161, 0.7, 0.9], 
     Hue[0.4, 0.42484348764072766`, 0.7, 0.9], 
     Hue[0.4, 0.4593293930078046, 0.7, 0.9], 
     Hue[0.4, 0.49248065343450254`, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396475, 0.7, 0.9], 
     Hue[0.4, 0.5545136518303047, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.6104404570052921, 0.7, 0.9], 
     Hue[0.4, 0.6359705634203647, 0.7, 0.9], 
     Hue[0.4, 0.6598084598463654, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348822, 0.7, 0.9], 
     Hue[0.4, 0.7022181308629423, 0.7, 0.9], 
     Hue[0.4, 0.720704057878762, 0.7, 0.9], 
     Hue[0.4, 0.7373262535325413, 0.7, 0.9], 
     Hue[0.4, 0.7520510704238219, 0.7, 0.9], 
     Hue[0.4, 0.7648487019120771, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.7845627400359882, 0.7, 0.9], 
     Hue[0.4, 0.7914392406237778, 0.7, 0.9], 
     Hue[0.4, 0.7963088244924359, 0.7, 0.9], 
     Hue[0.4, 0.7991616344099874, 0.7, 0.9], 
     Hue[0.4, 0.7999918955895315, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.7955821466623398, 0.7, 0.9], 
     Hue[0.4, 0.7903510629688875, 0.7, 0.9], 
     Hue[0.4, 0.7831152652947433, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7626921445039854, 0.7, 0.9], 
     Hue[0.4, 0.7495461627924522, 0.7, 0.9], 
     Hue[0.4, 0.7344780662252475, 0.7, 0.9], 
     Hue[0.4, 0.7175183563251479, 0.7, 0.9], 
     Hue[0.4, 0.6987013637042196, 0.7, 0.9], 
     Hue[0.4, 0.6780651785702381, 0.7, 0.9], 
     Hue[0.4, 0.6556515736227673, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.6056770929123247, 0.7, 0.9], 
     Hue[0.4, 0.5782173777541366, 0.7, 0.9], 
     Hue[0.4, 0.549182359218154, 0.7, 0.9], 
     Hue[0.4, 0.5186308113024898, 0.7, 0.9], 
     Hue[0.4, 0.486624577832639, 0.7, 0.9], 
     Hue[0.4, 0.4532284472744068, 0.7, 0.9], 
     Hue[0.4, 0.41851002158616657`, 0.7, 0.9], 
     Hue[0.4, 0.3825395793759159, 0.7, 0.9], 
     Hue[0.4, 0.3453899336401407, 0.7, 0.9], 
     Hue[0.4, 0.30713628437245144`, 0.7, 0.9], 
     Hue[0.4, 0.26785606634035575`, 0.7, 0.9], 
     Hue[0.4, 0.2276287923382967, 0.7, 0.9], 
     Hue[0.4, 0.18653589223425882`, 0.7, 0.9], 
     Hue[0.4, 0.14466054813574547`, 0.7, 0.9], 
     Hue[0.4, 0.10208752600879123`, 0.7, 0.9], 
     Hue[0.4, 0.05890300409086069, 0.7, 0.9], 
     Hue[0.4, 0.01519439844496051, 0.7, 0.9], 
     Hue[0.4, 0, 0.9768401488064722, 1], 
     Hue[0.4, 0, 0.9412477803937781, 1], 
     Hue[0.4, 0, 0.9054504612002863, 1], 
     Hue[0.4, 0, 0.8695206537790389, 1], 
     Hue[0.4, 0, 0.8335310888717429, 1], 
     Hue[0.4, 0, 0.7975546181839119, 1], 
     Hue[0.4, 0, 0.7616640669151489, 1], 
     Hue[0.4, 0, 0.7259320863430807, 1], 
     Hue[0.4, 0, 0.690431006759356, 1], 
     Hue[0.4, 0, 0.6552326910553969, 1], 
     Hue[0.4, 0, 0.6204083892542827, 1], 
     Hue[0.4, 0, 0.5860285942832288, 1], 
     Hue[0.4, 0, 0.5521628992786158, 1], 
     Hue[0.4, 0, 0.5188798567124124, 1], 
     Hue[0.4, 0, 0.4862468396251627, 1], 
     Hue[0.4, 0, 0.454329905246427, 1], 
     Hue[0.4, 0, 0.42319366127875047`, 1], 
     Hue[0.4, 0, 0.3929011351158288, 1], 
     Hue[0.4, 0, 0.36351364625960525`, 1], 
     Hue[0.4, 0, 0.33509068219456273`, 1], 
     Hue[0.4, 0, 0.30768977797046415`, 1], 
     Hue[0.4, 0, 0.28136639973730304`, 1], 
     Hue[0.4, 0, 0.25617383246821246`, 1], 
     Hue[0.4, 0, 0.2321630720976131, 1], 
     Hue[0.4, 0, 0.2093827222929343, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8767178356308077, 1], 
     Hue[0.4, 0, 0.9133584996668407, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0, 0.9860990726334109, 1], 
     Hue[0.4, 0.027557083194070353`, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.15910550964623993`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.24317436751954347`, 0.7, 0.9], 
     Hue[0.4, 0.2838515323058808, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.36206283881061885`, 0.7, 0.9], 
     Hue[0.4, 0.3994321348775829, 0.7, 0.9], 
     Hue[0.4, 0.4355380097042205, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855559, 0.7, 0.9], 
     Hue[0.4, 0.5036579181204941, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5658485624625713, 0.7, 0.9], 
     Hue[0.4, 0.5945545728025123, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362645, 0.7, 0.9], 
     Hue[0.4, 0.6468855796392334, 0.7, 0.9], 
     Hue[0.4, 0.6704002782865348, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7118803613285738, 0.7, 0.9], 
     Hue[0.4, 0.7297583183216179, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259865, 0.7, 0.9], 
     Hue[0.4, 0.759601736187618, 0.7, 0.9], 
     Hue[0.4, 0.771504296210568, 0.7, 0.9], 
     Hue[0.4, 0.781359220017666, 0.7, 0.9], 
     Hue[0.4, 0.7891457364262349, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.799952721323967, 0.7, 0.9], 
     Hue[0.4, 0.7993455510256988, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7918179782905994, 0.7, 0.9], 
     Hue[0.4, 0.7849134416880921, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.7648956006586254, 0.7, 0.9], 
     Hue[0.4, 0.7518244877534845, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844378, 0.7, 0.9], 
     Hue[0.4, 0.7196955687520594, 0.7, 0.9], 
     Hue[0.4, 0.700705480647194, 0.7, 0.9], 
     Hue[0.4, 0.6798169787010166, 0.7, 0.9], 
     Hue[0.4, 0.6570740895238056, 0.7, 0.9], 
     Hue[0.4, 0.6325247482102365, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5782173777541366, 0.7, 0.9], 
     Hue[0.4, 0.5485738120346164, 0.7, 0.9], 
     Hue[0.4, 0.5173524797706699, 0.7, 0.9], 
     Hue[0.4, 0.4846191860368536, 0.7, 0.9], 
     Hue[0.4, 0.45044292266274355`, 0.7, 0.9], 
     Hue[0.4, 0.414895722819135, 0.7, 0.9], 
     Hue[0.4, 0.3780525091940228, 0.7, 0.9], 
     Hue[0.4, 0.33999093607835995`, 0.7, 0.9], 
     Hue[0.4, 0.30079122569442207`, 0.7, 0.9], 
     Hue[0.4, 0.2605359991117602, 0.7, 0.9], 
     Hue[0.4, 0.21931010210710866`, 0.7, 0.9], 
     Hue[0.4, 0.1772004263352862, 0.7, 0.9], 
     Hue[0.4, 0.13429572618801244`, 0.7, 0.9], 
     Hue[0.4, 0.0906864317266376, 0.7, 0.9], 
     Hue[0.4, 0.04646445808307065, 0.7, 0.9], 
     Hue[0.4, 0.0017230117306323844`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9652451152265206, 1], 
     Hue[0.4, 0, 0.9288478419890902, 1], 
     Hue[0.4, 0, 0.892263304056432, 1], 
     Hue[0.4, 0, 0.8555686105097969, 1], 
     Hue[0.4, 0, 0.8188411026049746, 1], 
     Hue[0.4, 0, 0.7821581907604418, 1], 
     Hue[0.4, 0, 0.7455971913997426, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.673148748633868, 1], 
     Hue[0.4, 0, 0.637414004515753, 1], 
     Hue[0.4, 0, 0.6021062496119278, 1], 
     Hue[0.4, 0, 0.5672999019332661, 1], 
     Hue[0.4, 0, 0.5330683226766799, 1], 
     Hue[0.4, 0, 0.49948366160202384`, 1], 
     Hue[0.4, 0, 0.4666167049623421, 1], 
     Hue[0.4, 0, 0.434536726307971, 1], 
     Hue[0.4, 0, 0.40331134047895933`, 1], 
     Hue[0.4, 0, 0.37300636109354757`, 1], 
     Hue[0.4, 0, 0.34368566183307125`, 1], 
     Hue[0.4, 0, 0.3154110418156657, 1], 
     Hue[0.4, 0, 0.288242095342516, 1], 
     Hue[0.4, 0, 0.2622360862911908, 1], 
     Hue[0.4, 0, 0.2374478274208034, 1], 
     Hue[0.4, 0, 0.2139295648433811, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8774516650376458, 1], 
     Hue[0.4, 0, 0.9148214233119649, 1], 
     Hue[0.4, 0, 0.9520271103496253, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0.032025582779578565`, 0.7, 0.9], 
     Hue[0.4, 0.07730844656008529, 0.7, 0.9], 
     Hue[0.4, 0.12198321910772925`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.20911818181218145`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981239, 0.7, 0.9], 
     Hue[0.4, 0.292666600798722, 0.7, 0.9], 
     Hue[0.4, 0.3328655665717484, 0.7, 0.9], 
     Hue[0.4, 0.37189604746806304`, 0.7, 0.9], 
     Hue[0.4, 0.4096724562287015, 0.7, 0.9], 
     Hue[0.4, 0.4461119555632924, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982583, 0.7, 0.9], 
     Hue[0.4, 0.5146637100964742, 0.7, 0.9], 
     Hue[0.4, 0.5466256428641603, 0.7, 0.9], 
     Hue[0.4, 0.576950350975717, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6324258413317791, 0.7, 0.9], 
     Hue[0.4, 0.6574549751863532, 0.7, 0.9], 
     Hue[0.4, 0.6806038543593282, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646053, 0.7, 0.9], 
     Hue[0.4, 0.7210620367089382, 0.7, 0.9], 
     Hue[0.4, 0.7382826219182181, 0.7, 0.9], 
     Hue[0.4, 0.7534457110547235, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.7774709853789947, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.792927241716334, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7996789825394783, 0.7, 0.9], 
     Hue[0.4, 0.7997691634118593, 0.7, 0.9], 
     Hue[0.4, 0.797667018600638, 0.7, 0.9], 
     Hue[0.4, 0.7933771577546895, 0.7, 0.9], 
     Hue[0.4, 0.7869089878150173, 0.7, 0.9], 
     Hue[0.4, 0.7782766923869204, 0.7, 0.9], 
     Hue[0.4, 0.767499200637739, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7396078132896766, 0.7, 0.9], 
     Hue[0.4, 0.7225550787971164, 0.7, 0.9], 
     Hue[0.4, 0.7034793360801261, 0.7, 0.9], 
     Hue[0.4, 0.6824224150238203, 0.7, 0.9], 
     Hue[0.4, 0.6594304899031262, 0.7, 0.9], 
     Hue[0.4, 0.6345539781303893, 0.7, 0.9], 
     Hue[0.4, 0.6078474296984957, 0.7, 0.9], 
     Hue[0.4, 0.5793694075619411, 0.7, 0.9], 
     Hue[0.4, 0.549182359218154, 0.7, 0.9], 
     Hue[0.4, 0.5173524797706699, 0.7, 0.9], 
     Hue[0.4, 0.48394956677443823`, 0.7, 0.9], 
     Hue[0.4, 0.44904686718156284`, 0.7, 0.9], 
     Hue[0.4, 0.4127209167230932, 0.7, 0.9], 
     Hue[0.4, 0.37505137207908024`, 0.7, 0.9], 
     Hue[0.4, 0.33612083620491995`, 0.7, 0.9], 
     Hue[0.4, 0.29601467719700625`, 0.7, 0.9], 
     Hue[0.4, 0.25482084109490266`, 0.7, 0.9], 
     Hue[0.4, 0.21262965903051567`, 0.7, 0.9], 
     Hue[0.4, 0.16953364914716307`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.08100693194296249, 0.7, 0.9], 
     Hue[0.4, 0.0357703487757659, 0.7, 0.9], 
     Hue[0.4, 0, 0.9920134083323155, 1], 
     Hue[0.4, 0, 0.9550771974088692, 1], 
     Hue[0.4, 0, 0.9178886411285552, 1], 
     Hue[0.4, 0, 0.8805292877204444, 1], 
     Hue[0.4, 0, 0.8430810599428904, 1], 
     Hue[0.4, 0, 0.8056260754407428, 1], 
     Hue[0.4, 0, 0.7682464666752085, 1], 
     Hue[0.4, 0, 0.7310242008212215, 1], 
     Hue[0.4, 0, 0.6940409000272605, 1], 
     Hue[0.4, 0, 0.6573776624317476, 1], 
     Hue[0.4, 0, 0.621114884328515, 1], 
     Hue[0.4, 0, 0.5853320838712985, 1], 
     Hue[0.4, 0, 0.5501077267038432, 1], 
     Hue[0.4, 0, 0.5155190538979862, 1], 
     Hue[0.4, 0, 0.4816419125770188, 1], 
     Hue[0.4, 0, 0.448550589595744, 1], 
     Hue[0.4, 0, 0.41631764864193677`, 1], 
     Hue[0.4, 0, 0.3850137711164213, 1], 
     Hue[0.4, 0, 0.35470760114068545`, 1], 
     Hue[0.4, 0, 0.325465595031904, 1], 
     Hue[0.4, 0, 0.29735187557544884`, 1], 
     Hue[0.4, 0, 0.2704280914144397, 1], 
     Hue[0.4, 0, 0.2447532818646726, 1], 
     Hue[0.4, 0, 0.2203837474513608, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8781854628640655, 1], 
     Hue[0.4, 0, 0.9162840945907978, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0, 0.9918731980008368, 1], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796754`, 0.7, 0.9], 
     Hue[0.4, 0.1727786136530276, 0.7, 0.9], 
     Hue[0.4, 0.21664529509117258`, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483397, 0.7, 0.9], 
     Hue[0.4, 0.30143140271820124`, 0.7, 0.9], 
     Hue[0.4, 0.34215754615299687`, 0.7, 0.9], 
     Hue[0.4, 0.38164775884996893`, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4918178852996604, 0.7, 0.9], 
     Hue[0.4, 0.5254953473884418, 0.7, 0.9], 
     Hue[0.4, 0.557518932496283, 0.7, 0.9], 
     Hue[0.4, 0.5878156380181749, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322703, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6676744366095926, 0.7, 0.9], 
     Hue[0.4, 0.6904146367572799, 0.7, 0.9], 
     Hue[0.4, 0.711125001464044, 0.7, 0.9], 
     Hue[0.4, 0.7297583183216179, 0.7, 0.9], 
     Hue[0.4, 0.7462721098664074, 0.7, 0.9], 
     Hue[0.4, 0.760628730413293, 0.7, 0.9], 
     Hue[0.4, 0.7727954518746631, 0.7, 0.9], 
     Hue[0.4, 0.7827445383690379, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7959041918057335, 0.7, 0.9], 
     Hue[0.4, 0.7990847593279811, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7986111395858433, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7808608415164802, 0.7, 0.9], 
     Hue[0.4, 0.7704488952778086, 0.7, 0.9], 
     Hue[0.4, 0.7578246634027612, 0.7, 0.9], 
     Hue[0.4, 0.7430169247369927, 0.7, 0.9], 
     Hue[0.4, 0.7260594357600876, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6858546480710077, 0.7, 0.9], 
     Hue[0.4, 0.6626990022523263, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728641, 0.7, 0.9], 
     Hue[0.4, 0.6105450203129403, 0.7, 0.9], 
     Hue[0.4, 0.5816655770810353, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352815, 0.7, 0.9], 
     Hue[0.4, 0.5186308113024898, 0.7, 0.9], 
     Hue[0.4, 0.4846191860368536, 0.7, 0.9], 
     Hue[0.4, 0.44904686718156284`, 0.7, 0.9], 
     Hue[0.4, 0.4119949472168607, 0.7, 0.9], 
     Hue[0.4, 0.3735478915974715, 0.7, 0.9], 
     Hue[0.4, 0.3337933462008229, 0.7, 0.9], 
     Hue[0.4, 0.2928219375250156, 0.7, 0.9], 
     Hue[0.4, 0.250727066092014, 0.7, 0.9], 
     Hue[0.4, 0.2076046935270328, 0.7, 0.9], 
     Hue[0.4, 0.16355312379950138`, 0.7, 0.9], 
     Hue[0.4, 0.11867277912429741`, 0.7, 0.9], 
     Hue[0.4, 0.07306597103412504, 0.7, 0.9], 
     Hue[0.4, 0.02683666714489985, 0.7, 0.9], 
     Hue[0.4, 0, 0.984072203316679, 1], 
     Hue[0.4, 0, 0.9463466380436921, 1], 
     Hue[0.4, 0, 0.9083786390280351, 1], 
     Hue[0.4, 0, 0.8702547600651631, 1], 
     Hue[0.4, 0, 0.832061910302443, 1], 
     Hue[0.4, 0, 0.7938871561166099, 1], 
     Hue[0.4, 0, 0.7558175226327967, 1], 
     Hue[0.4, 0, 0.717939795337597, 1], 
     Hue[0.4, 0, 0.6803403222384274, 1], 
     Hue[0.4, 0, 0.6431048170201862, 1], 
     Hue[0.4, 0, 0.6063181636479451, 1], 
     Hue[0.4, 0, 0.5700642228611166, 1], 
     Hue[0.4, 0, 0.5344256410002143, 1], 
     Hue[0.4, 0, 0.49948366160202384`, 1], 
     Hue[0.4, 0, 0.4653179401926729, 1], 
     Hue[0.4, 0, 0.43200636270081383`, 1], 
     Hue[0.4, 0, 0.3996248679048726, 1], 
     Hue[0.4, 0, 0.3682472743191174, 1], 
     Hue[0.4, 0, 0.33794511191319376`, 1], 
     Hue[0.4, 0, 0.3087874590487407, 1], 
     Hue[0.4, 0, 0.28084078500481924`, 1], 
     Hue[0.4, 0, 0.2541687984511397, 1], 
     Hue[0.4, 0, 0.22883230221451334`, 1], 
     Hue[0.4, 0, 0.2048890546696156, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8789192284913092, 1], 
     Hue[0.4, 0, 0.9177465085698879, 1], 
     Hue[0.4, 0, 0.9563896722918253, 1], 
     Hue[0.4, 0, 0.9947572066282744, 1], 
     Hue[0.4, 0.04094781410461534, 0.7, 0.9], 
     Hue[0.4, 0.0878785173339578, 0.7, 0.9], 
     Hue[0.4, 0.134127478760512, 0.7, 0.9], 
     Hue[0.4, 0.17958517364216275`, 0.7, 0.9], 
     Hue[0.4, 0.22414395107918206`, 0.7, 0.9], 
     Hue[0.4, 0.2676982889483217, 0.7, 0.9], 
     Hue[0.4, 0.3101450437956321, 0.7, 0.9], 
     Hue[0.4, 0.3513836950962219, 0.7, 0.9], 
     Hue[0.4, 0.39131658330251384`, 0.7, 0.9], 
     Hue[0.4, 0.4298491411172576, 0.7, 0.9], 
     Hue[0.4, 0.4668901174436173, 0.7, 0.9], 
     Hue[0.4, 0.5023517934819772, 0.7, 0.9], 
     Hue[0.4, 0.5361501904617165, 0.7, 0.9], 
     Hue[0.4, 0.5682052685160164, 0.7, 0.9], 
     Hue[0.4, 0.5984411162287262, 0.7, 0.9], 
     Hue[0.4, 0.6267861304044178, 0.7, 0.9], 
     Hue[0.4, 0.6531731856359022, 0.7, 0.9], 
     Hue[0.4, 0.677539793267645, 0.7, 0.9], 
     Hue[0.4, 0.699828249378633, 0.7, 0.9], 
     Hue[0.4, 0.7199857714342452, 0.7, 0.9], 
     Hue[0.4, 0.7379646232835124, 0.7, 0.9], 
     Hue[0.4, 0.7537222282057563, 0.7, 0.9], 
     Hue[0.4, 0.767221269738894, 0.7, 0.9], 
     Hue[0.4, 0.7784297800506299, 0.7, 0.9], 
     Hue[0.4, 0.7873212156432612, 0.7, 0.9], 
     Hue[0.4, 0.7938745202128132, 0.7, 0.9], 
     Hue[0.4, 0.7980741745136453, 0.7, 0.9], 
     Hue[0.4, 0.7999102331104428, 0.7, 0.9], 
     Hue[0.4, 0.7993783479305538, 0.7, 0.9], 
     Hue[0.4, 0.7964797785609052, 0.7, 0.9], 
     Hue[0.4, 0.7912213892651023, 0.7, 0.9], 
     Hue[0.4, 0.7836156327277846, 0.7, 0.9], 
     Hue[0.4, 0.7736805205647301, 0.7, 0.9], 
     Hue[0.4, 0.7614395806685441, 0.7, 0.9], 
     Hue[0.4, 0.7469218014909458, 0.7, 0.9], 
     Hue[0.4, 0.7301615633936007, 0.7, 0.9], 
     Hue[0.4, 0.7111985572300712, 0.7, 0.9], 
     Hue[0.4, 0.6900776903516956, 0.7, 0.9], 
     Hue[0.4, 0.6668489802599857, 0.7, 0.9], 
     Hue[0.4, 0.6415674361573973, 0.7, 0.9], 
     Hue[0.4, 0.6142929286769714, 0.7, 0.9], 
     Hue[0.4, 0.5850900480993537, 0.7, 0.9], 
     Hue[0.4, 0.5540279513929518, 0.7, 0.9], 
     Hue[0.4, 0.5211801984394671, 0.7, 0.9], 
     Hue[0.4, 0.486624577832639, 0.7, 0.9], 
     Hue[0.4, 0.45044292266274355`, 0.7, 0.9], 
     Hue[0.4, 0.4127209167230932, 0.7, 0.9], 
     Hue[0.4, 0.3735478915974715, 0.7, 0.9], 
     Hue[0.4, 0.33301661510903413`, 0.7, 0.9], 
     Hue[0.4, 0.2912230716316586, 0.7, 0.9], 
     Hue[0.4, 0.24826623478400012`, 0.7, 0.9], 
     Hue[0.4, 0.2042478330445523, 0.7, 0.9], 
     Hue[0.4, 0.1592721088427682, 0.7, 0.9], 
     Hue[0.4, 0.11344557169675862`, 0.7, 0.9], 
     Hue[0.4, 0.06687674598216642, 0.7, 0.9], 
     Hue[0.4, 0.01967591392954704, 0.7, 0.9], 
     Hue[0.4, 0, 0.9775638835670998, 1], 
     Hue[0.4, 0, 0.9390612627757229, 1], 
     Hue[0.4, 0, 0.9003240489708105, 1], 
     Hue[0.4, 0, 0.8614439779064501, 1], 
     Hue[0.4, 0, 0.8225131236449645, 1], 
     Hue[0.4, 0, 0.7836236805111947, 1], 
     Hue[0.4, 0, 0.7448677447619818, 1], 
     Hue[0.4, 0, 0.706337096487894, 1], 
     Hue[0.4, 0, 0.6681229822636773, 1], 
     Hue[0.4, 0, 0.6303158990621602, 1], 
     Hue[0.4, 0, 0.5930053799433301, 1], 
     Hue[0.4, 0, 0.5562797820261064, 1], 
     Hue[0.4, 0, 0.520226077244925, 1], 
     Hue[0.4, 0, 0.48492964638665437`, 1], 
     Hue[0.4, 0, 0.4504740768955985, 1], 
     Hue[0.4, 0, 0.4169409649254111, 1], 
     Hue[0.4, 0, 0.38440972210670177`, 1], 
     Hue[0.4, 0, 0.3529573874879268, 1], 
     Hue[0.4, 0, 0.3226584450949278, 1], 
     Hue[0.4, 0, 0.2935846475411604, 1], 
     Hue[0.4, 0, 0.26580484610633226`, 1], 
     Hue[0.4, 0, 0.23938482768585245`, 1], 
     Hue[0.4, 0, 0.21438715899722016`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8796529613006463, 1], 
     Hue[0.4, 0, 0.9192086603166519, 1], 
     Hue[0.4, 0, 0.9585696366079967, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.045401357757929306`, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.23161363761083087`, 0.7, 0.9], 
     Hue[0.4, 0.2757949706437852, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.3605428931311827, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.47709039137049114`, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5466256428641603, 0.7, 0.9], 
     Hue[0.4, 0.578681731425313, 0.7, 0.9], 
     Hue[0.4, 0.6088235512432498, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364002, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163581, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.708840493279302, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870925, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259865, 0.7, 0.9], 
     Hue[0.4, 0.760628730413293, 0.7, 0.9], 
     Hue[0.4, 0.7732192767253581, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7911977718268606, 0.7, 0.9], 
     Hue[0.4, 0.7965415232790027, 0.7, 0.9], 
     Hue[0.4, 0.799435431533601, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.7933771577546895, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7771196801919062, 0.7, 0.9], 
     Hue[0.4, 0.7653763129602373, 0.7, 0.9], 
     Hue[0.4, 0.7512597173591598, 0.7, 0.9], 
     Hue[0.4, 0.7348045968459831, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6950462399677952, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6464919610238138, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422704, 0.7, 0.9], 
     Hue[0.4, 0.5896189191862902, 0.7, 0.9], 
     Hue[0.4, 0.558234473210047, 0.7, 0.9], 
     Hue[0.4, 0.5249860248984821, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967109, 0.7, 0.9], 
     Hue[0.4, 0.4532284472744068, 0.7, 0.9], 
     Hue[0.4, 0.414895722819135, 0.7, 0.9], 
     Hue[0.4, 0.37505137207908024`, 0.7, 0.9], 
     Hue[0.4, 0.3337933462008229, 0.7, 0.9], 
     Hue[0.4, 0.2912230716316586, 0.7, 0.9], 
     Hue[0.4, 0.24744520077843624`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473587129`, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680447`, 0.7, 0.9], 
     Hue[0.4, 0.10995547083480339`, 0.7, 0.9], 
     Hue[0.4, 0.062449104905859754`, 0.7, 0.9], 
     Hue[0.4, 0.014297547950620437`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733139, 1], 
     Hue[0.4, 0, 0.9332269188411677, 1], 
     Hue[0.4, 0, 0.8937293147734773, 1], 
     Hue[0.4, 0, 0.8540996249939952, 1], 
     Hue[0.4, 0, 0.814435272938676, 1], 
     Hue[0.4, 0, 0.7748337672552954, 1], 
     Hue[0.4, 0, 0.7353924620935863, 1], 
     Hue[0.4, 0, 0.6962083177751857, 1], 
     Hue[0.4, 0, 0.6573776624317476, 1], 
     Hue[0.4, 0, 0.6189959551971931, 1], 
     Hue[0.4, 0, 0.581157551536262, 1], 
     Hue[0.4, 0, 0.5439554712862583, 1], 
     Hue[0.4, 0, 0.5074811699822315, 1], 
     Hue[0.4, 0, 0.4718243140277508, 1], 
     Hue[0.4, 0, 0.43707256026398156`, 1], 
     Hue[0.4, 0, 0.40331134047895933`, 1], 
     Hue[0.4, 0, 0.37062365138680864`, 1], 
     Hue[0.4, 0, 0.3390898505932164, 1], 
     Hue[0.4, 0, 0.3087874590487407, 1], 
     Hue[0.4, 0, 0.279790970475597, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.22599745009516214`, 1], 
     Hue[0.4, 0, 0.20133266130104444`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8803866606733738, 1], 
     Hue[0.4, 0, 0.9206705448993908, 1], 
     Hue[0.4, 0, 0.9607487010935516, 1], 
     Hue[0.4, 0.0006486515269308324, 0.7, 0.9], 
     Hue[0.4, 0.04984972819143629, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038085, 0.7, 0.9], 
     Hue[0.4, 0.1462165170810883, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.23905384449938238`, 0.7, 0.9], 
     Hue[0.4, 0.2838515323058808, 0.7, 0.9], 
     Hue[0.4, 0.32741529253989676`, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.41040007205899287`, 0.7, 0.9], 
     Hue[0.4, 0.44960946206773156`, 0.7, 0.9], 
     Hue[0.4, 0.48716220565209123`, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5569191518588998, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.6189597826792552, 0.7, 0.9], 
     Hue[0.4, 0.6468855796392334, 0.7, 0.9], 
     Hue[0.4, 0.6726516330738586, 0.7, 0.9], 
     Hue[0.4, 0.6961922339305298, 0.7, 0.9], 
     Hue[0.4, 0.7174473485458117, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443619, 0.7, 0.9], 
     Hue[0.4, 0.7528902650739437, 0.7, 0.9], 
     Hue[0.4, 0.7669876798239945, 0.7, 0.9], 
     Hue[0.4, 0.7786190645140247, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7943714580089971, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7999868598581823, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.7954080245870532, 0.7, 0.9], 
     Hue[0.4, 0.7893063012626598, 0.7, 0.9], 
     Hue[0.4, 0.7806816305286863, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7559578039676429, 0.7, 0.9], 
     Hue[0.4, 0.7399216992874675, 0.7, 0.9], 
     Hue[0.4, 0.7214885886973335, 0.7, 0.9], 
     Hue[0.4, 0.700705480647194, 0.7, 0.9], 
     Hue[0.4, 0.6776253765927647, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6248153253923523, 0.7, 0.9], 
     Hue[0.4, 0.5952200553881755, 0.7, 0.9], 
     Hue[0.4, 0.5635968002072536, 0.7, 0.9], 
     Hue[0.4, 0.530026206043362, 0.7, 0.9], 
     Hue[0.4, 0.4945938852291525, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.41851002158616657`, 0.7, 0.9], 
     Hue[0.4, 0.3780525091940228, 0.7, 0.9], 
     Hue[0.4, 0.33612083620491995`, 0.7, 0.9], 
     Hue[0.4, 0.2928219375250156, 0.7, 0.9], 
     Hue[0.4, 0.24826623478400012`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473587129`, 0.7, 0.9], 
     Hue[0.4, 0.1558418394859422, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307262`, 0.7, 0.9], 
     Hue[0.4, 0.0597898586350567, 0.7, 0.9], 
     Hue[0.4, 0.010708346522153578`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9688715851990158, 1], 
     Hue[0.4, 0, 0.9288478419890902, 1], 
     Hue[0.4, 0, 0.8885975168572877, 1], 
     Hue[0.4, 0, 0.8482232569062387, 1], 
     Hue[0.4, 0, 0.807828025299379, 1], 
     Hue[0.4, 0, 0.7675148386824362, 1], 
     Hue[0.4, 0, 0.7273865044685313, 1], 
     Hue[0.4, 0, 0.6875453586568641, 1], 
     Hue[0.4, 0, 0.6480930048536078, 1], 
     Hue[0.4, 0, 0.6091300551605696, 1], 
     Hue[0.4, 0, 0.5707558735923961, 1], 
     Hue[0.4, 0, 0.5330683226766799, 1], 
     Hue[0.4, 0, 0.4961635138831815, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.42507634771218716`, 1], 
     Hue[0.4, 0, 0.3910752781036173, 1], 
     Hue[0.4, 0, 0.35821906383179203`, 1], 
     Hue[0.4, 0, 0.32659149540492116`, 1], 
     Hue[0.4, 0, 0.2962732300164975, 1], 
     Hue[0.4, 0, 0.2673415858518703, 1], 
     Hue[0.4, 0, 0.2398703449100208, 1], 
     Hue[0.4, 0, 0.2139295648433811, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.881120325990817, 1], 
     Hue[0.4, 0, 0.9221321573873068, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0.004245686815723904, 0.7, 0.9], 
     Hue[0.4, 0.054292831630706306`, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.1998804810339836, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887626, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312379, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741674`, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.4593293930078046, 0.7, 0.9], 
     Hue[0.4, 0.4971036494339982, 0.7, 0.9], 
     Hue[0.4, 0.5330349195185575, 0.7, 0.9], 
     Hue[0.4, 0.5670282090463978, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6288467250978924, 0.7, 0.9], 
     Hue[0.4, 0.656508517337254, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348822, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.725644976088381, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224373, 0.7, 0.9], 
     Hue[0.4, 0.759601736187618, 0.7, 0.9], 
     Hue[0.4, 0.7727954518746631, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7914392406237778, 0.7, 0.9], 
     Hue[0.4, 0.7968400236920823, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7997280126727733, 0.7, 0.9], 
     Hue[0.4, 0.7972075833903627, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7842711769105419, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704417, 0.7, 0.9], 
     Hue[0.4, 0.7454358650518138, 0.7, 0.9], 
     Hue[0.4, 0.7274393304394959, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6589606576301974, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.6018528655760942, 0.7, 0.9], 
     Hue[0.4, 0.5700798918939491, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.5005155702033199, 0.7, 0.9], 
     Hue[0.4, 0.4629081346510713, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.3825395793759159, 0.7, 0.9], 
     Hue[0.4, 0.33999093607835995`, 0.7, 0.9], 
     Hue[0.4, 0.29601467719700625`, 0.7, 0.9], 
     Hue[0.4, 0.250727066092014, 0.7, 0.9], 
     Hue[0.4, 0.2042478330445523, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680447`, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307262`, 0.7, 0.9], 
     Hue[0.4, 0.05890300409086069, 0.7, 0.9], 
     Hue[0.4, 0.00891267673056828, 0.7, 0.9], 
     Hue[0.4, 0, 0.9666960243278784, 1], 
     Hue[0.4, 0, 0.9259269508349947, 1], 
     Hue[0.4, 0, 0.8849307051874915, 1], 
     Hue[0.4, 0, 0.8438156722592554, 1], 
     Hue[0.4, 0, 0.8026905509710877, 1], 
     Hue[0.4, 0, 0.7616640669151492, 1], 
     Hue[0.4, 0, 0.7208446849088932, 1], 
     Hue[0.4, 0, 0.6803403222384277, 1], 
     Hue[0.4, 0, 0.6402580633494271, 1], 
     Hue[0.4, 0, 0.6007038767398883, 1], 
     Hue[0.4, 0, 0.5617823348032023, 1], 
     Hue[0.4, 0, 0.5235963373622097, 1], 
     Hue[0.4, 0, 0.4862468396251627, 1], 
     Hue[0.4, 0, 0.44983258528280723`, 1], 
     Hue[0.4, 0, 0.41444984545222363`, 1], 
     Hue[0.4, 0, 0.38019216415759594`, 1], 
     Hue[0.4, 0, 0.34715011102080373`, 1], 
     Hue[0.4, 0, 0.3154110418156657, 1], 
     Hue[0.4, 0, 0.285058867518876, 1], 
     Hue[0.4, 0, 0.25617383246821246`, 1], 
     Hue[0.4, 0, 0.22883230221451334`, 1], 
     Hue[0.4, 0, 0.20310656162829843`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8818539566343302, 1], 
     Hue[0.4, 0, 0.9235934928505196, 1], 
     Hue[0.4, 0, 0.9651040644317916, 1], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.0587305744123412, 0.7, 0.9], 
     Hue[0.4, 0.10891251401995561`, 0.7, 0.9], 
     Hue[0.4, 0.15824833611269962`, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311318`, 0.7, 0.9], 
     Hue[0.4, 0.253843788702393, 0.7, 0.9], 
     Hue[0.4, 0.29984158158687224`, 0.7, 0.9], 
     Hue[0.4, 0.34447029890932934`, 0.7, 0.9], 
     Hue[0.4, 0.3876077018343935, 0.7, 0.9], 
     Hue[0.4, 0.4291356362628471, 0.7, 0.9], 
     Hue[0.4, 0.4689403564577641, 0.7, 0.9], 
     Hue[0.4, 0.5069128365960687, 0.7, 0.9], 
     Hue[0.4, 0.5429490693921672, 0.7, 0.9], 
     Hue[0.4, 0.576950350975717, 0.7, 0.9], 
     Hue[0.4, 0.6088235512432498, 0.7, 0.9], 
     Hue[0.4, 0.6384813689431501, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6908322139904823, 0.7, 0.9], 
     Hue[0.4, 0.7133818514599788, 0.7, 0.9], 
     Hue[0.4, 0.7334297193533501, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7658075033659617, 0.7, 0.9], 
     Hue[0.4, 0.7780487361699053, 0.7, 0.9], 
     Hue[0.4, 0.7876110756722785, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7986017183876306, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.7986590997176082, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7877825914188425, 0.7, 0.9], 
     Hue[0.4, 0.7782766923869204, 0.7, 0.9], 
     Hue[0.4, 0.7660912756773717, 0.7, 0.9], 
     Hue[0.4, 0.7512597173591598, 0.7, 0.9], 
     Hue[0.4, 0.7338226413292801, 0.7, 0.9], 
     Hue[0.4, 0.7138278080431981, 0.7, 0.9], 
     Hue[0.4, 0.691329983698129, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274668, 0.7, 0.9], 
     Hue[0.4, 0.6390785365172349, 0.7, 0.9], 
     Hue[0.4, 0.6094680313068548, 0.7, 0.9], 
     Hue[0.4, 0.5776403782867037, 0.7, 0.9], 
     Hue[0.4, 0.5436827539536928, 0.7, 0.9], 
     Hue[0.4, 0.5076881688333186, 0.7, 0.9], 
     Hue[0.4, 0.46975521272221266`, 0.7, 0.9], 
     Hue[0.4, 0.42998778464897014`, 0.7, 0.9], 
     Hue[0.4, 0.3884948082928945, 0.7, 0.9], 
     Hue[0.4, 0.3453899336401407, 0.7, 0.9], 
     Hue[0.4, 0.30079122569442207`, 0.7, 0.9], 
     Hue[0.4, 0.25482084109490266`, 0.7, 0.9], 
     Hue[0.4, 0.2076046935270328, 0.7, 0.9], 
     Hue[0.4, 0.1592721088427682, 0.7, 0.9], 
     Hue[0.4, 0.10995547083480339`, 0.7, 0.9], 
     Hue[0.4, 0.0597898586350567, 0.7, 0.9], 
     Hue[0.4, 0.00891267673056828, 0.7, 0.9], 
     Hue[0.4, 0, 0.9659706228881708, 1], 
     Hue[0.4, 0, 0.9244660680584549, 1], 
     Hue[0.4, 0, 0.8827301585951032, 1], 
     Hue[0.4, 0, 0.8408772098822904, 1], 
     Hue[0.4, 0, 0.7990218578767381, 1], 
     Hue[0.4, 0, 0.7572787451178276, 1], 
     Hue[0.4, 0, 0.7157622067196858, 1], 
     Hue[0.4, 0, 0.6745859572053132, 1], 
     Hue[0.4, 0, 0.6338627790405196, 1], 
     Hue[0.4, 0, 0.5937042137207846, 1], 
     Hue[0.4, 0, 0.5542202562571539, 1], 
     Hue[0.4, 0, 0.5155190538979859, 1], 
     Hue[0.4, 0, 0.47770660991175184`, 1], 
     Hue[0.4, 0, 0.44088649324223284`, 1], 
     Hue[0.4, 0, 0.40515955483137644`, 1], 
     Hue[0.4, 0, 0.37062365138680864`, 1], 
     Hue[0.4, 0, 0.337373377350602, 1], 
     Hue[0.4, 0, 0.3054998058034495, 1], 
     Hue[0.4, 0, 0.2750902390139087, 1], 
     Hue[0.4, 0, 0.24622796931596314`, 1], 
     Hue[0.4, 0, 0.21899205096986707`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8825875519852963, 1], 
     Hue[0.4, 0, 0.925054546360084, 1], 
     Hue[0.4, 0, 0.9672803302314781, 1], 
     Hue[0.4, 0.011431442081000665`, 0.7, 0.9], 
     Hue[0.4, 0.06316286298594886, 0.7, 0.9], 
     Hue[0.4, 0.1141479681205464, 0.7, 0.9], 
     Hue[0.4, 0.16424216661045876`, 0.7, 0.9], 
     Hue[0.4, 0.21330339414220467`, 0.7, 0.9], 
     Hue[0.4, 0.26119251584951253`, 0.7, 0.9], 
     Hue[0.4, 0.3077737208919322, 0.7, 0.9], 
     Hue[0.4, 0.3529149076066973, 0.7, 0.9], 
     Hue[0.4, 0.39648805814156685`, 0.7, 0.9], 
     Hue[0.4, 0.4383696015062155, 0.7, 0.9], 
     Hue[0.4, 0.4784407640125712, 0.7, 0.9], 
     Hue[0.4, 0.5165879061102776, 0.7, 0.9], 
     Hue[0.4, 0.5527028446620299, 0.7, 0.9], 
     Hue[0.4, 0.5866831597448343, 0.7, 0.9], 
     Hue[0.4, 0.6184324851071155, 0.7, 0.9], 
     Hue[0.4, 0.6478607814579562, 0.7, 0.9], 
     Hue[0.4, 0.6748845918134336, 0.7, 0.9], 
     Hue[0.4, 0.6994272781759043, 0.7, 0.9], 
     Hue[0.4, 0.7214192388750316, 0.7, 0.9], 
     Hue[0.4, 0.7407981059541853, 0.7, 0.9], 
     Hue[0.4, 0.7575089220424396, 0.7, 0.9], 
     Hue[0.4, 0.771504296210568, 0.7, 0.9], 
     Hue[0.4, 0.7827445383690379, 0.7, 0.9], 
     Hue[0.4, 0.7911977718268606, 0.7, 0.9], 
     Hue[0.4, 0.7968400236920823, 0.7, 0.9], 
     Hue[0.4, 0.7996552928575518, 0.7, 0.9], 
     Hue[0.4, 0.799635595379153, 0.7, 0.9], 
     Hue[0.4, 0.7967809871178206, 0.7, 0.9], 
     Hue[0.4, 0.7910995635811211, 0.7, 0.9], 
     Hue[0.4, 0.7826074369648508, 0.7, 0.9], 
     Hue[0.4, 0.7713286904597607, 0.7, 0.9], 
     Hue[0.4, 0.7572953099529891, 0.7, 0.9], 
     Hue[0.4, 0.7405470933178948, 0.7, 0.9], 
     Hue[0.4, 0.7211315375495395, 0.7, 0.9], 
     Hue[0.4, 0.699103704065897, 0.7, 0.9], 
     Hue[0.4, 0.6745260625567848, 0.7, 0.9], 
     Hue[0.4, 0.6474683138233588, 0.7, 0.9], 
     Hue[0.4, 0.6180071921105821, 0.7, 0.9], 
     Hue[0.4, 0.5862262474932478, 0.7, 0.9], 
     Hue[0.4, 0.5522156089326924, 0.7, 0.9], 
     Hue[0.4, 0.5160717286761576, 0.7, 0.9], 
     Hue[0.4, 0.4778971087236761, 0.7, 0.9], 
     Hue[0.4, 0.4378000101381938, 0.7, 0.9], 
     Hue[0.4, 0.3958941460233214, 0.7, 0.9], 
     Hue[0.4, 0.35229835903940243`, 0.7, 0.9], 
     Hue[0.4, 0.30713628437245144`, 0.7, 0.9], 
     Hue[0.4, 0.2605359991117602, 0.7, 0.9], 
     Hue[0.4, 0.21262965903051567`, 0.7, 0.9], 
     Hue[0.4, 0.16355312379950138`, 0.7, 0.9], 
     Hue[0.4, 0.11344557169675862`, 0.7, 0.9], 
     Hue[0.4, 0.062449104905859754`, 0.7, 0.9], 
     Hue[0.4, 0.010708346522153578`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9666960243278784, 1], 
     Hue[0.4, 0, 0.9244660680584549, 1], 
     Hue[0.4, 0, 0.8819965701768157, 1], 
     Hue[0.4, 0, 0.8394079717767867, 1], 
     Hue[0.4, 0, 0.7968210517145279, 1], 
     Hue[0.4, 0, 0.7543565840865273, 1], 
     Hue[0.4, 0, 0.7121349957210963, 1], 
     Hue[0.4, 0, 0.6702760246546955, 1], 
     Hue[0.4, 0, 0.6288983805616357, 1], 
     Hue[0.4, 0, 0.5881194081001557, 1], 
     Hue[0.4, 0, 0.5480547541296099, 1], 
     Hue[0.4, 0, 0.5088180397425159, 1], 
     Hue[0.4, 0, 0.47052053804156213`, 1], 
     Hue[0.4, 0, 0.4332708585753833, 1], 
     Hue[0.4, 0, 0.39717463932802355`, 1], 
     Hue[0.4, 0, 0.36233424713558826`, 1], 
     Hue[0.4, 0, 0.32884848737968797`, 1], 
     Hue[0.4, 0, 0.2968123237809632, 1], 
     Hue[0.4, 0, 0.26631660908734567`, 1], 
     Hue[0.4, 0, 0.23744782742080328`, 1], 
     Hue[0.4, 0, 0.21028784901326159`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8833211114251285, 1], 
     Hue[0.4, 0, 0.9265153129880048, 1], 
     Hue[0.4, 0, 0.9694556300948014, 1], 
     Hue[0.4, 0.015020065110086689`, 0.7, 0.9], 
     Hue[0.4, 0.06758960391611502, 0.7, 0.9], 
     Hue[0.4, 0.11937388591299025`, 0.7, 0.9], 
     Hue[0.4, 0.17022094735522586`, 0.7, 0.9], 
     Hue[0.4, 0.21998157482118552`, 0.7, 0.9], 
     Hue[0.4, 0.26850974308785025`, 0.7, 0.9], 
     Hue[0.4, 0.31566304364964615`, 0.7, 0.9], 
     Hue[0.4, 0.3613031026238216, 0.7, 0.9], 
     Hue[0.4, 0.405295986816008, 0.7, 0.9], 
     Hue[0.4, 0.4475125967543421, 0.7, 0.9], 
     Hue[0.4, 0.48782904553877326`, 0.7, 0.9], 
     Hue[0.4, 0.526127022393797, 0.7, 0.9], 
     Hue[0.4, 0.5622941398577546, 0.7, 0.9], 
     Hue[0.4, 0.5962242635898514, 0.7, 0.9], 
     Hue[0.4, 0.6278178238270569, 0.7, 0.9], 
     Hue[0.4, 0.6569821075769, 0.7, 0.9], 
     Hue[0.4, 0.6836315306887049, 0.7, 0.9], 
     Hue[0.4, 0.7076878890048597, 0.7, 0.9], 
     Hue[0.4, 0.7290805878550988, 0.7, 0.9], 
     Hue[0.4, 0.7477468492203407, 0.7, 0.9], 
     Hue[0.4, 0.7636318959581414, 0.7, 0.9], 
     Hue[0.4, 0.7766891125491502, 0.7, 0.9], 
     Hue[0.4, 0.7868801818928437, 0.7, 0.9], 
     Hue[0.4, 0.7941751977511076, 0.7, 0.9], 
     Hue[0.4, 0.798552752509692, 0.7, 0.9], 
     Hue[0.4, 0.8, 0.7, 0.9], 
     Hue[0.4, 0.7985126931968578, 0.7, 0.9], 
     Hue[0.4, 0.7940951966816356, 0.7, 0.9], 
     Hue[0.4, 0.7867604738341514, 0.7, 0.9], 
     Hue[0.4, 0.7765300487909392, 0.7, 0.9], 
     Hue[0.4, 0.7634339432815185, 0.7, 0.9], 
     Hue[0.4, 0.7475105885280242, 0.7, 0.9], 
     Hue[0.4, 0.7288067124667277, 0.7, 0.9], 
     Hue[0.4, 0.7073772026224112, 0.7, 0.9], 
     Hue[0.4, 0.6832849450379872, 0.7, 0.9], 
     Hue[0.4, 0.6566006397320436, 0.7, 0.9], 
     Hue[0.4, 0.627402593225858, 0.7, 0.9], 
     Hue[0.4, 0.5957764887487198, 0.7, 0.9], 
     Hue[0.4, 0.5618151347959133, 0.7, 0.9], 
     Hue[0.4, 0.5256181927772221, 0.7, 0.9], 
     Hue[0.4, 0.48729188455519257`, 0.7, 0.9], 
     Hue[0.4, 0.4469486807313945, 0.7, 0.9], 
     Hue[0.4, 0.40470697059542693`, 0.7, 0.9], 
     Hue[0.4, 0.3606907147052134, 0.7, 0.9], 
     Hue[0.4, 0.3150290811181149, 0.7, 0.9], 
     Hue[0.4, 0.26785606634035575`, 0.7, 0.9], 
     Hue[0.4, 0.21931010210710866`, 0.7, 0.9], 
     Hue[0.4, 0.16953364914716307`, 0.7, 0.9], 
     Hue[0.4, 0.11867277912429741`, 0.7, 0.9], 
     Hue[0.4, 0.06687674598216642, 0.7, 0.9], 
     Hue[0.4, 0.014297547950620437`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9688715851990158, 1], 
     Hue[0.4, 0, 0.9259269508349947, 1], 
     Hue[0.4, 0, 0.8827301585951032, 1], 
     Hue[0.4, 0, 0.8394079717767867, 1], 
     Hue[0.4, 0, 0.796087521654589, 1], 
     Hue[0.4, 0, 0.7528959344066253, 1], 
     Hue[0.4, 0, 0.7099599580560139, 1], 
     Hue[0.4, 0, 0.667405590522022, 1], 
     Hue[0.4, 0, 0.6253577098724317, 1], 
     Hue[0.4, 0, 0.5839397078621713, 1], 
     Hue[0.4, 0, 0.5432731278336083, 1], 
     Hue[0.4, 0, 0.5034773080411126, 1], 
     Hue[0.4, 0, 0.46466903144656224`, 1], 
     Hue[0.4, 0, 0.4269621830134983, 1], 
     Hue[0.4, 0, 0.39046741550560515`, 1], 
     Hue[0.4, 0, 0.3552918247702572, 1], 
     Hue[0.4, 0, 0.32153863546002737`, 1], 
     Hue[0.4, 0, 0.28930689811442045`, 1], 
     Hue[0.4, 0, 0.25869119849076894`, 1], 
     Hue[0.4, 0, 0.22978137999726722`, 1], 
     Hue[0.4, 0, 0.20266228004268427`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20373693946536697`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8840546343352699, 1], 
     Hue[0.4, 0, 0.9279757878072552, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.2757949706437852, 0.7, 0.9], 
     Hue[0.4, 0.32350888461609606`, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704404`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.4971036494339982, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364004, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579946, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443619, 0.7, 0.9], 
     Hue[0.4, 0.7542728496632758, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591544, 0.7, 0.9], 
     Hue[0.4, 0.781359220017666, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7965415232790027, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.799635595379153, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7906039046672693, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868096, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844378, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6925755127092965, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274668, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728641, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5724179339252868, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.4978895931497782, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.414895722819135, 0.7, 0.9], 
     Hue[0.4, 0.37053513214144473`, 0.7, 0.9], 
     Hue[0.4, 0.3244430535016447, 0.7, 0.9], 
     Hue[0.4, 0.27675936933035405`, 0.7, 0.9], 
     Hue[0.4, 0.2276287923382967, 0.7, 0.9], 
     Hue[0.4, 0.1772004263352862, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.07306597103412504, 0.7, 0.9], 
     Hue[0.4, 0.01967591392954704, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733139, 1], 
     Hue[0.4, 0, 0.9288478419890902, 1], 
     Hue[0.4, 0, 0.8849307051874915, 1], 
     Hue[0.4, 0, 0.8408772098822904, 1], 
     Hue[0.4, 0, 0.7968210517145279, 1], 
     Hue[0.4, 0, 0.7528959344066253, 1], 
     Hue[0.4, 0, 0.7092351639919764, 1], 
     Hue[0.4, 0, 0.66597124425146, 1], 
     Hue[0.4, 0, 0.6232354745846715, 1], 
     Hue[0.4, 0, 0.5811575515362624, 1], 
     Hue[0.4, 0, 0.5398651751867062, 1], 
     Hue[0.4, 0, 0.4994836616020242, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.42194029341751016`, 1], 
     Hue[0.4, 0, 0.3850137711164213, 1], 
     Hue[0.4, 0, 0.3494680619800493, 1], 
     Hue[0.4, 0, 0.3154110418156657, 1], 
     Hue[0.4, 0, 0.2829460684865065, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.2231812366777144, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.22150831892520584`, 1], 
     Hue[0.4, 0, 0.2503893727819321, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8847881200971948, 1], 
     Hue[0.4, 0, 0.9294359658917923, 1], 
     Hue[0.4, 0, 0.9738032659861192, 1], 
     Hue[0.4, 0.022188559880319758`, 0.7, 0.9], 
     Hue[0.4, 0.07642606969117316, 0.7, 0.9], 
     Hue[0.4, 0.12979647831429086`, 0.7, 0.9], 
     Hue[0.4, 0.1821323720938246, 0.7, 0.9], 
     Hue[0.4, 0.23326958246641216`, 0.7, 0.9], 
     Hue[0.4, 0.2830477009293044, 0.7, 0.9], 
     Hue[0.4, 0.33131058221383847`, 0.7, 0.9], 
     Hue[0.4, 0.3779068340858893, 0.7, 0.9], 
     Hue[0.4, 0.4226902922368827, 0.7, 0.9], 
     Hue[0.4, 0.46552047877571767`, 0.7, 0.9], 
     Hue[0.4, 0.5062630428833896, 0.7, 0.9], 
     Hue[0.4, 0.5447901822480585, 0.7, 0.9], 
     Hue[0.4, 0.5809810439585921, 0.7, 0.9], 
     Hue[0.4, 0.6147221035990538, 0.7, 0.9], 
     Hue[0.4, 0.6459075213549779, 0.7, 0.9], 
     Hue[0.4, 0.6744394740143946, 0.7, 0.9], 
     Hue[0.4, 0.7002284618221697, 0.7, 0.9], 
     Hue[0.4, 0.7231935892251131, 0.7, 0.9], 
     Hue[0.4, 0.7432628186272103, 0.7, 0.9], 
     Hue[0.4, 0.7603731963589848, 0.7, 0.9], 
     Hue[0.4, 0.7744710501521725, 0.7, 0.9], 
     Hue[0.4, 0.7855121575002559, 0.7, 0.9], 
     Hue[0.4, 0.7934618843767511, 0.7, 0.9], 
     Hue[0.4, 0.7982952938761005, 0.7, 0.9], 
     Hue[0.4, 0.7999972244363944, 0.7, 0.9], 
     Hue[0.4, 0.7985623373985429, 0.7, 0.9], 
     Hue[0.4, 0.7939951337527191, 0.7, 0.9], 
     Hue[0.4, 0.7863099400195381, 0.7, 0.9], 
     Hue[0.4, 0.7755308633102613, 0.7, 0.9], 
     Hue[0.4, 0.7616917157069982, 0.7, 0.9], 
     Hue[0.4, 0.7448359082001057, 0.7, 0.9], 
     Hue[0.4, 0.7250163145154891, 0.7, 0.9], 
     Hue[0.4, 0.7022951052589537, 0.7, 0.9], 
     Hue[0.4, 0.676743552897866, 0.7, 0.9], 
     Hue[0.4, 0.6484418081918641, 0.7, 0.9], 
     Hue[0.4, 0.617478648773917, 0.7, 0.9], 
     Hue[0.4, 0.5839512006703842, 0.7, 0.9], 
     Hue[0.4, 0.5479646336336261, 0.7, 0.9], 
     Hue[0.4, 0.5096318312428487, 0.7, 0.9], 
     Hue[0.4, 0.4690730368080187, 0.7, 0.9], 
     Hue[0.4, 0.4264154761875909, 0.7, 0.9], 
     Hue[0.4, 0.38179295870319563`, 0.7, 0.9], 
     Hue[0.4, 0.33534545740315624`, 0.7, 0.9], 
     Hue[0.4, 0.28721866999146717`, 0.7, 0.9], 
     Hue[0.4, 0.23756356179952953`, 0.7, 0.9], 
     Hue[0.4, 0.18653589223425882`, 0.7, 0.9], 
     Hue[0.4, 0.13429572618801244`, 0.7, 0.9], 
     Hue[0.4, 0.08100693194296249, 0.7, 0.9], 
     Hue[0.4, 0.02683666714489985, 0.7, 0.9], 
     Hue[0.4, 0, 0.9775638835670998, 1], 
     Hue[0.4, 0, 0.9332269188411677, 1], 
     Hue[0.4, 0, 0.8885975168572877, 1], 
     Hue[0.4, 0, 0.8438156722592554, 1], 
     Hue[0.4, 0, 0.7990218578767381, 1], 
     Hue[0.4, 0, 0.7543565840865273, 1], 
     Hue[0.4, 0, 0.7099599580560139, 1], 
     Hue[0.4, 0, 0.66597124425146, 1], 
     Hue[0.4, 0, 0.6225284275896777, 1], 
     Hue[0.4, 0, 0.57976778060343, 1], 
     Hue[0.4, 0, 0.5378234359782836, 1], 
     Hue[0.4, 0, 0.496826965801787, 1], 
     Hue[0.4, 0, 0.45690696884479753`, 1], 
     Hue[0.4, 0, 0.41818866716958636`, 1], 
     Hue[0.4, 0, 0.38079351333008526`, 1], 
     Hue[0.4, 0, 0.3448388093964262, 1], 
     Hue[0.4, 0, 0.3104373389988222, 1], 
     Hue[0.4, 0, 0.27769701354500653`, 1], 
     Hue[0.4, 0, 0.24672053372098257`, 1], 
     Hue[0.4, 0, 0.21760506733689877`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21047674528952776`, 1], 
     Hue[0.4, 0, 0.2391019081749931, 1], 
     Hue[0.4, 0, 0.26961198279887766`, 1], 
     Hue[0.4, 0, 0.30191126438273486`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8855215680924087, 1], 
     Hue[0.4, 0, 0.9308958423165743, 1], 
     Hue[0.4, 0, 0.975975569019759, 1], 
     Hue[0.4, 0.02576833490694086, 0.7, 0.9], 
     Hue[0.4, 0.08083560825784253, 0.7, 0.9], 
     Hue[0.4, 0.1349928365341324, 0.7, 0.9], 
     Hue[0.4, 0.1880645239319374, 0.7, 0.9], 
     Hue[0.4, 0.23987869232868175`, 0.7, 0.9], 
     Hue[0.4, 0.2902674385759907, 0.7, 0.9], 
     Hue[0.4, 0.3390674785876895, 0.7, 0.9], 
     Hue[0.4, 0.38612067645979, 0.7, 0.9], 
     Hue[0.4, 0.43127455690786154`, 0.7, 0.9], 
     Hue[0.4, 0.47438279936123506`, 0.7, 0.9], 
     Hue[0.4, 0.5153057121129354, 0.7, 0.9], 
     Hue[0.4, 0.5539106849888673, 0.7, 0.9], 
     Hue[0.4, 0.5900726190693846, 0.7, 0.9], 
     Hue[0.4, 0.6236743320707354, 0.7, 0.9], 
     Hue[0.4, 0.6546069380727499, 0.7, 0.9], 
     Hue[0.4, 0.6827702003622684, 0.7, 0.9], 
     Hue[0.4, 0.7080728562489258, 0.7, 0.9], 
     Hue[0.4, 0.7304329128007294, 0.7, 0.9], 
     Hue[0.4, 0.7497779125411037, 0.7, 0.9], 
     Hue[0.4, 0.766045168246414, 0.7, 0.9], 
     Hue[0.4, 0.7791819660831119, 0.7, 0.9], 
     Hue[0.4, 0.7891457364262349, 0.7, 0.9], 
     Hue[0.4, 0.7959041918057335, 0.7, 0.9], 
     Hue[0.4, 0.799435431533601, 0.7, 0.9], 
     Hue[0.4, 0.7997280126727733, 0.7, 0.9], 
     Hue[0.4, 0.7967809871178206, 0.7, 0.9], 
     Hue[0.4, 0.7906039046672693, 0.7, 0.9], 
     Hue[0.4, 0.7812167820776037, 0.7, 0.9], 
     Hue[0.4, 0.7686500381992218, 0.7, 0.9], 
     Hue[0.4, 0.7529443954045427, 0.7, 0.9], 
     Hue[0.4, 0.7341507476276785, 0.7, 0.9], 
     Hue[0.4, 0.7123299954432949, 0.7, 0.9], 
     Hue[0.4, 0.6875528487190794, 0.7, 0.9], 
     Hue[0.4, 0.6598995974813213, 0.7, 0.9], 
     Hue[0.4, 0.6294598517361119, 0.7, 0.9], 
     Hue[0.4, 0.5963322510892666, 0.7, 0.9], 
     Hue[0.4, 0.5606241451059499, 0.7, 0.9], 
     Hue[0.4, 0.5224512454457837, 0.7, 0.9], 
     Hue[0.4, 0.48193725090069695`, 0.7, 0.9], 
     Hue[0.4, 0.43921344655058037`, 0.7, 0.9], 
     Hue[0.4, 0.3944182783356631, 0.7, 0.9], 
     Hue[0.4, 0.34769690442422285`, 0.7, 0.9], 
     Hue[0.4, 0.2992007248294002, 0.7, 0.9], 
     Hue[0.4, 0.24908689079939728`, 0.7, 0.9], 
     Hue[0.4, 0.19751779557087357`, 0.7, 0.9], 
     Hue[0.4, 0.14466054813574547`, 0.7, 0.9], 
     Hue[0.4, 0.0906864317266376, 0.7, 0.9], 
     Hue[0.4, 0.0357703487757659, 0.7, 0.9], 
     Hue[0.4, 0, 0.984072203316679, 1], 
     Hue[0.4, 0, 0.9390612627757229, 1], 
     Hue[0.4, 0, 0.8937293147734773, 1], 
     Hue[0.4, 0, 0.8482232569062387, 1], 
     Hue[0.4, 0, 0.8026905509710877, 1], 
     Hue[0.4, 0, 0.7572787451178276, 1], 
     Hue[0.4, 0, 0.7121349957210963, 1], 
     Hue[0.4, 0, 0.667405590522022, 1], 
     Hue[0.4, 0, 0.6232354745846715, 1], 
     Hue[0.4, 0, 0.57976778060343, 1], 
     Hue[0.4, 0, 0.5371433650833408, 1], 
     Hue[0.4, 0, 0.4955003518964044, 1], 
     Hue[0.4, 0, 0.4549736846929432, 1], 
     Hue[0.4, 0, 0.4156946896184345, 1], 
     Hue[0.4, 0, 0.3777906497528165, 1], 
     Hue[0.4, 0, 0.34138439265130205`, 1], 
     Hue[0.4, 0, 0.30659389232326106`, 1], 
     Hue[0.4, 0, 0.2735318869389536, 1], 
     Hue[0.4, 0, 0.24230551350293594`, 1], 
     Hue[0.4, 0, 0.21301596067797168`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2261937767383677, 1], 
     Hue[0.4, 0, 0.2563832109814772, 1], 
     Hue[0.4, 0, 0.28846384723745144`, 1], 
     Hue[0.4, 0, 0.3223317286158126, 1], 
     Hue[0.4, 0, 0.35787710668118056`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8862549777024485, 1], 
     Hue[0.4, 0, 0.9323554121575764, 1], 
     Hue[0.4, 0, 0.9781468401285762, 1], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.08523922662855132, 0.7, 0.9], 
     Hue[0.4, 0.14017902567740115`, 0.7, 0.9], 
     Hue[0.4, 0.19398064172595442`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.2974536904688547, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019625`, 0.7, 0.9], 
     Hue[0.4, 0.39427471718420715`, 0.7, 0.9], 
     Hue[0.4, 0.439782170051654, 0.7, 0.9], 
     Hue[0.4, 0.4831490179417386, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396475, 0.7, 0.9], 
     Hue[0.4, 0.5628881535108949, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6324258413317791, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163581, 0.7, 0.9], 
     Hue[0.4, 0.6908322139904823, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579946, 0.7, 0.9], 
     Hue[0.4, 0.7373262535325413, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257877, 0.7, 0.9], 
     Hue[0.4, 0.771286235341192, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599816, 0.7, 0.9], 
     Hue[0.4, 0.7922580419234544, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7999612354309802, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.7942928077130793, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7753285577557139, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704417, 0.7, 0.9], 
     Hue[0.4, 0.7433220780871541, 0.7, 0.9], 
     Hue[0.4, 0.7225550787971164, 0.7, 0.9], 
     Hue[0.4, 0.6987013637042196, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.642063088865003, 0.7, 0.9], 
     Hue[0.4, 0.6094680313068548, 0.7, 0.9], 
     Hue[0.4, 0.5741646282795849, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.4959139293924586, 0.7, 0.9], 
     Hue[0.4, 0.4532284472744068, 0.7, 0.9], 
     Hue[0.4, 0.40835737118588344`, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.3126657718578998, 0.7, 0.9], 
     Hue[0.4, 0.26216541669406923`, 0.7, 0.9], 
     Hue[0.4, 0.21011873248223134`, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680447`, 0.7, 0.9], 
     Hue[0.4, 0.10208752600879123`, 0.7, 0.9], 
     Hue[0.4, 0.04646445808307065, 0.7, 0.9], 
     Hue[0.4, 0, 0.9920134083323155, 1], 
     Hue[0.4, 0, 0.9463466380436921, 1], 
     Hue[0.4, 0, 0.9003240489708105, 1], 
     Hue[0.4, 0, 0.8540996249939952, 1], 
     Hue[0.4, 0, 0.807828025299379, 1], 
     Hue[0.4, 0, 0.7616640669151492, 1], 
     Hue[0.4, 0, 0.7157622067196858, 1], 
     Hue[0.4, 0, 0.6702760246546955, 1], 
     Hue[0.4, 0, 0.6253577098724317, 1], 
     Hue[0.4, 0, 0.5811575515362624, 1], 
     Hue[0.4, 0, 0.5378234359782836, 1], 
     Hue[0.4, 0, 0.4955003518964044, 1], 
     Hue[0.4, 0, 0.45432990524642725`, 1], 
     Hue[0.4, 0, 0.41444984545222396`, 1], 
     Hue[0.4, 0, 0.3759936045192157, 1], 
     Hue[0.4, 0, 0.3390898505932167, 1], 
     Hue[0.4, 0, 0.30386205745835104`, 1], 
     Hue[0.4, 0, 0.2704280914144397, 1], 
     Hue[0.4, 0, 0.2388998169160863, 1], 
     Hue[0.4, 0, 0.2093827222929343, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21183907996985196`, 1], 
     Hue[0.4, 0, 0.24153307646551525`, 1], 
     Hue[0.4, 0, 0.2732294423906514, 1], 
     Hue[0.4, 0, 0.306822127009835, 1], 
     Hue[0.4, 0, 0.3421987348226754, 1], 
     Hue[0.4, 0, 0.37924090162034585`, 1], 
     Hue[0.4, 0, 0.41782469051242177`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8869883483088842, 1], 
     Hue[0.4, 0, 0.9338146704918083, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0.032918698759225595`, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227179, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.1998804810339836, 0.7, 0.9], 
     Hue[0.4, 0.2530253408073213, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.35444425518679057`, 0.7, 0.9], 
     Hue[0.4, 0.4023681243061368, 0.7, 0.9], 
     Hue[0.4, 0.4482120986450684, 0.7, 0.9], 
     Hue[0.4, 0.49181788529966064`, 0.7, 0.9], 
     Hue[0.4, 0.5330349195185575, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.6077422032029729, 0.7, 0.9], 
     Hue[0.4, 0.6409744987487169, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.698623060845948, 0.7, 0.9], 
     Hue[0.4, 0.722840274884361, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224375, 0.7, 0.9], 
     Hue[0.4, 0.7616427642083965, 0.7, 0.9], 
     Hue[0.4, 0.776094059864129, 0.7, 0.9], 
     Hue[0.4, 0.7871750367641124, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.7990847593279811, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7972075833903627, 0.7, 0.9], 
     Hue[0.4, 0.7910995635811211, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868094, 0.7, 0.9], 
     Hue[0.4, 0.7686500381992218, 0.7, 0.9], 
     Hue[0.4, 0.7523860477333084, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7100602038983099, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055301, 0.7, 0.9], 
     Hue[0.4, 0.6232546151246798, 0.7, 0.9], 
     Hue[0.4, 0.5884906868555857, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352815, 0.7, 0.9], 
     Hue[0.4, 0.5109246151903346, 0.7, 0.9], 
     Hue[0.4, 0.4683902967135267, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.3765529129661156, 0.7, 0.9], 
     Hue[0.4, 0.3275669494819937, 0.7, 0.9], 
     Hue[0.4, 0.27675936933035405`, 0.7, 0.9], 
     Hue[0.4, 0.2243056040596072, 0.7, 0.9], 
     Hue[0.4, 0.170386769267741, 0.7, 0.9], 
     Hue[0.4, 0.11518903923520396`, 0.7, 0.9], 
     Hue[0.4, 0.05890300409086069, 0.7, 0.9], 
     Hue[0.4, 0.0017230117306323844`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9550771974088692, 1], 
     Hue[0.4, 0, 0.9083786390280351, 1], 
     Hue[0.4, 0, 0.8614439779064501, 1], 
     Hue[0.4, 0, 0.814435272938676, 1], 
     Hue[0.4, 0, 0.7675148386824362, 1], 
     Hue[0.4, 0, 0.7208446849088932, 1], 
     Hue[0.4, 0, 0.6745859572053132, 1], 
     Hue[0.4, 0, 0.6288983805616357, 1], 
     Hue[0.4, 0, 0.5839397078621713, 1], 
     Hue[0.4, 0, 0.5398651751867062, 1], 
     Hue[0.4, 0, 0.496826965801787, 1], 
     Hue[0.4, 0, 0.4549736846929432, 1], 
     Hue[0.4, 0, 0.41444984545222396`, 1], 
     Hue[0.4, 0, 0.3753953712927469, 1], 
     Hue[0.4, 0, 0.3379451119131941, 1], 
     Hue[0.4, 0, 0.3022283778804482, 1], 
     Hue[0.4, 0, 0.2683684941380875, 1], 
     Hue[0.4, 0, 0.23648237418241036`, 1], 
     Hue[0.4, 0, 0.20668011637629746`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.22525253187912364`, 1], 
     Hue[0.4, 0, 0.2563832109814772, 1], 
     Hue[0.4, 0, 0.28952903739588565`, 1], 
     Hue[0.4, 0, 0.32457556316726344`, 1], 
     Hue[0.4, 0, 0.3614017774884789, 1], 
     Hue[0.4, 0, 0.3998805245339412, 1], 
     Hue[0.4, 0, 0.43987894251107906`, 1], 
     Hue[0.4, 0, 0.48125892241374446`, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8877216792933181, 1], 
     Hue[0.4, 0, 0.9352736123973303, 1], 
     Hue[0.4, 0, 0.9824862206683027, 1], 
     Hue[0.4, 0.03648919111497828, 0.7, 0.9], 
     Hue[0.4, 0.09402833158473412, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.20576379808672574`, 0.7, 0.9], 
     Hue[0.4, 0.2595621699483399, 0.7, 0.9], 
     Hue[0.4, 0.31172377600222956`, 0.7, 0.9], 
     Hue[0.4, 0.36206283881061885`, 0.7, 0.9], 
     Hue[0.4, 0.41040007205899287`, 0.7, 0.9], 
     Hue[0.4, 0.4565633190976339, 0.7, 0.9], 
     Hue[0.4, 0.5003881660903315, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864795, 0.7, 0.9], 
     Hue[0.4, 0.5804072024310141, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322703, 0.7, 0.9], 
     Hue[0.4, 0.6493182211205408, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494646, 0.7, 0.9], 
     Hue[0.4, 0.7061403694179409, 0.7, 0.9], 
     Hue[0.4, 0.7297583183216179, 0.7, 0.9], 
     Hue[0.4, 0.7500648628796622, 0.7, 0.9], 
     Hue[0.4, 0.7669876798239945, 0.7, 0.9], 
     Hue[0.4, 0.7804664972839859, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7969125475456853, 0.7, 0.9], 
     Hue[0.4, 0.7998212065167483, 0.7, 0.9], 
     Hue[0.4, 0.7991689269572333, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7872035190883035, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.7611866349185952, 0.7, 0.9], 
     Hue[0.4, 0.7430169247369927, 0.7, 0.9], 
     Hue[0.4, 0.7214885886973335, 0.7, 0.9], 
     Hue[0.4, 0.6966783015688893, 0.7, 0.9], 
     Hue[0.4, 0.6686744270337226, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728641, 0.7, 0.9], 
     Hue[0.4, 0.6034958862424331, 0.7, 0.9], 
     Hue[0.4, 0.5665533582048632, 0.7, 0.9], 
     Hue[0.4, 0.5268806924201528, 0.7, 0.9], 
     Hue[0.4, 0.4846191860368536, 0.7, 0.9], 
     Hue[0.4, 0.4399193565517676, 0.7, 0.9], 
     Hue[0.4, 0.39294040573069644`, 0.7, 0.9], 
     Hue[0.4, 0.34384965259951294`, 0.7, 0.9], 
     Hue[0.4, 0.2928219375250156, 0.7, 0.9], 
     Hue[0.4, 0.24003899950796082`, 0.7, 0.9], 
     Hue[0.4, 0.1856888289061034, 0.7, 0.9], 
     Hue[0.4, 0.12996499789255989`, 0.7, 0.9], 
     Hue[0.4, 0.07306597103412504, 0.7, 0.9], 
     Hue[0.4, 0.01519439844496051, 0.7, 0.9], 
     Hue[0.4, 0, 0.9652451152265206, 1], 
     Hue[0.4, 0, 0.9178886411285552, 1], 
     Hue[0.4, 0, 0.8702547600651631, 1], 
     Hue[0.4, 0, 0.8225131236449645, 1], 
     Hue[0.4, 0, 0.7748337672552954, 1], 
     Hue[0.4, 0, 0.7273865044685313, 1], 
     Hue[0.4, 0, 0.6803403222384277, 1], 
     Hue[0.4, 0, 0.6338627790405196, 1], 
     Hue[0.4, 0, 0.5881194081001557, 1], 
     Hue[0.4, 0, 0.5432731278336083, 1], 
     Hue[0.4, 0, 0.4994836616020242, 1], 
     Hue[0.4, 0, 0.45690696884479753`, 1], 
     Hue[0.4, 0, 0.4156946896184345, 1], 
     Hue[0.4, 0, 0.3759936045192157, 1], 
     Hue[0.4, 0, 0.3379451119131941, 1], 
     Hue[0.4, 0, 0.30168472433539884`, 1], 
     Hue[0.4, 0, 0.2673415858518706, 1], 
     Hue[0.4, 0, 0.23503801210346653`, 1], 
     Hue[0.4, 0, 0.2048890546696156, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20776641864582635`, 1], 
     Hue[0.4, 0, 0.23813298484250545`, 1], 
     Hue[0.4, 0, 0.27064314437823966`, 1], 
     Hue[0.4, 0, 0.3051811099029613, 1], 
     Hue[0.4, 0, 0.3416238718848219, 1], 
     Hue[0.4, 0, 0.37984163671778204`, 1], 
     Hue[0.4, 0, 0.4196982889911923, 1], 
     Hue[0.4, 0, 0.46105187627494404`, 1], 
     Hue[0.4, 0, 0.5037551146936051, 1], 
     Hue[0.4, 0, 0.5476559134888912, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8884549700373862, 1], 
     Hue[0.4, 0, 0.9367322329532699, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.09841363289038085, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634276`, 0.7, 0.9], 
     Hue[0.4, 0.2116303497975478, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647027`, 0.7, 0.9], 
     Hue[0.4, 0.31880663498224493`, 0.7, 0.9], 
     Hue[0.4, 0.36963402811704427`, 0.7, 0.9], 
     Hue[0.4, 0.4183697409468603, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180216, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025059, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632848, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323503, 0.7, 0.9], 
     Hue[0.4, 0.6574549751863532, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320979, 0.7, 0.9], 
     Hue[0.4, 0.7133818514599788, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443619, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257879, 0.7, 0.9], 
     Hue[0.4, 0.7719379601711491, 0.7, 0.9], 
     Hue[0.4, 0.7844015972740408, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7826074369648508, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7529443954045427, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7092974642086307, 0.7, 0.9], 
     Hue[0.4, 0.6824224150238203, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422704, 0.7, 0.9], 
     Hue[0.4, 0.5828097090475637, 0.7, 0.9], 
     Hue[0.4, 0.5436827539536928, 0.7, 0.9], 
     Hue[0.4, 0.5018250167823022, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.4105414606653539, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.31029857195784305`, 0.7, 0.9], 
     Hue[0.4, 0.25727250941295576`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473587129`, 0.7, 0.9], 
     Hue[0.4, 0.1463839836362677, 0.7, 0.9], 
     Hue[0.4, 0.08892869979079765, 0.7, 0.9], 
     Hue[0.4, 0.030412477302091068`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9768401488064722, 1], 
     Hue[0.4, 0, 0.9288478419890902, 1], 
     Hue[0.4, 0, 0.8805292877204444, 1], 
     Hue[0.4, 0, 0.832061910302443, 1], 
     Hue[0.4, 0, 0.7836236805111947, 1], 
     Hue[0.4, 0, 0.7353924620935863, 1], 
     Hue[0.4, 0, 0.6875453586568641, 1], 
     Hue[0.4, 0, 0.6402580633494271, 1], 
     Hue[0.4, 0, 0.5937042137207846, 1], 
     Hue[0.4, 0, 0.5480547541296099, 1], 
     Hue[0.4, 0, 0.5034773080411126, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.41818866716958636`, 1], 
     Hue[0.4, 0, 0.3777906497528165, 1], 
     Hue[0.4, 0, 0.3390898505932167, 1], 
     Hue[0.4, 0, 0.3022283778804482, 1], 
     Hue[0.4, 0, 0.2673415858518706, 1], 
     Hue[0.4, 0, 0.23455757777578645`, 1], 
     Hue[0.4, 0, 0.20399673556002973`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21872205232077313`, 1], 
     Hue[0.4, 0, 0.25038937278192963`, 1], 
     Hue[0.4, 0, 0.2842217252204893, 1], 
     Hue[0.4, 0, 0.32009487823913174`, 1], 
     Hue[0.4, 0, 0.35787710668117767`, 1], 
     Hue[0.4, 0, 0.39742967532146734`, 1], 
     Hue[0.4, 0, 0.43860734829800374`, 1], 
     Hue[0.4, 0, 0.48125892241374124`, 1], 
     Hue[0.4, 0, 0.5252277823502522, 1], 
     Hue[0.4, 0, 0.5703524757545434, 1], 
     Hue[0.4, 0, 0.6164673060873229, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8891882199227584, 1], 
     Hue[0.4, 0, 0.9381905272398388, 1], 
     Hue[0.4, 0, 0.9868212758787294, 1], 
     Hue[0.4, 0.04362055582792701, 0.7, 0.9], 
     Hue[0.4, 0.10279264344431871`, 0.7, 0.9], 
     Hue[0.4, 0.1608189475683226, 0.7, 0.9], 
     Hue[0.4, 0.2174798937725264, 0.7, 0.9], 
     Hue[0.4, 0.27256107421194997`, 0.7, 0.9], 
     Hue[0.4, 0.325854058954018, 0.7, 0.9], 
     Hue[0.4, 0.37715718468781545`, 0.7, 0.9], 
     Hue[0.4, 0.4262763178281086, 0.7, 0.9], 
     Hue[0.4, 0.47302558912651027`, 0.7, 0.9], 
     Hue[0.4, 0.5172280970099792, 0.7, 0.9], 
     Hue[0.4, 0.5587165769851927, 0.7, 0.9], 
     Hue[0.4, 0.5973340345757279, 0.7, 0.9], 
     Hue[0.4, 0.6329343393969846, 0.7, 0.9], 
     Hue[0.4, 0.6653827781208463, 0.7, 0.9], 
     Hue[0.4, 0.6945565642376308, 0.7, 0.9], 
     Hue[0.4, 0.7203453026863602, 0.7, 0.9], 
     Hue[0.4, 0.7426514075951789, 0.7, 0.9], 
     Hue[0.4, 0.7613904715511535, 0.7, 0.9], 
     Hue[0.4, 0.7764915850021341, 0.7, 0.9], 
     Hue[0.4, 0.7878976045820332, 0.7, 0.9], 
     Hue[0.4, 0.7955653693441709, 0.7, 0.9], 
     Hue[0.4, 0.7994658640844496, 0.7, 0.9], 
     Hue[0.4, 0.7995843291363331, 0.7, 0.9], 
     Hue[0.4, 0.7959203162221595, 0.7, 0.9], 
     Hue[0.4, 0.7884876901494471, 0.7, 0.9], 
     Hue[0.4, 0.7773145763457701, 0.7, 0.9], 
     Hue[0.4, 0.7624432544307411, 0.7, 0.9], 
     Hue[0.4, 0.7439299982278207, 0.7, 0.9], 
     Hue[0.4, 0.7218448628213647, 0.7, 0.9], 
     Hue[0.4, 0.696271419464694, 0.7, 0.9], 
     Hue[0.4, 0.667306439342304, 0.7, 0.9], 
     Hue[0.4, 0.6350595273828799, 0.7, 0.9], 
     Hue[0.4, 0.5996527075087821, 0.7, 0.9], 
     Hue[0.4, 0.5612199608914417, 0.7, 0.9], 
     Hue[0.4, 0.5199067189599276, 0.7, 0.9], 
     Hue[0.4, 0.4758693130811704, 0.7, 0.9], 
     Hue[0.4, 0.42927438299427734`, 0.7, 0.9], 
     Hue[0.4, 0.38029824623745, 0.7, 0.9], 
     Hue[0.4, 0.3291262309536329, 0.7, 0.9], 
     Hue[0.4, 0.27595197459958176`, 0.7, 0.9], 
     Hue[0.4, 0.22097669121207186`, 0.7, 0.9], 
     Hue[0.4, 0.16440841000395512`, 0.7, 0.9], 
     Hue[0.4, 0.10646118817124806`, 0.7, 0.9], 
     Hue[0.4, 0.047354300890029455`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9898491292545964, 1], 
     Hue[0.4, 0, 0.9412477803937781, 1], 
     Hue[0.4, 0, 0.892263304056432, 1], 
     Hue[0.4, 0, 0.8430810599428904, 1], 
     Hue[0.4, 0, 0.7938871561166099, 1], 
     Hue[0.4, 0, 0.7448677447619818, 1], 
     Hue[0.4, 0, 0.6962083177751857, 1], 
     Hue[0.4, 0, 0.6480930048536078, 1], 
     Hue[0.4, 0, 0.6007038767398883, 1], 
     Hue[0.4, 0, 0.5542202562571539, 1], 
     Hue[0.4, 0, 0.5088180397425159, 1], 
     Hue[0.4, 0, 0.46466903144656224`, 1], 
     Hue[0.4, 0, 0.42194029341751016`, 1], 
     Hue[0.4, 0, 0.38079351333008526`, 1], 
     Hue[0.4, 0, 0.34138439265130205`, 1], 
     Hue[0.4, 0, 0.30386205745835104`, 1], 
     Hue[0.4, 0, 0.2683684941380875, 1], 
     Hue[0.4, 0, 0.23503801210346653`, 1], 
     Hue[0.4, 0, 0.20399673556002973`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2290299204383417, 1], 
     Hue[0.4, 0, 0.26193983324778825`, 1], 
     Hue[0.4, 0, 0.2970371537161546, 1], 
     Hue[0.4, 0, 0.33418907183318947`, 1], 
     Hue[0.4, 0, 0.3732550028887187, 1], 
     Hue[0.4, 0, 0.4140871194521941, 1], 
     Hue[0.4, 0, 0.45653091075906105`, 1], 
     Hue[0.4, 0, 0.5004257673871961, 1], 
     Hue[0.4, 0, 0.5456055890109617, 1], 
     Hue[0.4, 0, 0.5918994129331245, 1], 
     Hue[0.4, 0, 0.639132061016219, 1], 
     Hue[0.4, 0, 0.6871248025653574, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.889921428331139, 1], 
     Hue[0.4, 0, 0.9396484903383484, 1], 
     Hue[0.4, 0, 0.9889871403566957, 1], 
     Hue[0.4, 0.047181331971541285`, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.1659519361843198, 0.7, 0.9], 
     Hue[0.4, 0.22331218832046296`, 0.7, 0.9], 
     Hue[0.4, 0.2790224478323917, 0.7, 0.9], 
     Hue[0.4, 0.3328655665717484, 0.7, 0.9], 
     Hue[0.4, 0.38463167415490074`, 0.7, 0.9], 
     Hue[0.4, 0.4341189959983549, 0.7, 0.9], 
     Hue[0.4, 0.4811346397982583, 0.7, 0.9], 
     Hue[0.4, 0.5254953473884421, 0.7, 0.9], 
     Hue[0.4, 0.5670282090463978, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.6409744987487171, 0.7, 0.9], 
     Hue[0.4, 0.6730996980174935, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646055, 0.7, 0.9], 
     Hue[0.4, 0.727028603443141, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.780646695947411, 0.7, 0.9], 
     Hue[0.4, 0.7909529598130955, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.799952721323967, 0.7, 0.9], 
     Hue[0.4, 0.7986111395858433, 0.7, 0.9], 
     Hue[0.4, 0.7933771577546895, 0.7, 0.9], 
     Hue[0.4, 0.7842711769105419, 0.7, 0.9], 
     Hue[0.4, 0.7713286904597607, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7341507476276783, 0.7, 0.9], 
     Hue[0.4, 0.7100602038983099, 0.7, 0.9], 
     Hue[0.4, 0.6824224150238203, 0.7, 0.9], 
     Hue[0.4, 0.6513451079243742, 0.7, 0.9], 
     Hue[0.4, 0.6169494161174192, 0.7, 0.9], 
     Hue[0.4, 0.5793694075619409, 0.7, 0.9], 
     Hue[0.4, 0.5387515620866925, 0.7, 0.9], 
     Hue[0.4, 0.49525420043927904`, 0.7, 0.9], 
     Hue[0.4, 0.4490468671815626, 0.7, 0.9], 
     Hue[0.4, 0.4003096698367419, 0.7, 0.9], 
     Hue[0.4, 0.349232576863989, 0.7, 0.9], 
     Hue[0.4, 0.2960146771970058, 0.7, 0.9], 
     Hue[0.4, 0.24086340423268227`, 0.7, 0.9], 
     Hue[0.4, 0.18399372729459862`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.06599166485655528, 0.7, 0.9], 
     Hue[0.4, 0.005319229275789317, 0.7, 0.9], 
     Hue[0.4, 0, 0.9550771974088692, 1], 
     Hue[0.4, 0, 0.9054504612002863, 1], 
     Hue[0.4, 0, 0.8555686105097969, 1], 
     Hue[0.4, 0, 0.8056260754407428, 1], 
     Hue[0.4, 0, 0.7558175226327967, 1], 
     Hue[0.4, 0, 0.706337096487894, 1], 
     Hue[0.4, 0, 0.6573776624317476, 1], 
     Hue[0.4, 0, 0.6091300551605696, 1], 
     Hue[0.4, 0, 0.5617823348032023, 1], 
     Hue[0.4, 0, 0.5155190538979859, 1], 
     Hue[0.4, 0, 0.47052053804156213`, 1], 
     Hue[0.4, 0, 0.4269621830134983, 1], 
     Hue[0.4, 0, 0.3850137711164213, 1], 
     Hue[0.4, 0, 0.3448388093964262, 1], 
     Hue[0.4, 0, 0.30659389232326106`, 1], 
     Hue[0.4, 0, 0.2704280914144397, 1], 
     Hue[0.4, 0, 0.23648237418241036`, 1], 
     Hue[0.4, 0, 0.2048890546696156, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20686723730161505`, 1], 
     Hue[0.4, 0, 0.2386171929579034, 1], 
     Hue[0.4, 0, 0.272711225210025, 1], 
     Hue[0.4, 0, 0.30901644191138944`, 1], 
     Hue[0.4, 0, 0.3473913321329245, 1], 
     Hue[0.4, 0, 0.38768631774614914`, 1], 
     Hue[0.4, 0, 0.429744336450677, 1], 
     Hue[0.4, 0, 0.47340145397362454`, 1], 
     Hue[0.4, 0, 0.518487503054675, 1], 
     Hue[0.4, 0, 0.5648267467261574, 1], 
     Hue[0.4, 0, 0.6122385633028085, 1], 
     Hue[0.4, 0, 0.6605381504112409, 1], 
     Hue[0.4, 0, 0.7095372453149495, 1], 
     Hue[0.4, 0, 0.7590448587271773, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8906545946442673, 1], 
     Hue[0.4, 0, 0.9411061173312282, 1], 
     Hue[0.4, 0, 0.9911518741645876, 1], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.1115314231825073, 0.7, 0.9], 
     Hue[0.4, 0.17107381592693827`, 0.7, 0.9], 
     Hue[0.4, 0.22912699246287005`, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916744, 0.7, 0.9], 
     Hue[0.4, 0.33984067894275727`, 0.7, 0.9], 
     Hue[0.4, 0.39205686625397873`, 0.7, 0.9], 
     Hue[0.4, 0.44189697527277194`, 0.7, 0.9], 
     Hue[0.4, 0.4891609847627476, 0.7, 0.9], 
     Hue[0.4, 0.5336592120406001, 0.7, 0.9], 
     Hue[0.4, 0.5752130742217305, 0.7, 0.9], 
     Hue[0.4, 0.6136558049195104, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6806038543593285, 0.7, 0.9], 
     Hue[0.4, 0.708840493279302, 0.7, 0.9], 
     Hue[0.4, 0.7334297193533501, 0.7, 0.9], 
     Hue[0.4, 0.754272849663276, 0.7, 0.9], 
     Hue[0.4, 0.771286235341192, 0.7, 0.9], 
     Hue[0.4, 0.7844015972740408, 0.7, 0.9], 
     Hue[0.4, 0.7935663001253206, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7999126099249023, 0.7, 0.9], 
     Hue[0.4, 0.7970687474920652, 0.7, 0.9], 
     Hue[0.4, 0.7902233894305881, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7646540239677571, 0.7, 0.9], 
     Hue[0.4, 0.7460326330372384, 0.7, 0.9], 
     Hue[0.4, 0.7236145675933379, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256051, 0.7, 0.9], 
     Hue[0.4, 0.6677631670886799, 0.7, 0.9], 
     Hue[0.4, 0.6345539781303893, 0.7, 0.9], 
     Hue[0.4, 0.5979955073074188, 0.7, 0.9], 
     Hue[0.4, 0.5582344732100468, 0.7, 0.9], 
     Hue[0.4, 0.5154304471425273, 0.7, 0.9], 
     Hue[0.4, 0.46975521272221266`, 0.7, 0.9], 
     Hue[0.4, 0.4213920764675081, 0.7, 0.9], 
     Hue[0.4, 0.37053513214144473`, 0.7, 0.9], 
     Hue[0.4, 0.3173884818032551, 0.7, 0.9], 
     Hue[0.4, 0.2621654166940688, 0.7, 0.9], 
     Hue[0.4, 0.20508756124404526`, 0.7, 0.9], 
     Hue[0.4, 0.14638398363626726`, 0.7, 0.9], 
     Hue[0.4, 0.08629027649693088, 0.7, 0.9], 
     Hue[0.4, 0.02504761140125722, 0.7, 0.9], 
     Hue[0.4, 0, 0.9703214167917137, 1], 
     Hue[0.4, 0, 0.920081730062727, 1], 
     Hue[0.4, 0, 0.8695206537790389, 1], 
     Hue[0.4, 0, 0.8188411026049746, 1], 
     Hue[0.4, 0, 0.7682464666752085, 1], 
     Hue[0.4, 0, 0.717939795337597, 1], 
     Hue[0.4, 0, 0.6681229822636773, 1], 
     Hue[0.4, 0, 0.6189959551971931, 1], 
     Hue[0.4, 0, 0.5707558735923961, 1], 
     Hue[0.4, 0, 0.5235963373622097, 1], 
     Hue[0.4, 0, 0.47770660991175184`, 1], 
     Hue[0.4, 0, 0.4332708585753833, 1], 
     Hue[0.4, 0, 0.39046741550560515`, 1], 
     Hue[0.4, 0, 0.3494680619800493, 1], 
     Hue[0.4, 0, 0.3104373389988222, 1], 
     Hue[0.4, 0, 0.2735318869389536, 1], 
     Hue[0.4, 0, 0.2388998169160863, 1], 
     Hue[0.4, 0, 0.20668011637629746`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21457804035350847`, 1], 
     Hue[0.4, 0, 0.24741925571818368`, 1], 
     Hue[0.4, 0, 0.2826386498565646, 1], 
     Hue[0.4, 0, 0.3200948782391323, 1], 
     Hue[0.4, 0, 0.3596376193425376, 1], 
     Hue[0.4, 0, 0.4011081779287188, 1], 
     Hue[0.4, 0, 0.4443401219298998, 1], 
     Hue[0.4, 0, 0.4891599503834845, 1], 
     Hue[0.4, 0, 0.5353877897362531, 1], 
     Hue[0.4, 0, 0.5828381157234115, 1], 
     Hue[0.4, 0, 0.6313204979254058, 1], 
     Hue[0.4, 0, 0.6806403640144043, 1], 
     Hue[0.4, 0, 0.7305997806233273, 1], 
     Hue[0.4, 0, 0.7809982477035964, 1], 
     Hue[0.4, 0, 0.8316335031836418, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8913877182439179, 1], 
     Hue[0.4, 0, 0.9425634033020402, 1], 
     Hue[0.4, 0, 0.9933154608741676, 1], 
     Hue[0.4, 0.05429283163070653, 0.7, 0.9], 
     Hue[0.4, 0.11589100814781772`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887628, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019625`, 0.7, 0.9], 
     Hue[0.4, 0.3994321348775831, 0.7, 0.9], 
     Hue[0.4, 0.4496094620677318, 0.7, 0.9], 
     Hue[0.4, 0.4971036494339982, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864795, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362647, 0.7, 0.9], 
     Hue[0.4, 0.656508517337254, 0.7, 0.9], 
     Hue[0.4, 0.6878934184772059, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579946, 0.7, 0.9], 
     Hue[0.4, 0.7395467019362487, 0.7, 0.9], 
     Hue[0.4, 0.7596017361876182, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7957364598376577, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7993455510256988, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7572953099529889, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844376, 0.7, 0.9], 
     Hue[0.4, 0.7123299954432947, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6169494161174192, 0.7, 0.9], 
     Hue[0.4, 0.5782173777541366, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.4912835348294189, 0.7, 0.9], 
     Hue[0.4, 0.4434408007116344, 0.7, 0.9], 
     Hue[0.4, 0.392940405730696, 0.7, 0.9], 
     Hue[0.4, 0.33999093607835973`, 0.7, 0.9], 
     Hue[0.4, 0.28481109357338097`, 0.7, 0.9], 
     Hue[0.4, 0.22762879233829647`, 0.7, 0.9], 
     Hue[0.4, 0.1686802174258153, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307217`, 0.7, 0.9], 
     Hue[0.4, 0.046464458083070204`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9869616576616993, 1], 
     Hue[0.4, 0, 0.9361447393835197, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8335310888717429, 1], 
     Hue[0.4, 0, 0.7821581907604418, 1], 
     Hue[0.4, 0, 0.7310242008212215, 1], 
     Hue[0.4, 0, 0.6803403222384274, 1], 
     Hue[0.4, 0, 0.6303158990621602, 1], 
     Hue[0.4, 0, 0.581157551536262, 1], 
     Hue[0.4, 0, 0.5330683226766799, 1], 
     Hue[0.4, 0, 0.4862468396251627, 1], 
     Hue[0.4, 0, 0.44088649324223284`, 1], 
     Hue[0.4, 0, 0.39717463932802355`, 1], 
     Hue[0.4, 0, 0.3552918247702572, 1], 
     Hue[0.4, 0, 0.3154110418156657, 1], 
     Hue[0.4, 0, 0.27769701354500653`, 1], 
     Hue[0.4, 0, 0.24230551350293594`, 1], 
     Hue[0.4, 0, 0.2093827222929343, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2215083189252064, 1], 
     Hue[0.4, 0, 0.2553792970266442, 1], 
     Hue[0.4, 0, 0.2916649841702861, 1], 
     Hue[0.4, 0, 0.33021550641357367`, 1], 
     Hue[0.4, 0, 0.3708716351677428, 1], 
     Hue[0.4, 0, 0.41346544487356596`, 1], 
     Hue[0.4, 0, 0.4578210065989575, 1], 
     Hue[0.4, 0, 0.5037551146936051, 1], 
     Hue[0.4, 0, 0.5510780434992699, 1], 
     Hue[0.4, 0, 0.5995943309902383, 1], 
     Hue[0.4, 0, 0.649103586107199, 1], 
     Hue[0.4, 0, 0.6994013164499355, 1], 
     Hue[0.4, 0, 0.7502797729101485, 1], 
     Hue[0.4, 0, 0.8015288077557363, 1], 
     Hue[0.4, 0, 0.8529367426223287, 1], 
     Hue[0.4, 0, 0.9042912428269274, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.892120798511902, 1], 
     Hue[0.4, 0, 0.9440203433354979, 1], 
     Hue[0.4, 0, 0.9954778840659031, 1], 
     Hue[0.4, 0.05784345920068712, 0.7, 0.9], 
     Hue[0.4, 0.12024393392742261`, 0.7, 0.9], 
     Hue[0.4, 0.18128362721328095`, 0.7, 0.9], 
     Hue[0.4, 0.24070316924041157`, 0.7, 0.9], 
     Hue[0.4, 0.29825007453644825`, 0.7, 0.9], 
     Hue[0.4, 0.35367981483558597`, 0.7, 0.9], 
     Hue[0.4, 0.40675685812789775`, 0.7, 0.9], 
     Hue[0.4, 0.4572556694817733, 0.7, 0.9], 
     Hue[0.4, 0.5049616693867747, 0.7, 0.9], 
     Hue[0.4, 0.5496721455447295, 0.7, 0.9], 
     Hue[0.4, 0.591197114234671, 0.7, 0.9], 
     Hue[0.4, 0.6293601275915202, 0.7, 0.9], 
     Hue[0.4, 0.6639990233682187, 0.7, 0.9], 
     Hue[0.4, 0.6949666139954238, 0.7, 0.9], 
     Hue[0.4, 0.7221313120108162, 0.7, 0.9], 
     Hue[0.4, 0.7453776892004429, 0.7, 0.9], 
     Hue[0.4, 0.7646069670761959, 0.7, 0.9], 
     Hue[0.4, 0.7797374366052876, 0.7, 0.9], 
     Hue[0.4, 0.7907048054082102, 0.7, 0.9], 
     Hue[0.4, 0.7974624709498663, 0.7, 0.9], 
     Hue[0.4, 0.7999817185630238, 0.7, 0.9], 
     Hue[0.4, 0.7982518434626593, 0.7, 0.9], 
     Hue[0.4, 0.7922801962327208, 0.7, 0.9], 
     Hue[0.4, 0.7820921515920336, 0.7, 0.9], 
     Hue[0.4, 0.7677310005720634, 0.7, 0.9], 
     Hue[0.4, 0.7492577665647, 0.7, 0.9], 
     Hue[0.4, 0.7267509460217048, 0.7, 0.9], 
     Hue[0.4, 0.7003061749076516, 0.7, 0.9], 
     Hue[0.4, 0.6700358223236564, 0.7, 0.9], 
     Hue[0.4, 0.6360685130286807, 0.7, 0.9], 
     Hue[0.4, 0.5985485808873048, 0.7, 0.9], 
     Hue[0.4, 0.5576354555663798, 0.7, 0.9], 
     Hue[0.4, 0.5135029850866113, 0.7, 0.9], 
     Hue[0.4, 0.46633869710768105`, 0.7, 0.9], 
     Hue[0.4, 0.41634300208586184`, 0.7, 0.9], 
     Hue[0.4, 0.3637283416900592, 0.7, 0.9], 
     Hue[0.4, 0.308718286094835, 0.7, 0.9], 
     Hue[0.4, 0.2515465839861941, 0.7, 0.9], 
     Hue[0.4, 0.19245616931684584`, 0.7, 0.9], 
     Hue[0.4, 0.13169812903144096`, 0.7, 0.9], 
     Hue[0.4, 0.06953063614811583, 0.7, 0.9], 
     Hue[0.4, 0.006217852729905271, 0.7, 0.9], 
     Hue[0.4, 0, 0.9536230459260041, 1], 
     Hue[0.4, 0, 0.9017890017784177, 1], 
     Hue[0.4, 0, 0.8496924029217645, 1], 
     Hue[0.4, 0, 0.7975546181839119, 1], 
     Hue[0.4, 0, 0.7455971913997426, 1], 
     Hue[0.4, 0, 0.6940409000272605, 1], 
     Hue[0.4, 0, 0.6431048170201862, 1], 
     Hue[0.4, 0, 0.5930053799433301, 1], 
     Hue[0.4, 0, 0.5439554712862583, 1], 
     Hue[0.4, 0, 0.4961635138831815, 1], 
     Hue[0.4, 0, 0.44983258528280723`, 1], 
     Hue[0.4, 0, 0.40515955483137644`, 1], 
     Hue[0.4, 0, 0.36233424713558826`, 1], 
     Hue[0.4, 0, 0.32153863546002737`, 1], 
     Hue[0.4, 0, 0.2829460684865065, 1], 
     Hue[0.4, 0, 0.24672053372098257`, 1], 
     Hue[0.4, 0, 0.21301596067797168`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.22760952486324149`, 1], 
     Hue[0.4, 0, 0.26244791388087885`, 1], 
     Hue[0.4, 0, 0.29974043584932675`, 1], 
     Hue[0.4, 0, 0.3393286274128664, 1], 
     Hue[0.4, 0, 0.38104427045829825`, 1], 
     Hue[0.4, 0, 0.4247101069072171, 1], 
     Hue[0.4, 0, 0.4701405919209073, 1], 
     Hue[0.4, 0, 0.5171426823173237, 1], 
     Hue[0.4, 0, 0.5655166568500389, 1], 
     Hue[0.4, 0, 0.6150569648636028, 1], 
     Hue[0.4, 0, 0.6655530997192376, 1], 
     Hue[0.4, 0, 0.7167904932794782, 1], 
     Hue[0.4, 0, 0.7685514276509442, 1], 
     Hue[0.4, 0, 0.8206159603110412, 1], 
     Hue[0.4, 0, 0.8727628586875579, 1], 
     Hue[0.4, 0, 0.924770540219947, 1], 
     Hue[0.4, 0, 0.9764180139077692, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8928538348300668, 1], 
     Hue[0.4, 0, 0.9454769325174807, 1], 
     Hue[0.4, 0, 0.9976391273290923, 1], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.18637124882719003`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001686`, 0.7, 0.9], 
     Hue[0.4, 0.36054289313118315`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758896, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5575189324962833, 0.7, 0.9], 
     Hue[0.4, 0.5989936473881408, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364006, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.7018217172646055, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870927, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599818, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7771196801919062, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704415, 0.7, 0.9], 
     Hue[0.4, 0.7405470933178946, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6875528487190794, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055301, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422699, 0.7, 0.9], 
     Hue[0.4, 0.5793694075619409, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967105, 0.7, 0.9], 
     Hue[0.4, 0.44062472695581056`, 0.7, 0.9], 
     Hue[0.4, 0.3884948082928943, 0.7, 0.9], 
     Hue[0.4, 0.3337933462008229, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.21764209870808005`, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680403`, 0.7, 0.9], 
     Hue[0.4, 0.09419894829703179, 0.7, 0.9], 
     Hue[0.4, 0.030412477302090624`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733135, 1], 
     Hue[0.4, 0, 0.920081730062727, 1], 
     Hue[0.4, 0, 0.8673181880401627, 1], 
     Hue[0.4, 0, 0.8144352729386757, 1], 
     Hue[0.4, 0, 0.7616640669151489, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.6573776624317476, 1], 
     Hue[0.4, 0, 0.6063181636479451, 1], 
     Hue[0.4, 0, 0.5562797820261064, 1], 
     Hue[0.4, 0, 0.5074811699822315, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.41444984545222363`, 1], 
     Hue[0.4, 0, 0.37062365138680864`, 1], 
     Hue[0.4, 0, 0.32884848737968797`, 1], 
     Hue[0.4, 0, 0.28930689811442045`, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.21760506733689877`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.23284028075135488`, 1], 
     Hue[0.4, 0, 0.2685827450833752, 1], 
     Hue[0.4, 0, 0.3068221270098356, 1], 
     Hue[0.4, 0, 0.3473913321329245, 1], 
     Hue[0.4, 0, 0.39011308544038403`, 1], 
     Hue[0.4, 0, 0.4348007059430684, 1], 
     Hue[0.4, 0, 0.4812589224137419, 1], 
     Hue[0.4, 0, 0.5292847266625874, 1], 
     Hue[0.4, 0, 0.5786682606208793, 1], 
     Hue[0.4, 0, 0.6291937333565242, 1], 
     Hue[0.4, 0, 0.6806403640144043, 1], 
     Hue[0.4, 0, 0.7327833465611546, 1], 
     Hue[0.4, 0, 0.7853948321187387, 1], 
     Hue[0.4, 0, 0.8382449245943249, 1], 
     Hue[0.4, 0, 0.891102685255861, 1], 
     Hue[0.4, 0, 0.943737141863671, 1], 
     Hue[0.4, 0, 0.9959182979484622, 1], 
     Hue[0.4, 0.05927267228190236, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8935868265802963, 1], 
     Hue[0.4, 0, 0.9469331659350514, 1], 
     Hue[0.4, 0, 0.9997991742619876, 1], 
     Hue[0.4, 0.06493423030370304, 0.7, 0.9], 
     Hue[0.4, 0.12892944102224346`, 0.7, 0.9], 
     Hue[0.4, 0.19144714171749766`, 0.7, 0.9], 
     Hue[0.4, 0.25220651090907875`, 0.7, 0.9], 
     Hue[0.4, 0.3109346253158358, 0.7, 0.9], 
     Hue[0.4, 0.3673676857921735, 0.7, 0.9], 
     Hue[0.4, 0.4212522022799241, 0.7, 0.9], 
     Hue[0.4, 0.47234613245312684`, 0.7, 0.9], 
     Hue[0.4, 0.5204199689410614, 0.7, 0.9], 
     Hue[0.4, 0.5652577702458761, 0.7, 0.9], 
     Hue[0.4, 0.606658130724054, 0.7, 0.9], 
     Hue[0.4, 0.6444350852746916, 0.7, 0.9], 
     Hue[0.4, 0.6784189446708435, 0.7, 0.9], 
     Hue[0.4, 0.7084570577817295, 0.7, 0.9], 
     Hue[0.4, 0.7344144972620061, 0.7, 0.9], 
     Hue[0.4, 0.7561746656280666, 0.7, 0.9], 
     Hue[0.4, 0.7736398189989613, 0.7, 0.9], 
     Hue[0.4, 0.7867315061493532, 0.7, 0.9], 
     Hue[0.4, 0.7953909209023444, 0.7, 0.9], 
     Hue[0.4, 0.7995791662792684, 0.7, 0.9], 
     Hue[0.4, 0.7992774292199216, 0.7, 0.9], 
     Hue[0.4, 0.794487065088413, 0.7, 0.9], 
     Hue[0.4, 0.7852295915850427, 0.7, 0.9], 
     Hue[0.4, 0.7715465920915554, 0.7, 0.9], 
     Hue[0.4, 0.7534995288839339, 0.7, 0.9], 
     Hue[0.4, 0.7311694670517486, 0.7, 0.9], 
     Hue[0.4, 0.7046567103641892, 0.7, 0.9], 
     Hue[0.4, 0.6740803507184203, 0.7, 0.9], 
     Hue[0.4, 0.6395777331940764, 0.7, 0.9], 
     Hue[0.4, 0.6013038391168084, 0.7, 0.9], 
     Hue[0.4, 0.5594305899020784, 0.7, 0.9], 
     Hue[0.4, 0.5141460748062456, 0.7, 0.9], 
     Hue[0.4, 0.46565370605379086`, 0.7, 0.9], 
     Hue[0.4, 0.41417130513573297`, 0.7, 0.9], 
     Hue[0.4, 0.3599301243834734, 0.7, 0.9], 
     Hue[0.4, 0.30317380821303264`, 0.7, 0.9], 
     Hue[0.4, 0.24415729870562974`, 0.7, 0.9], 
     Hue[0.4, 0.18314569044060414`, 0.7, 0.9], 
     Hue[0.4, 0.12041303972462214`, 0.7, 0.9], 
     Hue[0.4, 0.05624113356595095, 0.7, 0.9], 
     Hue[0.4, 0, 0.9927345791387328, 1], 
     Hue[0.4, 0, 0.9397901863325069, 1], 
     Hue[0.4, 0, 0.8863975478452369, 1], 
     Hue[0.4, 0, 0.8327964965500927, 1], 
     Hue[0.4, 0, 0.7792278014838052, 1], 
     Hue[0.4, 0, 0.7259320863430807, 1], 
     Hue[0.4, 0, 0.673148748633868, 1], 
     Hue[0.4, 0, 0.621114884328515, 1], 
     Hue[0.4, 0, 0.5700642228611166, 1], 
     Hue[0.4, 0, 0.520226077244925, 1], 
     Hue[0.4, 0, 0.4718243140277508, 1], 
     Hue[0.4, 0, 0.42507634771218716`, 1], 
     Hue[0.4, 0, 0.38019216415759594`, 1], 
     Hue[0.4, 0, 0.337373377350602, 1], 
     Hue[0.4, 0, 0.2968123237809632, 1], 
     Hue[0.4, 0, 0.25869119849076894`, 1], 
     Hue[0.4, 0, 0.2231812366777144, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20329189710445228`, 1], 
     Hue[0.4, 0, 0.23716609154954693`, 1], 
     Hue[0.4, 0, 0.2737481374870071, 1], 
     Hue[0.4, 0, 0.3128737130658774, 1], 
     Hue[0.4, 0, 0.3543670712267992, 1], 
     Hue[0.4, 0, 0.39804182913522457`, 1], 
     Hue[0.4, 0, 0.4437018053891679, 1], 
     Hue[0.4, 0, 0.49114190124085866`, 1], 
     Hue[0.4, 0, 0.540149021873971, 1], 
     Hue[0.4, 0, 0.5905030335981638, 1], 
     Hue[0.4, 0, 0.641977752661339, 1], 
     Hue[0.4, 0, 0.6943419612379993, 1], 
     Hue[0.4, 0, 0.7473604460300199, 1], 
     Hue[0.4, 0, 0.8007950548145644, 1], 
     Hue[0.4, 0, 0.8544057661932785, 1], 
     Hue[0.4, 0, 0.9079517677375772, 1], 
     Hue[0.4, 0, 0.9611925376871391, 1], 
     Hue[0.4, 0.017361156678445733`, 0.7, 0.9], 
     Hue[0.4, 0.0822552816256914, 0.7, 0.9], 
     Hue[0.4, 0.14588155087781796`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8943197731445129, 1], 
     Hue[0.4, 0, 0.9483890386764735, 1], 
     Hue[0.4, 0.0024475105898995597`, 0.7, 0.9], 
     Hue[0.4, 0.06847427817082985, 0.7, 0.9], 
     Hue[0.4, 0.1332618392415399, 0.7, 0.9], 
     Hue[0.4, 0.19651115180000978`, 0.7, 0.9], 
     Hue[0.4, 0.2579302739867013, 0.7, 0.9], 
     Hue[0.4, 0.3172357116098674, 0.7, 0.9], 
     Hue[0.4, 0.37415372667868896`, 0.7, 0.9], 
     Hue[0.4, 0.42842160090441017`, 0.7, 0.9], 
     Hue[0.4, 0.4797888483374806, 0.7, 0.9], 
     Hue[0.4, 0.5280183715435038, 0.7, 0.9], 
     Hue[0.4, 0.5728875559813911, 0.7, 0.9], 
     Hue[0.4, 0.6141892975323644, 0.7, 0.9], 
     Hue[0.4, 0.6517329584370113, 0.7, 0.9], 
     Hue[0.4, 0.6853452472280412, 0.7, 0.9], 
     Hue[0.4, 0.7148710185972129, 0.7, 0.9], 
     Hue[0.4, 0.7401739895044557, 0.7, 0.9], 
     Hue[0.4, 0.761137368223826, 0.7, 0.9], 
     Hue[0.4, 0.7776643934227814, 0.7, 0.9], 
     Hue[0.4, 0.789678780786536, 0.7, 0.9], 
     Hue[0.4, 0.7971250751259931, 0.7, 0.9], 
     Hue[0.4, 0.7999689063440212, 0.7, 0.9], 
     Hue[0.4, 0.7981971480786025, 0.7, 0.9], 
     Hue[0.4, 0.7918179782905994, 0.7, 0.9], 
     Hue[0.4, 0.7808608415164802, 0.7, 0.9], 
     Hue[0.4, 0.7653763129602373, 0.7, 0.9], 
     Hue[0.4, 0.7454358650518138, 0.7, 0.9], 
     Hue[0.4, 0.7211315375495393, 0.7, 0.9], 
     Hue[0.4, 0.6925755127092965, 0.7, 0.9], 
     Hue[0.4, 0.6598995974813213, 0.7, 0.9], 
     Hue[0.4, 0.6232546151246796, 0.7, 0.9], 
     Hue[0.4, 0.5828097090475635, 0.7, 0.9], 
     Hue[0.4, 0.5387515620866925, 0.7, 0.9], 
     Hue[0.4, 0.4912835348294189, 0.7, 0.9], 
     Hue[0.4, 0.44062472695581056`, 0.7, 0.9], 
     Hue[0.4, 0.3870089659333036, 0.7, 0.9], 
     Hue[0.4, 0.3306837277318373, 0.7, 0.9], 
     Hue[0.4, 0.2719089945411668, 0.7, 0.9], 
     Hue[0.4, 0.2109560547628162, 0.7, 0.9], 
     Hue[0.4, 0.1481062508155948, 0.7, 0.9], 
     Hue[0.4, 0.0836496805344622, 0.7, 0.9], 
     Hue[0.4, 0.017883858156745536`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9608898728609843, 1], 
     Hue[0.4, 0, 0.9069146629629307, 1], 
     Hue[0.4, 0, 0.8526305919207591, 1], 
     Hue[0.4, 0, 0.7982882204441798, 1], 
     Hue[0.4, 0, 0.7441383783420685, 1], 
     Hue[0.4, 0, 0.690431006759356, 1], 
     Hue[0.4, 0, 0.637414004515753, 1], 
     Hue[0.4, 0, 0.5853320838712985, 1], 
     Hue[0.4, 0, 0.5344256410002143, 1], 
     Hue[0.4, 0, 0.48492964638665437`, 1], 
     Hue[0.4, 0, 0.43707256026398156`, 1], 
     Hue[0.4, 0, 0.3910752781036173, 1], 
     Hue[0.4, 0, 0.34715011102080373`, 1], 
     Hue[0.4, 0, 0.3054998058034495, 1], 
     Hue[0.4, 0, 0.26631660908734567`, 1], 
     Hue[0.4, 0, 0.22978137999726722`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20597019145332884`, 1], 
     Hue[0.4, 0, 0.24055909234703376`, 1], 
     Hue[0.4, 0, 0.27791485065433696`, 1], 
     Hue[0.4, 0, 0.3178650422159315, 1], 
     Hue[0.4, 0, 0.3602252676645893, 1], 
     Hue[0.4, 0, 0.4048000035631738, 1], 
     Hue[0.4, 0, 0.45138350488837686`, 1], 
     Hue[0.4, 0, 0.4997607546945495, 1], 
     Hue[0.4, 0, 0.5497084565742469, 1], 
     Hue[0.4, 0, 0.6009960653345392, 1], 
     Hue[0.4, 0, 0.6533868511317811, 1], 
     Hue[0.4, 0, 0.7066389921530598, 1], 
     Hue[0.4, 0, 0.7605066908008183, 1], 
     Hue[0.4, 0, 0.8147413082286216, 1], 
     Hue[0.4, 0, 0.8690925119913784, 1], 
     Hue[0.4, 0, 0.9233094315127481, 1], 
     Hue[0.4, 0, 0.977141816036428, 1], 
     Hue[0.4, 0.037926487145633514`, 0.7, 0.9], 
     Hue[0.4, 0.1033274981441481, 0.7, 0.9], 
     Hue[0.4, 0.16732842951875448`, 0.7, 0.9], 
     Hue[0.4, 0.2296338701390943, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8950526739046769, 1], 
     Hue[0.4, 0, 0.9498445458312261, 1], 
     Hue[0.4, 0.005144516969279422, 0.7, 0.9], 
     Hue[0.4, 0.07201070388437358, 0.7, 0.9], 
     Hue[0.4, 0.13758721208715174`, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.2636351163102659, 0.7, 0.9], 
     Hue[0.4, 0.3235088846160963, 0.7, 0.9], 
     Hue[0.4, 0.3809005522976441, 0.7, 0.9], 
     Hue[0.4, 0.43553800970422074`, 0.7, 0.9], 
     Hue[0.4, 0.48716220565209145`, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.5804072024310143, 0.7, 0.9], 
     Hue[0.4, 0.6215859031362647, 0.7, 0.9], 
     Hue[0.4, 0.6588692382492598, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.7210620367089382, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259867, 0.7, 0.9], 
     Hue[0.4, 0.7658075033659617, 0.7, 0.9], 
     Hue[0.4, 0.7813592200176662, 0.7, 0.9], 
     Hue[0.4, 0.7922580419234544, 0.7, 0.9], 
     Hue[0.4, 0.7984522947769073, 0.7, 0.9], 
     Hue[0.4, 0.7999126099249023, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7886262098101742, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.7586126355489611, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844376, 0.7, 0.9], 
     Hue[0.4, 0.7104404228232084, 0.7, 0.9], 
     Hue[0.4, 0.6798169787010166, 0.7, 0.9], 
     Hue[0.4, 0.6450220794726855, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5635968002072536, 0.7, 0.9], 
     Hue[0.4, 0.5173524797706694, 0.7, 0.9], 
     Hue[0.4, 0.4677069930144404, 0.7, 0.9], 
     Hue[0.4, 0.41489572281913456`, 0.7, 0.9], 
     Hue[0.4, 0.3591690619136241, 0.7, 0.9], 
     Hue[0.4, 0.3007912256944216, 0.7, 0.9], 
     Hue[0.4, 0.24003899950796082`, 0.7, 0.9], 
     Hue[0.4, 0.17720042633528577`, 0.7, 0.9], 
     Hue[0.4, 0.11257344110121426`, 0.7, 0.9], 
     Hue[0.4, 0.046464458083070204`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9833495344931897, 1], 
     Hue[0.4, 0, 0.9288478419890902, 1], 
     Hue[0.4, 0, 0.8739248964392216, 1], 
     Hue[0.4, 0, 0.8188411026049746, 1], 
     Hue[0.4, 0, 0.7638576278736076, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.6552326910553969, 1], 
     Hue[0.4, 0, 0.6021062496119278, 1], 
     Hue[0.4, 0, 0.5501077267038432, 1], 
     Hue[0.4, 0, 0.49948366160202384`, 1], 
     Hue[0.4, 0, 0.4504740768955985, 1], 
     Hue[0.4, 0, 0.40331134047895933`, 1], 
     Hue[0.4, 0, 0.35821906383179203`, 1], 
     Hue[0.4, 0, 0.3154110418156657, 1], 
     Hue[0.4, 0, 0.2750902390139087, 1], 
     Hue[0.4, 0, 0.23744782742080328`, 1], 
     Hue[0.4, 0, 0.20266228004268427`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20776641864582635`, 1], 
     Hue[0.4, 0, 0.2429978364360328, 1], 
     Hue[0.4, 0, 0.28105980432498834`, 1], 
     Hue[0.4, 0, 0.32177186007478875`, 1], 
     Hue[0.4, 0, 0.36494097665352543`, 1], 
     Hue[0.4, 0, 0.4103624774294271, 1], 
     Hue[0.4, 0, 0.4578210065989575, 1], 
     Hue[0.4, 0, 0.5070915502477926, 1], 
     Hue[0.4, 0, 0.5579405032035603, 1], 
     Hue[0.4, 0, 0.6101267766220839, 1], 
     Hue[0.4, 0, 0.6634029410557747, 1], 
     Hue[0.4, 0, 0.7175163995845626, 1], 
     Hue[0.4, 0, 0.7722105854472301, 1], 
     Hue[0.4, 0, 0.8272261784948605, 1], 
     Hue[0.4, 0, 0.8823023346988453, 1], 
     Hue[0.4, 0, 0.9371779228840273, 1], 
     Hue[0.4, 0, 0.9915927628232811, 1], 
     Hue[0.4, 0.056611073529242883`, 0.7, 0.9], 
     Hue[0.4, 0.12251452869183388`, 0.7, 0.9], 
     Hue[0.4, 0.1868888526452226, 0.7, 0.9], 
     Hue[0.4, 0.24942882904857355`, 0.7, 0.9], 
     Hue[0.4, 0.30983793870632126`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8957855282427865, 1], 
     Hue[0.4, 0, 0.9512996824900222, 1], 
     Hue[0.4, 0.007839966497952044, 0.7, 0.9], 
     Hue[0.4, 0.07554345973226284, 0.7, 0.9], 
     Hue[0.4, 0.1419054683775154, 0.7, 0.9], 
     Hue[0.4, 0.20660290901311318`, 0.7, 0.9], 
     Hue[0.4, 0.269320802167351, 0.7, 0.9], 
     Hue[0.4, 0.32975380579488456`, 0.7, 0.9], 
     Hue[0.4, 0.38760770183439375`, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091325, 0.7, 0.9], 
     Hue[0.4, 0.49446545209672244`, 0.7, 0.9], 
     Hue[0.4, 0.5429490693921675, 0.7, 0.9], 
     Hue[0.4, 0.5878156380181752, 0.7, 0.9], 
     Hue[0.4, 0.6288467250978926, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953064, 0.7, 0.9], 
     Hue[0.4, 0.6986230608459483, 0.7, 0.9], 
     Hue[0.4, 0.7270286034431412, 0.7, 0.9], 
     Hue[0.4, 0.7509209062106661, 0.7, 0.9], 
     Hue[0.4, 0.7701836494791581, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7993720382064742, 0.7, 0.9], 
     Hue[0.4, 0.7994103021329428, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7849134416880921, 0.7, 0.9], 
     Hue[0.4, 0.7704488952778084, 0.7, 0.9], 
     Hue[0.4, 0.7512597173591598, 0.7, 0.9], 
     Hue[0.4, 0.7274393304394957, 0.7, 0.9], 
     Hue[0.4, 0.699103704065897, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274666, 0.7, 0.9], 
     Hue[0.4, 0.6294598517361116, 0.7, 0.9], 
     Hue[0.4, 0.5884906868555855, 0.7, 0.9], 
     Hue[0.4, 0.5436827539536926, 0.7, 0.9], 
     Hue[0.4, 0.49525420043927904`, 0.7, 0.9], 
     Hue[0.4, 0.4434408007116344, 0.7, 0.9], 
     Hue[0.4, 0.3884948082928943, 0.7, 0.9], 
     Hue[0.4, 0.3306837277318373, 0.7, 0.9], 
     Hue[0.4, 0.27028901225806523`, 0.7, 0.9], 
     Hue[0.4, 0.20760469352703237`, 0.7, 0.9], 
     Hue[0.4, 0.14293595012701266`, 0.7, 0.9], 
     Hue[0.4, 0.07659762181722773, 0.7, 0.9], 
     Hue[0.4, 0.008912676730567837, 0.7, 0.9], 
     Hue[0.4, 0, 0.9521685112026604, 1], 
     Hue[0.4, 0, 0.8966607875896251, 1], 
     Hue[0.4, 0, 0.8408772098822901, 1], 
     Hue[0.4, 0, 0.7850893604131788, 1], 
     Hue[0.4, 0, 0.7295688423118849, 1], 
     Hue[0.4, 0, 0.674585957205313, 1], 
     Hue[0.4, 0, 0.6204083892542827, 1], 
     Hue[0.4, 0, 0.5672999019332661, 1], 
     Hue[0.4, 0, 0.5155190538979862, 1], 
     Hue[0.4, 0, 0.4653179401926729, 1], 
     Hue[0.4, 0, 0.4169409649254111, 1], 
     Hue[0.4, 0, 0.37062365138680864`, 1], 
     Hue[0.4, 0, 0.32659149540492116`, 1], 
     Hue[0.4, 0, 0.285058867518876, 1], 
     Hue[0.4, 0, 0.24622796931596314`, 1], 
     Hue[0.4, 0, 0.21028784901326159`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2086677324531102, 1], 
     Hue[0.4, 0, 0.24446712707436424`, 1], 
     Hue[0.4, 0, 0.28316587225579226`, 1], 
     Hue[0.4, 0, 0.32457556316726344`, 1], 
     Hue[0.4, 0, 0.3684945967401143, 1], 
     Hue[0.4, 0, 0.41470915317163437`, 1], 
     Hue[0.4, 0, 0.46299423690671493`, 1], 
     Hue[0.4, 0, 0.5131147720286474, 1], 
     Hue[0.4, 0, 0.5648267467261574, 1], 
     Hue[0.4, 0, 0.6178784012648405, 1], 
     Hue[0.4, 0, 0.6720114536793589, 1], 
     Hue[0.4, 0, 0.7269623572191175, 1], 
     Hue[0.4, 0, 0.7824635834255461, 1], 
     Hue[0.4, 0, 0.8382449245943249, 1], 
     Hue[0.4, 0, 0.8940348092815172, 1], 
     Hue[0.4, 0, 0.9495616244490719, 1], 
     Hue[0.4, 0.005693797266023148, 0.7, 0.9], 
     Hue[0.4, 0.07343414244390023, 0.7, 0.9], 
     Hue[0.4, 0.1398432722433498, 0.7, 0.9], 
     Hue[0.4, 0.20459787383444894`, 0.7, 0.9], 
     Hue[0.4, 0.26738268945739674`, 0.7, 0.9], 
     Hue[0.4, 0.3278920512548287, 0.7, 0.9], 
     Hue[0.4, 0.38583136941570007`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8965183355408797, 1], 
     Hue[0.4, 0, 0.9527544437448239, 1], 
     Hue[0.4, 0.010533838720060196`, 0.7, 0.9], 
     Hue[0.4, 0.07907249805193795, 0.7, 0.9], 
     Hue[0.4, 0.1462165170810883, 0.7, 0.9], 
     Hue[0.4, 0.2116303497975478, 0.7, 0.9], 
     Hue[0.4, 0.2749870966370396, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312383, 0.7, 0.9], 
     Hue[0.4, 0.39427471718420737`, 0.7, 0.9], 
     Hue[0.4, 0.449609462067732, 0.7, 0.9], 
     Hue[0.4, 0.5016978425245162, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025061, 0.7, 0.9], 
     Hue[0.4, 0.5951118070142492, 0.7, 0.9], 
     Hue[0.4, 0.6359705634203647, 0.7, 0.9], 
     Hue[0.4, 0.6726516330738586, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.732769264822053, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257879, 0.7, 0.9], 
     Hue[0.4, 0.7742644744774902, 0.7, 0.9], 
     Hue[0.4, 0.7877547565777292, 0.7, 0.9], 
     Hue[0.4, 0.7963088244924361, 0.7, 0.9], 
     Hue[0.4, 0.7998839300602814, 0.7, 0.9], 
     Hue[0.4, 0.7984622070226495, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7806816305286863, 0.7, 0.9], 
     Hue[0.4, 0.7644116338548901, 0.7, 0.9], 
     Hue[0.4, 0.7433220780871539, 0.7, 0.9], 
     Hue[0.4, 0.7175183563251479, 0.7, 0.9], 
     Hue[0.4, 0.6871294202760325, 0.7, 0.9], 
     Hue[0.4, 0.6523071358302588, 0.7, 0.9], 
     Hue[0.4, 0.6132255241258602, 0.7, 0.9], 
     Hue[0.4, 0.5700798918939491, 0.7, 0.9], 
     Hue[0.4, 0.5230858554314366, 0.7, 0.9], 
     Hue[0.4, 0.472478263078578, 0.7, 0.9], 
     Hue[0.4, 0.41851002158616635`, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.3015858430411906, 0.7, 0.9], 
     Hue[0.4, 0.23921422373049395`, 0.7, 0.9], 
     Hue[0.4, 0.174647670690238, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307217`, 0.7, 0.9], 
     Hue[0.4, 0.040229781359224726`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9768401488064719, 1], 
     Hue[0.4, 0, 0.920812625474861, 1], 
     Hue[0.4, 0, 0.8643812474459074, 1], 
     Hue[0.4, 0, 0.8078280252993786, 1], 
     Hue[0.4, 0, 0.7514355785197238, 1], 
     Hue[0.4, 0, 0.6954857231314013, 1], 
     Hue[0.4, 0, 0.6402580633494268, 1], 
     Hue[0.4, 0, 0.5860285942832288, 1], 
     Hue[0.4, 0, 0.5330683226766799, 1], 
     Hue[0.4, 0, 0.4816419125770188, 1], 
     Hue[0.4, 0, 0.43200636270081383`, 1], 
     Hue[0.4, 0, 0.38440972210670177`, 1], 
     Hue[0.4, 0, 0.3390898505932164, 1], 
     Hue[0.4, 0, 0.2962732300164975, 1], 
     Hue[0.4, 0, 0.25617383246821246`, 1], 
     Hue[0.4, 0, 0.21899205096986707`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2086677324531102, 1], 
     Hue[0.4, 0, 0.24495789550928648`, 1], 
     Hue[0.4, 0, 0.28422172522048983`, 1], 
     Hue[0.4, 0, 0.3262630042380116, 1], 
     Hue[0.4, 0, 0.3708716351677428, 1], 
     Hue[0.4, 0, 0.41782469051241933`, 1], 
     Hue[0.4, 0, 0.466887526731122, 1], 
     Hue[0.4, 0, 0.5178149568486199, 1], 
     Hue[0.4, 0, 0.570352475754544, 1], 
     Hue[0.4, 0, 0.6242375320690807, 1], 
     Hue[0.4, 0, 0.6792008402191543, 1], 
     Hue[0.4, 0, 0.7349677261681054, 1], 
     Hue[0.4, 0, 0.7912595000737304, 1], 
     Hue[0.4, 0, 0.847794849014924, 1], 
     Hue[0.4, 0, 0.9042912428269233, 1], 
     Hue[0.4, 0, 0.9604663460196136, 1], 
     Hue[0.4, 0.020049285903700254`, 0.7, 0.9], 
     Hue[0.4, 0.08841596201063862, 0.7, 0.9], 
     Hue[0.4, 0.1553413047199783, 0.7, 0.9], 
     Hue[0.4, 0.2204908608363887, 0.7, 0.9], 
     Hue[0.4, 0.28353905149340175`, 0.7, 0.9], 
     Hue[0.4, 0.34417079920360494`, 0.7, 0.9], 
     Hue[0.4, 0.4020831024291798, 0.7, 0.9], 
     Hue[0.4, 0.45698654980399156`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8972510951810341, 1], 
     Hue[0.4, 0, 0.9542088246888595, 1], 
     Hue[0.4, 0.013226113191717292`, 0.7, 0.9], 
     Hue[0.4, 0.08259777123099532, 0.7, 0.9], 
     Hue[0.4, 0.15052026731826884`, 0.7, 0.9], 
     Hue[0.4, 0.2166452950911728, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.3421575461529971, 0.7, 0.9], 
     Hue[0.4, 0.4009011429835574, 0.7, 0.9], 
     Hue[0.4, 0.45656331909763415`, 0.7, 0.9], 
     Hue[0.4, 0.5088586390180219, 0.7, 0.9], 
     Hue[0.4, 0.5575189324962833, 0.7, 0.9], 
     Hue[0.4, 0.6022946696890032, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494648, 0.7, 0.9], 
     Hue[0.4, 0.7111250014640442, 0.7, 0.9], 
     Hue[0.4, 0.7382826219182184, 0.7, 0.9], 
     Hue[0.4, 0.7606287304132933, 0.7, 0.9], 
     Hue[0.4, 0.7780487361699053, 0.7, 0.9], 
     Hue[0.4, 0.7904533094492059, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7999877614313013, 0.7, 0.9], 
     Hue[0.4, 0.7970687474920652, 0.7, 0.9], 
     Hue[0.4, 0.7890367665127822, 0.7, 0.9], 
     Hue[0.4, 0.7759330064685501, 0.7, 0.9], 
     Hue[0.4, 0.757824663402761, 0.7, 0.9], 
     Hue[0.4, 0.7348045968459826, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6745260625567846, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728638, 0.7, 0.9], 
     Hue[0.4, 0.5963322510892666, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352811, 0.7, 0.9], 
     Hue[0.4, 0.5018250167823022, 0.7, 0.9], 
     Hue[0.4, 0.4490468671815626, 0.7, 0.9], 
     Hue[0.4, 0.392940405730696, 0.7, 0.9], 
     Hue[0.4, 0.3337933462008229, 0.7, 0.9], 
     Hue[0.4, 0.2719089945411668, 0.7, 0.9], 
     Hue[0.4, 0.20760469352703237`, 0.7, 0.9], 
     Hue[0.4, 0.14121019542697466`, 0.7, 0.9], 
     Hue[0.4, 0.0730659710341246, 0.7, 0.9], 
     Hue[0.4, 0.0035214637329541443`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9463466380436918, 1], 
     Hue[0.4, 0, 0.8893307587279562, 1], 
     Hue[0.4, 0, 0.8320619103024427, 1], 
     Hue[0.4, 0, 0.7748337672552951, 1], 
     Hue[0.4, 0, 0.717939795337597, 1], 
     Hue[0.4, 0, 0.661671746671851, 1], 
     Hue[0.4, 0, 0.6063181636479451, 1], 
     Hue[0.4, 0, 0.5521628992786158, 1], 
     Hue[0.4, 0, 0.49948366160202384`, 1], 
     Hue[0.4, 0, 0.448550589595744, 1], 
     Hue[0.4, 0, 0.3996248679048726, 1], 
     Hue[0.4, 0, 0.3529573874879268, 1], 
     Hue[0.4, 0, 0.3087874590487407, 1], 
     Hue[0.4, 0, 0.2673415858518703, 1], 
     Hue[0.4, 0, 0.22883230221451334`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20776641864582635`, 1], 
     Hue[0.4, 0, 0.24446712707436424`, 1], 
     Hue[0.4, 0, 0.28422172522048983`, 1], 
     Hue[0.4, 0, 0.32682635162054685`, 1], 
     Hue[0.4, 0, 0.37206252987428223`, 1], 
     Hue[0.4, 0, 0.41969828899119277`, 1], 
     Hue[0.4, 0, 0.4694893529370867, 1], 
     Hue[0.4, 0, 0.5211803932808801, 1], 
     Hue[0.4, 0, 0.5745063385180478, 1], 
     Hue[0.4, 0, 0.6291937333565242, 1], 
     Hue[0.4, 0, 0.6849621409946509, 1], 
     Hue[0.4, 0, 0.7415255812002772, 1], 
     Hue[0.4, 0, 0.7985939968165569, 1], 
     Hue[0.4, 0, 0.8558747411742083, 1], 
     Hue[0.4, 0, 0.913074078782782, 1], 
     Hue[0.4, 0, 0.9698986916053993, 1], 
     Hue[0.4, 0.03257147899099411, 0.7, 0.9], 
     Hue[0.4, 0.10157696620432666`, 0.7, 0.9], 
     Hue[0.4, 0.16903596620903838`, 0.7, 0.9], 
     Hue[0.4, 0.23460254944932513`, 0.7, 0.9], 
     Hue[0.4, 0.2979404906770491, 0.7, 0.9], 
     Hue[0.4, 0.3587249931138301, 0.7, 0.9], 
     Hue[0.4, 0.41664435400797806`, 0.7, 0.9], 
     Hue[0.4, 0.4714015630453021, 0.7, 0.9], 
     Hue[0.4, 0.5227158254171391, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8979838065453674, 1], 
     Hue[0.4, 0, 0.9556628204166406, 1], 
     Hue[0.4, 0.01591676948116172, 0.7, 0.9], 
     Hue[0.4, 0.08611923170782898, 0.7, 0.9], 
     Hue[0.4, 0.15481662836331167`, 0.7, 0.9], 
     Hue[0.4, 0.2216475926599235, 0.7, 0.9], 
     Hue[0.4, 0.2862605757463006, 0.7, 0.9], 
     Hue[0.4, 0.34831569594893685`, 0.7, 0.9], 
     Hue[0.4, 0.4074865266412222, 0.7, 0.9], 
     Hue[0.4, 0.46346181333531544`, 0.7, 0.9], 
     Hue[0.4, 0.5159471109644849, 0.7, 0.9], 
     Hue[0.4, 0.5646663327433732, 0.7, 0.9], 
     Hue[0.4, 0.6093632024587619, 0.7, 0.9], 
     Hue[0.4, 0.6498026025513977, 0.7, 0.9], 
     Hue[0.4, 0.6857718108976052, 0.7, 0.9], 
     Hue[0.4, 0.7170816197848882, 0.7, 0.9], 
     Hue[0.4, 0.743567331195395, 0.7, 0.9], 
     Hue[0.4, 0.7650896231618025, 0.7, 0.9], 
     Hue[0.4, 0.7815352826383448, 0.7, 0.9], 
     Hue[0.4, 0.7928178010318911, 0.7, 0.9], 
     Hue[0.4, 0.798877829260418, 0.7, 0.9], 
     Hue[0.4, 0.7996834899451477, 0.7, 0.9], 
     Hue[0.4, 0.7952305450941359, 0.7, 0.9], 
     Hue[0.4, 0.7855424183952502, 0.7, 0.9], 
     Hue[0.4, 0.7706700720012696, 0.7, 0.9], 
     Hue[0.4, 0.7506917384552507, 0.7, 0.9], 
     Hue[0.4, 0.7257125091663066, 0.7, 0.9], 
     Hue[0.4, 0.6958637816005198, 0.7, 0.9], 
     Hue[0.4, 0.6613025680949238, 0.7, 0.9], 
     Hue[0.4, 0.6222106699303693, 0.7, 0.9], 
     Hue[0.4, 0.5787937210078782, 0.7, 0.9], 
     Hue[0.4, 0.5312801061590033, 0.7, 0.9], 
     Hue[0.4, 0.47991975978017365`, 0.7, 0.9], 
     Hue[0.4, 0.42498285111053047`, 0.7, 0.9], 
     Hue[0.4, 0.3667583630690474, 0.7, 0.9], 
     Hue[0.4, 0.30555257212663345`, 0.7, 0.9], 
     Hue[0.4, 0.2416874372094997, 0.7, 0.9], 
     Hue[0.4, 0.1754989061085923, 0.7, 0.9], 
     Hue[0.4, 0.10733514830383539`, 0.7, 0.9], 
     Hue[0.4, 0.0375547234989988, 0.7, 0.9], 
     Hue[0.4, 0, 0.973219756400957, 1], 
     Hue[0.4, 0, 0.9156949610932081, 1], 
     Hue[0.4, 0, 0.8577719887748468, 1], 
     Hue[0.4, 0, 0.7997555298629637, 1], 
     Hue[0.4, 0, 0.7419507665392806, 1], 
     Hue[0.4, 0, 0.6846617674097748, 1], 
     Hue[0.4, 0, 0.6281898880220085, 1], 
     Hue[0.4, 0, 0.572832185653877, 1], 
     Hue[0.4, 0, 0.5188798567124124, 1], 
     Hue[0.4, 0, 0.4666167049623421, 1], 
     Hue[0.4, 0, 0.41631764864193677`, 1], 
     Hue[0.4, 0, 0.3682472743191174, 1], 
     Hue[0.4, 0, 0.3226584450949278, 1], 
     Hue[0.4, 0, 0.279790970475597, 1], 
     Hue[0.4, 0, 0.2398703449100208, 1], 
     Hue[0.4, 0, 0.20310656162829843`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20597019145332884`, 1], 
     Hue[0.4, 0, 0.2429978364360328, 1], 
     Hue[0.4, 0, 0.28316587225579226`, 1], 
     Hue[0.4, 0, 0.3262630042380116, 1], 
     Hue[0.4, 0, 0.37206252987428223`, 1], 
     Hue[0.4, 0, 0.4203235313385657, 1], 
     Hue[0.4, 0, 0.47079214277977033`, 1], 
     Hue[0.4, 0, 0.5232028857244255, 1], 
     Hue[0.4, 0, 0.5772800655648712, 1], 
     Hue[0.4, 0, 0.6327392217870633, 1], 
     Hue[0.4, 0, 0.6892886243094045, 1], 
     Hue[0.4, 0, 0.7466308080614555, 1], 
     Hue[0.4, 0, 0.8044641377302314, 1], 
     Hue[0.4, 0, 0.862484394443095, 1], 
     Hue[0.4, 0, 0.9203863760408693, 1], 
     Hue[0.4, 0, 0.9778655025233014, 1], 
     Hue[0.4, 0.04327427277725482, 0.7, 0.9], 
     Hue[0.4, 0.11293697783951462`, 0.7, 0.9], 
     Hue[0.4, 0.18095354877130787`, 0.7, 0.9], 
     Hue[0.4, 0.24696620011141346`, 0.7, 0.9], 
     Hue[0.4, 0.31062768755476555`, 0.7, 0.9], 
     Hue[0.4, 0.3716031345509161, 0.7, 0.9], 
     Hue[0.4, 0.4295717938447783, 0.7, 0.9], 
     Hue[0.4, 0.4842287346934808, 0.7, 0.9], 
     Hue[0.4, 0.5352864468841065, 0.7, 0.9], 
     Hue[0.4, 0.5824763531147623, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8987164690160381, 1], 
     Hue[0.4, 0, 0.9571164260239776, 1], 
     Hue[0.4, 0.01860578716891248, 0.7, 0.9], 
     Hue[0.4, 0.08963683197227201, 0.7, 0.9], 
     Hue[0.4, 0.15910550964623993`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.2918672945887628, 0.7, 0.9], 
     Hue[0.4, 0.3544442551867908, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919674`, 0.7, 0.9], 
     Hue[0.4, 0.4703043630855561, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.6163163980322706, 0.7, 0.9], 
     Hue[0.4, 0.6565085173372542, 0.7, 0.9], 
     Hue[0.4, 0.6920804372438247, 0.7, 0.9], 
     Hue[0.4, 0.722840274884361, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7948474338274274, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.7929484197594658, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868094, 0.7, 0.9], 
     Hue[0.4, 0.7648956006586254, 0.7, 0.9], 
     Hue[0.4, 0.7430169247369927, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6841444958150196, 0.7, 0.9], 
     Hue[0.4, 0.6474683138233586, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5606241451059497, 0.7, 0.9], 
     Hue[0.4, 0.5109246151903344, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.4003096698367419, 0.7, 0.9], 
     Hue[0.4, 0.33999093607835973`, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.2109560547628162, 0.7, 0.9], 
     Hue[0.4, 0.14293595012701266`, 0.7, 0.9], 
     Hue[0.4, 0.0730659710341246, 0.7, 0.9], 
     Hue[0.4, 0.0017230117306319404`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9434335296373657, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8261855133146259, 1], 
     Hue[0.4, 0, 0.7675148386824359, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.6516608628034315, 1], 
     Hue[0.4, 0, 0.5951025037350384, 1], 
     Hue[0.4, 0, 0.5398651751867062, 1], 
     Hue[0.4, 0, 0.4862468396251627, 1], 
     Hue[0.4, 0, 0.434536726307971, 1], 
     Hue[0.4, 0, 0.3850137711164213, 1], 
     Hue[0.4, 0, 0.33794511191319376`, 1], 
     Hue[0.4, 0, 0.2935846475411604, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.2139295648433811, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20329189710445228`, 1], 
     Hue[0.4, 0, 0.24055909234703376`, 1], 
     Hue[0.4, 0, 0.28105980432498834`, 1], 
     Hue[0.4, 0, 0.32457556316726344`, 1], 
     Hue[0.4, 0, 0.3708716351677428, 1], 
     Hue[0.4, 0, 0.41969828899119277`, 1], 
     Hue[0.4, 0, 0.47079214277977033`, 1], 
     Hue[0.4, 0, 0.5238775848934937, 1], 
     Hue[0.4, 0, 0.5786682606208793, 1], 
     Hue[0.4, 0, 0.6348686168401073, 1], 
     Hue[0.4, 0, 0.6921754962984614, 1], 
     Hue[0.4, 0, 0.7502797729101485, 1], 
     Hue[0.4, 0, 0.8088680192513285, 1], 
     Hue[0.4, 0, 0.8676241972575273, 1], 
     Hue[0.4, 0, 0.9262313630034276, 1], 
     Hue[0.4, 0, 0.9843733763690677, 1], 
     Hue[0.4, 0.05217075796267845, 0.7, 0.9], 
     Hue[0.4, 0.12251452869183388`, 0.7, 0.9], 
     Hue[0.4, 0.19111858266459092`, 0.7, 0.9], 
     Hue[0.4, 0.2576128543168381, 0.7, 0.9], 
     Hue[0.4, 0.32163865872072805`, 0.7, 0.9], 
     Hue[0.4, 0.38285062641115997`, 0.7, 0.9], 
     Hue[0.4, 0.44091856638567806`, 0.7, 0.9], 
     Hue[0.4, 0.4955292472283648, 0.7, 0.9], 
     Hue[0.4, 0.5463880867499451, 0.7, 0.9], 
     Hue[0.4, 0.5932207410297934, 0.7, 0.9], 
     Hue[0.4, 0.6357745842882203, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8994490819752455, 1], 
     Hue[0.4, 0, 0.9585696366079967, 1], 
     Hue[0.4, 0.02129314584792441, 0.7, 0.9], 
     Hue[0.4, 0.09315052456623829, 0.7, 0.9], 
     Hue[0.4, 0.16338682075475464`, 0.7, 0.9], 
     Hue[0.4, 0.23161363761083087`, 0.7, 0.9], 
     Hue[0.4, 0.2974536904688547, 0.7, 0.9], 
     Hue[0.4, 0.36054289313118315`, 0.7, 0.9], 
     Hue[0.4, 0.42053237121341547`, 0.7, 0.9], 
     Hue[0.4, 0.47709039137049136`, 0.7, 0.9], 
     Hue[0.4, 0.5299041957352557, 0.7, 0.9], 
     Hue[0.4, 0.5786817314253132, 0.7, 0.9], 
     Hue[0.4, 0.6231532655542382, 0.7, 0.9], 
     Hue[0.4, 0.6630728768163583, 0.7, 0.9], 
     Hue[0.4, 0.6982198153968582, 0.7, 0.9], 
     Hue[0.4, 0.7283997236870927, 0.7, 0.9], 
     Hue[0.4, 0.7534457110547235, 0.7, 0.9], 
     Hue[0.4, 0.7732192767253581, 0.7, 0.9], 
     Hue[0.4, 0.7876110756722785, 0.7, 0.9], 
     Hue[0.4, 0.796541523279003, 0.7, 0.9], 
     Hue[0.4, 0.7999612354309802, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.7902233894305881, 0.7, 0.9], 
     Hue[0.4, 0.7771196801919062, 0.7, 0.9], 
     Hue[0.4, 0.7586126355489611, 0.7, 0.9], 
     Hue[0.4, 0.7348045968459826, 0.7, 0.9], 
     Hue[0.4, 0.7058272191760104, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6330331097718456, 0.7, 0.9], 
     Hue[0.4, 0.5896189191862902, 0.7, 0.9], 
     Hue[0.4, 0.54183824593529, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967105, 0.7, 0.9], 
     Hue[0.4, 0.4342570178797498, 0.7, 0.9], 
     Hue[0.4, 0.37505137207908, 0.7, 0.9], 
     Hue[0.4, 0.31266577185789957`, 0.7, 0.9], 
     Hue[0.4, 0.2474452007784358, 0.7, 0.9], 
     Hue[0.4, 0.1797503193915504, 0.7, 0.9], 
     Hue[0.4, 0.10995547083480339`, 0.7, 0.9], 
     Hue[0.4, 0.03844661076775324, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733135, 1], 
     Hue[0.4, 0, 0.9135007066045967, 1], 
     Hue[0.4, 0, 0.8540996249939952, 1], 
     Hue[0.4, 0, 0.7946205732371453, 1], 
     Hue[0.4, 0, 0.7353924620935859, 1], 
     Hue[0.4, 0, 0.6767428146566896, 1], 
     Hue[0.4, 0, 0.6189959551971931, 1], 
     Hue[0.4, 0, 0.5624712156957647, 1], 
     Hue[0.4, 0, 0.5074811699822315, 1], 
     Hue[0.4, 0, 0.454329905246427, 1], 
     Hue[0.4, 0, 0.40331134047895933`, 1], 
     Hue[0.4, 0, 0.35470760114068545`, 1], 
     Hue[0.4, 0, 0.3087874590487407, 1], 
     Hue[0.4, 0, 0.26580484610633226`, 1], 
     Hue[0.4, 0, 0.22599745009516214`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.23716609154954693`, 1], 
     Hue[0.4, 0, 0.27791485065433696`, 1], 
     Hue[0.4, 0, 0.32177186007478875`, 1], 
     Hue[0.4, 0, 0.3684945967401143, 1], 
     Hue[0.4, 0, 0.41782469051241933`, 1], 
     Hue[0.4, 0, 0.4694893529370867, 1], 
     Hue[0.4, 0, 0.5232028857244255, 1], 
     Hue[0.4, 0, 0.5786682606208793, 1], 
     Hue[0.4, 0, 0.6355787619333335, 1], 
     Hue[0.4, 0, 0.6936196826236061, 1], 
     Hue[0.4, 0, 0.7524700645939332, 1], 
     Hue[0.4, 0, 0.811804473539947, 1], 
     Hue[0.4, 0, 0.8712947985564344, 1], 
     Hue[0.4, 0, 0.9306120665443209, 1], 
     Hue[0.4, 0, 0.9894282613854728, 1], 
     Hue[0.4, 0.05927267228189703, 0.7, 0.9], 
     Hue[0.4, 0.13032627504274097`, 0.7, 0.9], 
     Hue[0.4, 0.19955321862176523`, 0.7, 0.9], 
     Hue[0.4, 0.26657068779376636`, 0.7, 0.9], 
     Hue[0.4, 0.33100808541510207`, 0.7, 0.9], 
     Hue[0.4, 0.39250908177357346`, 0.7, 0.9], 
     Hue[0.4, 0.45073358504143357`, 0.7, 0.9], 
     Hue[0.4, 0.5053596219351839, 0.7, 0.9], 
     Hue[0.4, 0.5560851181823758, 0.7, 0.9], 
     Hue[0.4, 0.6026295689496981, 0.7, 0.9], 
     Hue[0.4, 0.6447355899951013, 0.7, 0.9], 
     Hue[0.4, 0.6821703409663276, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9001816448052313, 1], 
     Hue[0.4, 0, 0.960022447267157, 1], 
     Hue[0.4, 0.02397882512374183, 0.7, 0.9], 
     Hue[0.4, 0.09666026208436285, 0.7, 0.9], 
     Hue[0.4, 0.16766047143614116`, 0.7, 0.9], 
     Hue[0.4, 0.23657708246296205`, 0.7, 0.9], 
     Hue[0.4, 0.30301953256811975`, 0.7, 0.9], 
     Hue[0.4, 0.3666112806614783, 0.7, 0.9], 
     Hue[0.4, 0.4269919410842775, 0.7, 0.9], 
     Hue[0.4, 0.4838193259782617, 0.7, 0.9], 
     Hue[0.4, 0.5367713845246589, 0.7, 0.9], 
     Hue[0.4, 0.5855480280630043, 0.7, 0.9], 
     Hue[0.4, 0.6298728307465384, 0.7, 0.9], 
     Hue[0.4, 0.6694945960962613, 0.7, 0.9], 
     Hue[0.4, 0.7041887805757086, 0.7, 0.9], 
     Hue[0.4, 0.7337587661188014, 0.7, 0.9], 
     Hue[0.4, 0.7580369743991218, 0.7, 0.9], 
     Hue[0.4, 0.7768858165258627, 0.7, 0.9], 
     Hue[0.4, 0.7901984727843547, 0.7, 0.9], 
     Hue[0.4, 0.797899498002238, 0.7, 0.9], 
     Hue[0.4, 0.799945249110569, 0.7, 0.9], 
     Hue[0.4, 0.796324132476794, 0.7, 0.9], 
     Hue[0.4, 0.7870566696079111, 0.7, 0.9], 
     Hue[0.4, 0.7721953808514681, 0.7, 0.9], 
     Hue[0.4, 0.7518244877534845, 0.7, 0.9], 
     Hue[0.4, 0.7260594357600874, 0.7, 0.9], 
     Hue[0.4, 0.6950462399677952, 0.7, 0.9], 
     Hue[0.4, 0.6589606576301974, 0.7, 0.9], 
     Hue[0.4, 0.6180071921105819, 0.7, 0.9], 
     Hue[0.4, 0.5724179339252864, 0.7, 0.9], 
     Hue[0.4, 0.5224512454457833, 0.7, 0.9], 
     Hue[0.4, 0.4683902967135263, 0.7, 0.9], 
     Hue[0.4, 0.4105414606653539, 0.7, 0.9], 
     Hue[0.4, 0.349232576863989, 0.7, 0.9], 
     Hue[0.4, 0.28481109357338097`, 0.7, 0.9], 
     Hue[0.4, 0.21764209870808005`, 0.7, 0.9], 
     Hue[0.4, 0.1481062508155948, 0.7, 0.9], 
     Hue[0.4, 0.07659762181722773, 0.7, 0.9], 
     Hue[0.4, 0.0035214637329541443`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9434335296373657, 1], 
     Hue[0.4, 0, 0.8834637109820065, 1], 
     Hue[0.4, 0, 0.823247574565742, 1], 
     Hue[0.4, 0, 0.763126375860249, 1], 
     Hue[0.4, 0, 0.703440832308443, 1], 
     Hue[0.4, 0, 0.6445291924186018, 1], 
     Hue[0.4, 0, 0.5867253188503762, 1], 
     Hue[0.4, 0, 0.5303567963561808, 1], 
     Hue[0.4, 0, 0.4757430753005908, 1], 
     Hue[0.4, 0, 0.42319366127875047`, 1], 
     Hue[0.4, 0, 0.37300636109354757`, 1], 
     Hue[0.4, 0, 0.325465595031904, 1], 
     Hue[0.4, 0, 0.28084078500481924`, 1], 
     Hue[0.4, 0, 0.23938482768585245`, 1], 
     Hue[0.4, 0, 0.20133266130104444`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.23284028075135488`, 1], 
     Hue[0.4, 0, 0.2737481374870071, 1], 
     Hue[0.4, 0, 0.3178650422159315, 1], 
     Hue[0.4, 0, 0.36494097665352543`, 1], 
     Hue[0.4, 0, 0.41470915317163437`, 1], 
     Hue[0.4, 0, 0.466887526731122, 1], 
     Hue[0.4, 0, 0.5211803932808801, 1], 
     Hue[0.4, 0, 0.5772800655648712, 1], 
     Hue[0.4, 0, 0.6348686168401073, 1], 
     Hue[0.4, 0, 0.6936196826236061, 1], 
     Hue[0.4, 0, 0.7532003102575149, 1], 
     Hue[0.4, 0, 0.8132728458105778, 1], 
     Hue[0.4, 0, 0.8734968476225518, 1], 
     Hue[0.4, 0, 0.9335310156471746, 1], 
     Hue[0.4, 0, 0.993035125659758, 1], 
     Hue[0.4, 0.06458994670988649, 0.7, 0.9], 
     Hue[0.4, 0.13638650687304943`, 0.7, 0.9], 
     Hue[0.4, 0.20627670378748775`, 0.7, 0.9], 
     Hue[0.4, 0.27386445737345766`, 0.7, 0.9], 
     Hue[0.4, 0.33876673590388084`, 0.7, 0.9], 
     Hue[0.4, 0.4006157267127344, 0.7, 0.9], 
     Hue[0.4, 0.4590609206543428, 0.7, 0.9], 
     Hue[0.4, 0.513771098500559, 0.7, 0.9], 
     Hue[0.4, 0.5644362080185836, 0.7, 0.9], 
     Hue[0.4, 0.6107691210916839, 0.7, 0.9], 
     Hue[0.4, 0.6525072609249023, 0.7, 0.9], 
     Hue[0.4, 0.6894140901140913, 0.7, 0.9], 
     Hue[0.4, 0.7212804511451283, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9009141568882791, 1], 
     Hue[0.4, 0, 0.9614748531012658, 1], 
     Hue[0.4, 0.026662804614654645`, 0.7, 0.9], 
     Hue[0.4, 0.10016599717464025`, 0.7, 0.9], 
     Hue[0.4, 0.17192637159917123`, 0.7, 0.9], 
     Hue[0.4, 0.24152727453935108`, 0.7, 0.9], 
     Hue[0.4, 0.30856459091734045`, 0.7, 0.9], 
     Hue[0.4, 0.37264909028954274`, 0.7, 0.9], 
     Hue[0.4, 0.43340868678698086`, 0.7, 0.9], 
     Hue[0.4, 0.49049059951126495`, 0.7, 0.9], 
     Hue[0.4, 0.5435634008425037, 0.7, 0.9], 
     Hue[0.4, 0.5923189407663283, 0.7, 0.9], 
     Hue[0.4, 0.6364741360470474, 0.7, 0.9], 
     Hue[0.4, 0.6757726138586759, 0.7, 0.9], 
     Hue[0.4, 0.7099862003306334, 0.7, 0.9], 
     Hue[0.4, 0.7389162453653464, 0.7, 0.9], 
     Hue[0.4, 0.7623947760356373, 0.7, 0.9], 
     Hue[0.4, 0.7802854718650674, 0.7, 0.9], 
     Hue[0.4, 0.7924844563285878, 0.7, 0.9], 
     Hue[0.4, 0.7989208999779043, 0.7, 0.9], 
     Hue[0.4, 0.799557431689706, 0.7, 0.9], 
     Hue[0.4, 0.7943903556489758, 0.7, 0.9], 
     Hue[0.4, 0.7834496728075433, 0.7, 0.9], 
     Hue[0.4, 0.7667989066932841, 0.7, 0.9], 
     Hue[0.4, 0.7445347345813496, 0.7, 0.9], 
     Hue[0.4, 0.7167864261689123, 0.7, 0.9], 
     Hue[0.4, 0.6837150930125795, 0.7, 0.9], 
     Hue[0.4, 0.6455127530863745, 0.7, 0.9], 
     Hue[0.4, 0.6024012158916205, 0.7, 0.9], 
     Hue[0.4, 0.5546307945919877, 0.7, 0.9], 
     Hue[0.4, 0.5024788526512587, 0.7, 0.9], 
     Hue[0.4, 0.4462481934122995, 0.7, 0.9], 
     Hue[0.4, 0.38626530196762143`, 0.7, 0.9], 
     Hue[0.4, 0.3228784495295385, 0.7, 0.9], 
     Hue[0.4, 0.2564556713062862, 0.7, 0.9], 
     Hue[0.4, 0.1873826296249037, 0.7, 0.9], 
     Hue[0.4, 0.11606037470796671`, 0.7, 0.9], 
     Hue[0.4, 0.042903016105493075`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9746682546416776, 1], 
     Hue[0.4, 0, 0.914232187567778, 1], 
     Hue[0.4, 0, 0.853365114092378, 1], 
     Hue[0.4, 0, 0.7924204391440959, 1], 
     Hue[0.4, 0, 0.7317520182193427, 1], 
     Hue[0.4, 0, 0.6717121028351054, 1], 
     Hue[0.4, 0, 0.6126492952947165, 1], 
     Hue[0.4, 0, 0.554906524641597, 1], 
     Hue[0.4, 0, 0.4988190555529475, 1], 
     Hue[0.4, 0, 0.44471254173409414`, 1], 
     Hue[0.4, 0, 0.3929011351158288, 1], 
     Hue[0.4, 0, 0.34368566183307125`, 1], 
     Hue[0.4, 0, 0.29735187557544884`, 1], 
     Hue[0.4, 0, 0.2541687984511397, 1], 
     Hue[0.4, 0, 0.21438715899722016`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.22760952486324149`, 1], 
     Hue[0.4, 0, 0.2685827450833752, 1], 
     Hue[0.4, 0, 0.3128737130658774, 1], 
     Hue[0.4, 0, 0.3602252676645893, 1], 
     Hue[0.4, 0, 0.4103624774294271, 1], 
     Hue[0.4, 0, 0.46299423690671493`, 1], 
     Hue[0.4, 0, 0.5178149568486199, 1], 
     Hue[0.4, 0, 0.5745063385180478, 1], 
     Hue[0.4, 0, 0.6327392217870633, 1], 
     Hue[0.4, 0, 0.6921754962984614, 1], 
     Hue[0.4, 0, 0.7524700645939332, 1], 
     Hue[0.4, 0, 0.8132728458105778, 1], 
     Hue[0.4, 0, 0.8742308083119337, 1], 
     Hue[0.4, 0, 0.93499001945172, 1], 
     Hue[0.4, 0, 0.9951977005690024, 1], 
     Hue[0.4, 0.06813034410388741, 0.7, 0.9], 
     Hue[0.4, 0.14070674899444735`, 0.7, 0.9], 
     Hue[0.4, 0.21130494901769725`, 0.7, 0.9], 
     Hue[0.4, 0.2795150386136154, 0.7, 0.9], 
     Hue[0.4, 0.344940978011137, 0.7, 0.9], 
     Hue[0.4, 0.407202892704682, 0.7, 0.9], 
     Hue[0.4, 0.4659392790723158, 0.7, 0.9], 
     Hue[0.4, 0.5208091033293285, 0.7, 0.9], 
     Hue[0.4, 0.5714937816303409, 0.7, 0.9], 
     Hue[0.4, 0.6176990298231129, 0.7, 0.9], 
     Hue[0.4, 0.6591565721140673, 0.7, 0.9], 
     Hue[0.4, 0.6956256987247078, 0.7, 0.9], 
     Hue[0.4, 0.7268946634949065, 0.7, 0.9], 
     Hue[0.4, 0.7527819133183373, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9016466176067155, 1], 
     Hue[0.4, 0, 0.9629268492114964, 1], 
     Hue[0.4, 0.029345063951852435`, 0.7, 0.9], 
     Hue[0.4, 0.10366768253906478`, 0.7, 0.9], 
     Hue[0.4, 0.17618443131600303`, 0.7, 0.9], 
     Hue[0.4, 0.24646406357158734`, 0.7, 0.9], 
     Hue[0.4, 0.314088636406042, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741696`, 0.7, 0.9], 
     Hue[0.4, 0.4397821700516542, 0.7, 0.9], 
     Hue[0.4, 0.49710364943399843`, 0.7, 0.9], 
     Hue[0.4, 0.5502795517025061, 0.7, 0.9], 
     Hue[0.4, 0.598993647388141, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348824, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579948, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224375, 0.7, 0.9], 
     Hue[0.4, 0.7665180540224565, 0.7, 0.9], 
     Hue[0.4, 0.7834173139599818, 0.7, 0.9], 
     Hue[0.4, 0.7944683304583522, 0.7, 0.9], 
     Hue[0.4, 0.7996053847064049, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704415, 0.7, 0.9], 
     Hue[0.4, 0.7367472176844376, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6718407433468137, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.5862262474932478, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.48193725090069695`, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374934, 0.7, 0.9], 
     Hue[0.4, 0.2960146771970058, 0.7, 0.9], 
     Hue[0.4, 0.22762879233829647`, 0.7, 0.9], 
     Hue[0.4, 0.15669985871680403`, 0.7, 0.9], 
     Hue[0.4, 0.0836496805344622, 0.7, 0.9], 
     Hue[0.4, 0.008912676730567837, 0.7, 0.9], 
     Hue[0.4, 0, 0.9463466380436918, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.823247574565742, 1], 
     Hue[0.4, 0, 0.7616640669151489, 1], 
     Hue[0.4, 0, 0.7005464105288852, 1], 
     Hue[0.4, 0, 0.6402580633494268, 1], 
     Hue[0.4, 0, 0.581157551536262, 1], 
     Hue[0.4, 0, 0.5235963373622097, 1], 
     Hue[0.4, 0, 0.4679167291176577, 1], 
     Hue[0.4, 0, 0.41444984545222363`, 1], 
     Hue[0.4, 0, 0.36351364625960525`, 1], 
     Hue[0.4, 0, 0.3154110418156657, 1], 
     Hue[0.4, 0, 0.2704280914144397, 1], 
     Hue[0.4, 0, 0.22883230221451334`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2215083189252064, 1], 
     Hue[0.4, 0, 0.26244791388087885`, 1], 
     Hue[0.4, 0, 0.3068221270098356, 1], 
     Hue[0.4, 0, 0.3543670712267992, 1], 
     Hue[0.4, 0, 0.4048000035631738, 1], 
     Hue[0.4, 0, 0.4578210065989575, 1], 
     Hue[0.4, 0, 0.5131147720286474, 1], 
     Hue[0.4, 0, 0.570352475754544, 1], 
     Hue[0.4, 0, 0.6291937333565242, 1], 
     Hue[0.4, 0, 0.6892886243094045, 1], 
     Hue[0.4, 0, 0.7502797729101485, 1], 
     Hue[0.4, 0, 0.811804473539947, 1], 
     Hue[0.4, 0, 0.8734968476225518, 1], 
     Hue[0.4, 0, 0.93499001945172, 1], 
     Hue[0.4, 0, 0.9959182979484622, 1], 
     Hue[0.4, 0.06989918921683214, 0.7, 0.9], 
     Hue[0.4, 0.14329545257752985`, 0.7, 0.9], 
     Hue[0.4, 0.21465018545942072`, 0.7, 0.9], 
     Hue[0.4, 0.28353905149340175`, 0.7, 0.9], 
     Hue[0.4, 0.34955237846707576`, 0.7, 0.9], 
     Hue[0.4, 0.41229759458668647`, 0.7, 0.9], 
     Hue[0.4, 0.4714015630453021, 0.7, 0.9], 
     Hue[0.4, 0.5265128010139306, 0.7, 0.9], 
     Hue[0.4, 0.5773035698595188, 0.7, 0.9], 
     Hue[0.4, 0.6234718241596338, 0.7, 0.9], 
     Hue[0.4, 0.6647430079232926, 0.7, 0.9], 
     Hue[0.4, 0.7008716873360927, 0.7, 0.9], 
     Hue[0.4, 0.7316430103199247, 0.7, 0.9], 
     Hue[0.4, 0.7568739842274881, 0.7, 0.9], 
     Hue[0.4, 0.7764145640733353, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9023790263429099, 1], 
     Hue[0.4, 0, 0.9643784307004039, 1], 
     Hue[0.4, 0.032025582779578565`, 0.7, 0.9], 
     Hue[0.4, 0.10716527093426786`, 0.7, 0.9], 
     Hue[0.4, 0.18043456082407539`, 0.7, 0.9], 
     Hue[0.4, 0.2513872996981239, 0.7, 0.9], 
     Hue[0.4, 0.3195914407919578, 0.7, 0.9], 
     Hue[0.4, 0.38463167415490074`, 0.7, 0.9], 
     Hue[0.4, 0.44611195556329286`, 0.7, 0.9], 
     Hue[0.4, 0.5036579181204941, 0.7, 0.9], 
     Hue[0.4, 0.5569191518589001, 0.7, 0.9], 
     Hue[0.4, 0.6055713374629657, 0.7, 0.9], 
     Hue[0.4, 0.649318221120541, 0.7, 0.9], 
     Hue[0.4, 0.6878934184772059, 0.7, 0.9], 
     Hue[0.4, 0.7210620367089382, 0.7, 0.9], 
     Hue[0.4, 0.7486221048359576, 0.7, 0.9], 
     Hue[0.4, 0.7704058035682493, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.7961494912882339, 0.7, 0.9], 
     Hue[0.4, 0.799952721323967, 0.7, 0.9], 
     Hue[0.4, 0.797667018600638, 0.7, 0.9], 
     Hue[0.4, 0.7893063012626598, 0.7, 0.9], 
     Hue[0.4, 0.7749214795487591, 0.7, 0.9], 
     Hue[0.4, 0.7546001457883851, 0.7, 0.9], 
     Hue[0.4, 0.7284660410328336, 0.7, 0.9], 
     Hue[0.4, 0.6966783015688891, 0.7, 0.9], 
     Hue[0.4, 0.6594304899031262, 0.7, 0.9], 
     Hue[0.4, 0.6169494161174192, 0.7, 0.9], 
     Hue[0.4, 0.5694937567726872, 0.7, 0.9], 
     Hue[0.4, 0.5173524797706694, 0.7, 0.9], 
     Hue[0.4, 0.46084308476509017`, 0.7, 0.9], 
     Hue[0.4, 0.4003096698367419, 0.7, 0.9], 
     Hue[0.4, 0.3361208362049195, 0.7, 0.9], 
     Hue[0.4, 0.2686674437338785, 0.7, 0.9], 
     Hue[0.4, 0.19836023090152843`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.050911578857972595`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9797343894222605, 1], 
     Hue[0.4, 0, 0.9178886411285552, 1], 
     Hue[0.4, 0, 0.8555686105097969, 1], 
     Hue[0.4, 0, 0.793153777879459, 1], 
     Hue[0.4, 0, 0.7310242008212215, 1], 
     Hue[0.4, 0, 0.6695581999351208, 1], 
     Hue[0.4, 0, 0.6091300551605696, 1], 
     Hue[0.4, 0, 0.5501077267038432, 1], 
     Hue[0.4, 0, 0.4928506144478081, 1], 
     Hue[0.4, 0, 0.4377073694873329, 1], 
     Hue[0.4, 0, 0.3850137711164213, 1], 
     Hue[0.4, 0, 0.33509068219456273`, 1], 
     Hue[0.4, 0, 0.288242095342516, 1], 
     Hue[0.4, 0, 0.2447532818646726, 1], 
     Hue[0.4, 0, 0.2048890546696156, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21457804035350847`, 1], 
     Hue[0.4, 0, 0.2553792970266442, 1], 
     Hue[0.4, 0, 0.29974043584932675`, 1], 
     Hue[0.4, 0, 0.3473913321329245, 1], 
     Hue[0.4, 0, 0.39804182913522457`, 1], 
     Hue[0.4, 0, 0.45138350488837686`, 1], 
     Hue[0.4, 0, 0.5070915502477926, 1], 
     Hue[0.4, 0, 0.5648267467261574, 1], 
     Hue[0.4, 0, 0.6242375320690807, 1], 
     Hue[0.4, 0, 0.6849621409946509, 1], 
     Hue[0.4, 0, 0.7466308080614555, 1], 
     Hue[0.4, 0, 0.8088680192513285, 1], 
     Hue[0.4, 0, 0.8712947985564344, 1], 
     Hue[0.4, 0, 0.9335310156471746, 1], 
     Hue[0.4, 0, 0.9951977005690024, 1], 
     Hue[0.4, 0.06989918921683214, 0.7, 0.9], 
     Hue[0.4, 0.14415777578975075`, 0.7, 0.9], 
     Hue[0.4, 0.2163207086349872, 0.7, 0.9], 
     Hue[0.4, 0.28594857185198386`, 0.7, 0.9], 
     Hue[0.4, 0.3526173861342856, 0.7, 0.9], 
     Hue[0.4, 0.4159211904723825, 0.7, 0.9], 
     Hue[0.4, 0.4754745141391954, 0.7, 0.9], 
     Hue[0.4, 0.530914723905745, 0.7, 0.9], 
     Hue[0.4, 0.5819042321942918, 0.7, 0.9], 
     Hue[0.4, 0.6281325527230255, 0.7, 0.9], 
     Hue[0.4, 0.6693181911250248, 0.7, 0.9], 
     Hue[0.4, 0.7052103590291006, 0.7, 0.9], 
     Hue[0.4, 0.7355905011651058, 0.7, 0.9], 
     Hue[0.4, 0.7602736261948362, 0.7, 0.9], 
     Hue[0.4, 0.7791094331647976, 0.7, 0.9], 
     Hue[0.4, 0.7919832267216274, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9031113824792761, 1], 
     Hue[0.4, 0, 0.9658295926719415, 1], 
     Hue[0.4, 0.034704340755286056`, 0.7, 0.9], 
     Hue[0.4, 0.11065871517215586`, 0.7, 0.9], 
     Hue[0.4, 0.18467667052800096`, 0.7, 0.9], 
     Hue[0.4, 0.25629683346882715`, 0.7, 0.9], 
     Hue[0.4, 0.3250727767104602, 0.7, 0.9], 
     Hue[0.4, 0.39057580173704753`, 0.7, 0.9], 
     Hue[0.4, 0.45239761099148956`, 0.7, 0.9], 
     Hue[0.4, 0.5101528529013395, 0.7, 0.9], 
     Hue[0.4, 0.5634815238763518, 0.7, 0.9], 
     Hue[0.4, 0.6120512123054047, 0.7, 0.9], 
     Hue[0.4, 0.6555591705653674, 0.7, 0.9], 
     Hue[0.4, 0.6937342021265425, 0.7, 0.9], 
     Hue[0.4, 0.7263383519918543, 0.7, 0.9], 
     Hue[0.4, 0.7531683899328379, 0.7, 0.9], 
     Hue[0.4, 0.7740570772770237, 0.7, 0.9], 
     Hue[0.4, 0.7888742093505023, 0.7, 0.9], 
     Hue[0.4, 0.7975274270778521, 0.7, 0.9], 
     Hue[0.4, 0.7999627926805093, 0.7, 0.9], 
     Hue[0.4, 0.7961651258851072, 0.7, 0.9], 
     Hue[0.4, 0.7861580985461083, 0.7, 0.9], 
     Hue[0.4, 0.770004087092917, 0.7, 0.9], 
     Hue[0.4, 0.7478037837212141, 0.7, 0.9], 
     Hue[0.4, 0.7196955687520592, 0.7, 0.9], 
     Hue[0.4, 0.6858546480710073, 0.7, 0.9], 
     Hue[0.4, 0.6464919610238133, 0.7, 0.9], 
     Hue[0.4, 0.6018528655760942, 0.7, 0.9], 
     Hue[0.4, 0.552215608932692, 0.7, 0.9], 
     Hue[0.4, 0.497889593149778, 0.7, 0.9], 
     Hue[0.4, 0.4392134465505799, 0.7, 0.9], 
     Hue[0.4, 0.3765529129661156, 0.7, 0.9], 
     Hue[0.4, 0.31029857195784283`, 0.7, 0.9], 
     Hue[0.4, 0.24086340423268227`, 0.7, 0.9], 
     Hue[0.4, 0.1686802174258153, 0.7, 0.9], 
     Hue[0.4, 0.09419894829703179, 0.7, 0.9], 
     Hue[0.4, 0.017883858156745536`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9521685112026604, 1], 
     Hue[0.4, 0, 0.8893307587279562, 1], 
     Hue[0.4, 0, 0.8261855133146259, 1], 
     Hue[0.4, 0, 0.763126375860249, 1], 
     Hue[0.4, 0, 0.7005464105288852, 1], 
     Hue[0.4, 0, 0.6388356946789129, 1], 
     Hue[0.4, 0, 0.5783788874084146, 1], 
     Hue[0.4, 0, 0.5195528318740006, 1], 
     Hue[0.4, 0, 0.4627242063284501, 1], 
     Hue[0.4, 0, 0.408247238518866, 1], 
     Hue[0.4, 0, 0.35646149769210056`, 1], 
     Hue[0.4, 0, 0.30768977797046415`, 1], 
     Hue[0.4, 0, 0.2622360862911908, 1], 
     Hue[0.4, 0, 0.2203837474513608, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20686723730161505`, 1], 
     Hue[0.4, 0, 0.24741925571818368`, 1], 
     Hue[0.4, 0, 0.2916649841702861, 1], 
     Hue[0.4, 0, 0.3393286274128664, 1], 
     Hue[0.4, 0, 0.39011308544038403`, 1], 
     Hue[0.4, 0, 0.4437018053891679, 1], 
     Hue[0.4, 0, 0.4997607546945495, 1], 
     Hue[0.4, 0, 0.5579405032035603, 1], 
     Hue[0.4, 0, 0.6178784012648405, 1], 
     Hue[0.4, 0, 0.6792008402191543, 1], 
     Hue[0.4, 0, 0.7415255812002772, 1], 
     Hue[0.4, 0, 0.8044641377302314, 1], 
     Hue[0.4, 0, 0.8676241972575273, 1], 
     Hue[0.4, 0, 0.9306120665443209, 1], 
     Hue[0.4, 0, 0.993035125659758, 1], 
     Hue[0.4, 0.06813034410388741, 0.7, 0.9], 
     Hue[0.4, 0.14329545257752985`, 0.7, 0.9], 
     Hue[0.4, 0.2163207086349872, 0.7, 0.9], 
     Hue[0.4, 0.2867509266776904, 0.7, 0.9], 
     Hue[0.4, 0.3541470966605125, 0.7, 0.9], 
     Hue[0.4, 0.41808912055667435`, 0.7, 0.9], 
     Hue[0.4, 0.47817843093906487`, 0.7, 0.9], 
     Hue[0.4, 0.5340404753556871, 0.7, 0.9], 
     Hue[0.4, 0.5853270510134543, 0.7, 0.9], 
     Hue[0.4, 0.631718475217643, 0.7, 0.9], 
     Hue[0.4, 0.6729255780380818, 0.7, 0.9], 
     Hue[0.4, 0.7086915047812676, 0.7, 0.9], 
     Hue[0.4, 0.7387933170331238, 0.7, 0.9], 
     Hue[0.4, 0.7630433822926832, 0.7, 0.9], 
     Hue[0.4, 0.7812905435347401, 0.7, 0.9], 
     Hue[0.4, 0.7934210614112855, 0.7, 0.9], 
     Hue[0.4, 0.7993593232187333, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9038436853982722, 1], 
     Hue[0.4, 0, 0.9672803302314781, 1], 
     Hue[0.4, 0.03738131754979057, 0.7, 0.9], 
     Hue[0.4, 0.1141479681205464, 0.7, 0.9], 
     Hue[0.4, 0.18891067100145564`, 0.7, 0.9], 
     Hue[0.4, 0.26119251584951253`, 0.7, 0.9], 
     Hue[0.4, 0.330532417683955, 0.7, 0.9], 
     Hue[0.4, 0.39648805814156707`, 0.7, 0.9], 
     Hue[0.4, 0.45863870701996556`, 0.7, 0.9], 
     Hue[0.4, 0.5165879061102778, 0.7, 0.9], 
     Hue[0.4, 0.5699659981990794, 0.7, 0.9], 
     Hue[0.4, 0.6184324851071155, 0.7, 0.9], 
     Hue[0.4, 0.6616781997229135, 0.7, 0.9], 
     Hue[0.4, 0.6994272781759043, 0.7, 0.9], 
     Hue[0.4, 0.7314389195685884, 0.7, 0.9], 
     Hue[0.4, 0.7575089220424396, 0.7, 0.9], 
     Hue[0.4, 0.7774709853789947, 0.7, 0.9], 
     Hue[0.4, 0.7911977718268608, 0.7, 0.9], 
     Hue[0.4, 0.7986017183876306, 0.7, 0.9], 
     Hue[0.4, 0.799635595379153, 0.7, 0.9], 
     Hue[0.4, 0.7942928077130793, 0.7, 0.9], 
     Hue[0.4, 0.7826074369648508, 0.7, 0.9], 
     Hue[0.4, 0.7646540239677571, 0.7, 0.9], 
     Hue[0.4, 0.7405470933178946, 0.7, 0.9], 
     Hue[0.4, 0.7104404228232084, 0.7, 0.9], 
     Hue[0.4, 0.6745260625567846, 0.7, 0.9], 
     Hue[0.4, 0.6330331097718456, 0.7, 0.9], 
     Hue[0.4, 0.5862262474932478, 0.7, 0.9], 
     Hue[0.4, 0.5344040561077905, 0.7, 0.9], 
     Hue[0.4, 0.47789710872367563`, 0.7, 0.9], 
     Hue[0.4, 0.41706586244880284`, 0.7, 0.9], 
     Hue[0.4, 0.3522983590394022, 0.7, 0.9], 
     Hue[0.4, 0.2840077495865436, 0.7, 0.9], 
     Hue[0.4, 0.21262965903051523`, 0.7, 0.9], 
     Hue[0.4, 0.13861940731479705`, 0.7, 0.9], 
     Hue[0.4, 0.062449104905859754`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9876837129651399, 1], 
     Hue[0.4, 0, 0.9244660680584544, 1], 
     Hue[0.4, 0, 0.8607096137677717, 1], 
     Hue[0.4, 0, 0.7968210517145276, 1], 
     Hue[0.4, 0, 0.7332079262339167, 1], 
     Hue[0.4, 0, 0.6702760246546955, 1], 
     Hue[0.4, 0, 0.6084267887869059, 1], 
     Hue[0.4, 0, 0.5480547541296097, 1], 
     Hue[0.4, 0, 0.48954503313389497`, 1], 
     Hue[0.4, 0, 0.4332708585753833, 1], 
     Hue[0.4, 0, 0.37959120270704183`, 1], 
     Hue[0.4, 0, 0.32884848737968797`, 1], 
     Hue[0.4, 0, 0.28136639973730304`, 1], 
     Hue[0.4, 0, 0.2374478274208034, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2386171929579034, 1], 
     Hue[0.4, 0, 0.2826386498565646, 1], 
     Hue[0.4, 0, 0.33021550641357367`, 1], 
     Hue[0.4, 0, 0.38104427045829825`, 1], 
     Hue[0.4, 0, 0.4348007059430684, 1], 
     Hue[0.4, 0, 0.49114190124085866`, 1], 
     Hue[0.4, 0, 0.5497084565742469, 1], 
     Hue[0.4, 0, 0.6101267766220839, 1], 
     Hue[0.4, 0, 0.6720114536793589, 1], 
     Hue[0.4, 0, 0.7349677261681054, 1], 
     Hue[0.4, 0, 0.7985939968165569, 1], 
     Hue[0.4, 0, 0.862484394443095, 1], 
     Hue[0.4, 0, 0.9262313630034276, 1], 
     Hue[0.4, 0, 0.9894282613854728, 1], 
     Hue[0.4, 0.06458994670988649, 0.7, 0.9], 
     Hue[0.4, 0.14070674899444735`, 0.7, 0.9], 
     Hue[0.4, 0.21465018545942072`, 0.7, 0.9], 
     Hue[0.4, 0.28594857185198386`, 0.7, 0.9], 
     Hue[0.4, 0.3541470966605125, 0.7, 0.9], 
     Hue[0.4, 0.41881072235151073`, 0.7, 0.9], 
     Hue[0.4, 0.4795269604685688, 0.7, 0.9], 
     Hue[0.4, 0.5359085028910509, 0.7, 0.9], 
     Hue[0.4, 0.5875956924677346, 0.7, 0.9], 
     Hue[0.4, 0.6342588172652597, 0.7, 0.9], 
     Hue[0.4, 0.6756002137964154, 0.7, 0.9], 
     Hue[0.4, 0.7113561658117842, 0.7, 0.9], 
     Hue[0.4, 0.7412985865423889, 0.7, 0.9], 
     Hue[0.4, 0.765236473662326, 0.7, 0.9], 
     Hue[0.4, 0.7830171276902058, 0.7, 0.9], 
     Hue[0.4, 0.7945271260572269, 0.7, 0.9], 
     Hue[0.4, 0.7996930466283179, 0.7, 0.9], 
     Hue[0.4, 0.7984819360610154, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9045759344824008, 1], 
     Hue[0.4, 0, 0.9687306384858134, 1], 
     Hue[0.4, 0.040056492847425185`, 0.7, 0.9], 
     Hue[0.4, 0.11763298270380385`, 0.7, 0.9], 
     Hue[0.4, 0.1931364729890621, 0.7, 0.9], 
     Hue[0.4, 0.26607419822647027`, 0.7, 0.9], 
     Hue[0.4, 0.3359701381312383, 0.7, 0.9], 
     Hue[0.4, 0.4023681243061368, 0.7, 0.9], 
     Hue[0.4, 0.46483481737588983`, 0.7, 0.9], 
     Hue[0.4, 0.5229625351303906, 0.7, 0.9], 
     Hue[0.4, 0.5763719132191663, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323503, 0.7, 0.9], 
     Hue[0.4, 0.667674436609593, 0.7, 0.9], 
     Hue[0.4, 0.7049717057299556, 0.7, 0.9], 
     Hue[0.4, 0.7363627717443622, 0.7, 0.9], 
     Hue[0.4, 0.7616427642083965, 0.7, 0.9], 
     Hue[0.4, 0.780646695947411, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7993720382064742, 0.7, 0.9], 
     Hue[0.4, 0.7989712397773692, 0.7, 0.9], 
     Hue[0.4, 0.7920507603086087, 0.7, 0.9], 
     Hue[0.4, 0.7786557655713608, 0.7, 0.9], 
     Hue[0.4, 0.7588736765701725, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.7007054806471937, 0.7, 0.9], 
     Hue[0.4, 0.6626990022523263, 0.7, 0.9], 
     Hue[0.4, 0.6190622090422699, 0.7, 0.9], 
     Hue[0.4, 0.5700798918939491, 0.7, 0.9], 
     Hue[0.4, 0.5160717286761574, 0.7, 0.9], 
     Hue[0.4, 0.45739019790604396`, 0.7, 0.9], 
     Hue[0.4, 0.3944182783356629, 0.7, 0.9], 
     Hue[0.4, 0.3275669494819937, 0.7, 0.9], 
     Hue[0.4, 0.25727250941295554`, 0.7, 0.9], 
     Hue[0.4, 0.18399372729459862`, 0.7, 0.9], 
     Hue[0.4, 0.10820884928307217`, 0.7, 0.9], 
     Hue[0.4, 0.030412477302090624`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9608898728609843, 1], 
     Hue[0.4, 0, 0.8966607875896251, 1], 
     Hue[0.4, 0, 0.8320619103024427, 1], 
     Hue[0.4, 0, 0.7675148386824359, 1], 
     Hue[0.4, 0, 0.703440832308443, 1], 
     Hue[0.4, 0, 0.6402580633494268, 1], 
     Hue[0.4, 0, 0.5783788874084146, 1], 
     Hue[0.4, 0, 0.5182071523276316, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.40454311601883963`, 1], 
     Hue[0.4, 0, 0.3517926310012751, 1], 
     Hue[0.4, 0, 0.3022283778804479, 1], 
     Hue[0.4, 0, 0.25617383246821246`, 1], 
     Hue[0.4, 0, 0.2139295648433811, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2290299204383417, 1], 
     Hue[0.4, 0, 0.272711225210025, 1], 
     Hue[0.4, 0, 0.3200948782391323, 1], 
     Hue[0.4, 0, 0.3708716351677428, 1], 
     Hue[0.4, 0, 0.4247101069072171, 1], 
     Hue[0.4, 0, 0.4812589224137419, 1], 
     Hue[0.4, 0, 0.540149021873971, 1], 
     Hue[0.4, 0, 0.6009960653345392, 1], 
     Hue[0.4, 0, 0.6634029410557747, 1], 
     Hue[0.4, 0, 0.7269623572191175, 1], 
     Hue[0.4, 0, 0.7912595000737304, 1], 
     Hue[0.4, 0, 0.8558747411742083, 1], 
     Hue[0.4, 0, 0.9203863760408693, 1], 
     Hue[0.4, 0, 0.9843733763690677, 1], 
     Hue[0.4, 0.05927267228189703, 0.7, 0.9], 
     Hue[0.4, 0.13638650687304943`, 0.7, 0.9], 
     Hue[0.4, 0.21130494901769725`, 0.7, 0.9], 
     Hue[0.4, 0.28353905149340175`, 0.7, 0.9], 
     Hue[0.4, 0.3526173861342856, 0.7, 0.9], 
     Hue[0.4, 0.41808912055667435`, 0.7, 0.9], 
     Hue[0.4, 0.4795269604685688, 0.7, 0.9], 
     Hue[0.4, 0.536529938360266, 0.7, 0.9], 
     Hue[0.4, 0.5887260303760524, 0.7, 0.9], 
     Hue[0.4, 0.6357745842882172, 0.7, 0.9], 
     Hue[0.4, 0.6773685427274871, 0.7, 0.9], 
     Hue[0.4, 0.7132364471601964, 0.7, 0.9], 
     Hue[0.4, 0.743144209533458, 0.7, 0.9], 
     Hue[0.4, 0.766896640025873, 0.7, 0.9], 
     Hue[0.4, 0.7843387209330828, 0.7, 0.9], 
     Hue[0.4, 0.7953566183742833, 0.7, 0.9], 
     Hue[0.4, 0.7998784252169082, 0.7, 0.9], 
     Hue[0.4, 0.7978746303708599, 0.7, 0.9], 
     Hue[0.4, 0.7893583113894909, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9053081291142101, 1], 
     Hue[0.4, 0, 0.9701805125431958, 1], 
     Hue[0.4, 0.0427298463461947, 0.7, 0.9], 
     Hue[0.4, 0.12111371190347553`, 0.7, 0.9], 
     Hue[0.4, 0.1973539874082728, 0.7, 0.9], 
     Hue[0.4, 0.27094173241097486`, 0.7, 0.9], 
     Hue[0.4, 0.3413857133768181, 0.7, 0.9], 
     Hue[0.4, 0.4082156829056214, 0.7, 0.9], 
     Hue[0.4, 0.4709855188589971, 0.7, 0.9], 
     Hue[0.4, 0.5292762024398507, 0.7, 0.9], 
     Hue[0.4, 0.5826986153440654, 0.7, 0.9], 
     Hue[0.4, 0.6308961373120374, 0.7, 0.9], 
     Hue[0.4, 0.6735470267401573, 0.7, 0.9], 
     Hue[0.4, 0.7103665684605145, 0.7, 0.9], 
     Hue[0.4, 0.7411089743513639, 0.7, 0.9], 
     Hue[0.4, 0.7655690240908666, 0.7, 0.9], 
     Hue[0.4, 0.7835834351012829, 0.7, 0.9], 
     Hue[0.4, 0.7950319525385896, 0.7, 0.9], 
     Hue[0.4, 0.7998381520513094, 0.7, 0.9], 
     Hue[0.4, 0.7979699499497557, 0.7, 0.9], 
     Hue[0.4, 0.7894398173800672, 0.7, 0.9], 
     Hue[0.4, 0.774304697073321, 0.7, 0.9], 
     Hue[0.4, 0.7526656232254565, 0.7, 0.9], 
     Hue[0.4, 0.7246670470455019, 0.7, 0.9], 
     Hue[0.4, 0.6904958724743879, 0.7, 0.9], 
     Hue[0.4, 0.6503802085113919, 0.7, 0.9], 
     Hue[0.4, 0.6045878464770273, 0.7, 0.9], 
     Hue[0.4, 0.5534244723773882, 0.7, 0.9], 
     Hue[0.4, 0.49723162630326634`, 0.7, 0.9], 
     Hue[0.4, 0.4363844224860385, 0.7, 0.9], 
     Hue[0.4, 0.371289045230041, 0.7, 0.9], 
     Hue[0.4, 0.30238003743728936`, 0.7, 0.9], 
     Hue[0.4, 0.23011739982493906`, 0.7, 0.9], 
     Hue[0.4, 0.15498352019960593`, 0.7, 0.9], 
     Hue[0.4, 0.07747995328711399, 0.7, 0.9], 
     Hue[0.4, 0, 0.9984992580910836, 1], 
     Hue[0.4, 0, 0.9339564934320428, 1], 
     Hue[0.4, 0, 0.8687865226001348, 1], 
     Hue[0.4, 0, 0.8034243864453138, 1], 
     Hue[0.4, 0, 0.7383064086133428, 1], 
     Hue[0.4, 0, 0.673867282875934, 1], 
     Hue[0.4, 0, 0.6105371713410842, 1], 
     Hue[0.4, 0, 0.5487388329144385, 1], 
     Hue[0.4, 0, 0.48888480118058675`, 1], 
     Hue[0.4, 0, 0.4313746305432874, 1], 
     Hue[0.4, 0, 0.37659222900795575`, 1], 
     Hue[0.4, 0, 0.32490329541137597`, 1], 
     Hue[0.4, 0, 0.2766528782063561, 1], 
     Hue[0.4, 0, 0.2321630720976131, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21872205232077313`, 1], 
     Hue[0.4, 0, 0.26193983324778825`, 1], 
     Hue[0.4, 0, 0.30901644191138944`, 1], 
     Hue[0.4, 0, 0.3596376193425376, 1], 
     Hue[0.4, 0, 0.41346544487356596`, 1], 
     Hue[0.4, 0, 0.4701405919209073, 1], 
     Hue[0.4, 0, 0.5292847266625874, 1], 
     Hue[0.4, 0, 0.5905030335981638, 1], 
     Hue[0.4, 0, 0.6533868511317811, 1], 
     Hue[0.4, 0, 0.7175163995845626, 1], 
     Hue[0.4, 0, 0.7824635834255461, 1], 
     Hue[0.4, 0, 0.847794849014924, 1], 
     Hue[0.4, 0, 0.913074078782782, 1], 
     Hue[0.4, 0, 0.9778655025233014, 1], 
     Hue[0.4, 0.05217075796267845, 0.7, 0.9], 
     Hue[0.4, 0.13032627504274097`, 0.7, 0.9], 
     Hue[0.4, 0.20627670378748775`, 0.7, 0.9], 
     Hue[0.4, 0.2795150386136154, 0.7, 0.9], 
     Hue[0.4, 0.34955237846707576`, 0.7, 0.9], 
     Hue[0.4, 0.4159211904723825, 0.7, 0.9], 
     Hue[0.4, 0.47817843093906487`, 0.7, 0.9], 
     Hue[0.4, 0.5359085028910509, 0.7, 0.9], 
     Hue[0.4, 0.5887260303760524, 0.7, 0.9], 
     Hue[0.4, 0.6362784310351051, 0.7, 0.9], 
     Hue[0.4, 0.6782482697591241, 0.7, 0.9], 
     Hue[0.4, 0.7143553777206895, 0.7, 0.9], 
     Hue[0.4, 0.7443587226355077, 0.7, 0.9], 
     Hue[0.4, 0.7680580177686513, 0.7, 0.9], 
     Hue[0.4, 0.7852950589446939, 0.7, 0.9], 
     Hue[0.4, 0.7959547806365492, 0.7, 0.9], 
     Hue[0.4, 0.7999660240831215, 0.7, 0.9], 
     Hue[0.4, 0.7973020123082033, 0.7, 0.9], 
     Hue[0.4, 0.787980528869652, 0.7, 0.9], 
     Hue[0.4, 0.7720637991455994, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9060402686762945, 1], 
     Hue[0.4, 0, 0.9716299475133375, 1], 
     Hue[0.4, 0.04540135775792953, 0.7, 0.9], 
     Hue[0.4, 0.1245901087589254, 0.7, 0.9], 
     Hue[0.4, 0.2015631253512471, 0.7, 0.9], 
     Hue[0.4, 0.2757949706437852, 0.7, 0.9], 
     Hue[0.4, 0.34677891966019625`, 0.7, 0.9], 
     Hue[0.4, 0.41403041836919696`, 0.7, 0.9], 
     Hue[0.4, 0.47709039137049136`, 0.7, 0.9], 
     Hue[0.4, 0.5355283756572475, 0.7, 0.9], 
     Hue[0.4, 0.588945459063285, 0.7, 0.9], 
     Hue[0.4, 0.6369770033364006, 0.7, 0.9], 
     Hue[0.4, 0.6792951332494648, 0.7, 0.9], 
     Hue[0.4, 0.7156109747579948, 0.7, 0.9], 
     Hue[0.4, 0.7456766269259867, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7862804871939695, 0.7, 0.9], 
     Hue[0.4, 0.796541523279003, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.796632063612462, 0.7, 0.9], 
     Hue[0.4, 0.7864609498101285, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754632, 0.7, 0.9], 
     Hue[0.4, 0.7460326330372384, 0.7, 0.9], 
     Hue[0.4, 0.7160514037782286, 0.7, 0.9], 
     Hue[0.4, 0.6798169787010166, 0.7, 0.9], 
     Hue[0.4, 0.6375767029728638, 0.7, 0.9], 
     Hue[0.4, 0.5896189191862902, 0.7, 0.9], 
     Hue[0.4, 0.5362709990610595, 0.7, 0.9], 
     Hue[0.4, 0.47789710872367563`, 0.7, 0.9], 
     Hue[0.4, 0.41489572281913456`, 0.7, 0.9], 
     Hue[0.4, 0.34769690442422285`, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.20256735473587084`, 0.7, 0.9], 
     Hue[0.4, 0.1256273137228996, 0.7, 0.9], 
     Hue[0.4, 0.046464458083070204`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9724953384733135, 1], 
     Hue[0.4, 0, 0.9069146629629307, 1], 
     Hue[0.4, 0, 0.8408772098822901, 1], 
     Hue[0.4, 0, 0.7748337672552951, 1], 
     Hue[0.4, 0, 0.7092351639919761, 1], 
     Hue[0.4, 0, 0.6445291924186018, 1], 
     Hue[0.4, 0, 0.581157551536262, 1], 
     Hue[0.4, 0, 0.5195528318740006, 1], 
     Hue[0.4, 0, 0.4601355625186325, 1], 
     Hue[0.4, 0, 0.40331134047895933`, 1], 
     Hue[0.4, 0, 0.3494680619800493, 1], 
     Hue[0.4, 0, 0.2989732745874528, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.2093827222929343, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20776641864582635`, 1], 
     Hue[0.4, 0, 0.25038937278192963`, 1], 
     Hue[0.4, 0, 0.2970371537161546, 1], 
     Hue[0.4, 0, 0.3473913321329245, 1], 
     Hue[0.4, 0, 0.4011081779287188, 1], 
     Hue[0.4, 0, 0.4578210065989575, 1], 
     Hue[0.4, 0, 0.5171426823173237, 1], 
     Hue[0.4, 0, 0.5786682606208793, 1], 
     Hue[0.4, 0, 0.641977752661339, 1], 
     Hue[0.4, 0, 0.7066389921530598, 1], 
     Hue[0.4, 0, 0.7722105854472301, 1], 
     Hue[0.4, 0, 0.8382449245943249, 1], 
     Hue[0.4, 0, 0.9042912428269233, 1], 
     Hue[0.4, 0, 0.9698986916053993, 1], 
     Hue[0.4, 0.04327427277725482, 0.7, 0.9], 
     Hue[0.4, 0.12251452869183388`, 0.7, 0.9], 
     Hue[0.4, 0.19955321862176523`, 0.7, 0.9], 
     Hue[0.4, 0.27386445737345766`, 0.7, 0.9], 
     Hue[0.4, 0.344940978011137, 0.7, 0.9], 
     Hue[0.4, 0.41229759458668647`, 0.7, 0.9], 
     Hue[0.4, 0.4754745141391954, 0.7, 0.9], 
     Hue[0.4, 0.5340404753556871, 0.7, 0.9], 
     Hue[0.4, 0.5875956924677346, 0.7, 0.9], 
     Hue[0.4, 0.6357745842882172, 0.7, 0.9], 
     Hue[0.4, 0.6782482697591241, 0.7, 0.9], 
     Hue[0.4, 0.7147268129751752, 0.7, 0.9], 
     Hue[0.4, 0.7449612023581811, 0.7, 0.9], 
     Hue[0.4, 0.7687450504718003, 0.7, 0.9], 
     Hue[0.4, 0.7859160028733372, 0.7, 0.9], 
     Hue[0.4, 0.7963568463854125, 0.7, 0.9], 
     Hue[0.4, 0.7999963092221662, 0.7, 0.9], 
     Hue[0.4, 0.7968095475081356, 0.7, 0.9], 
     Hue[0.4, 0.7868183148687053, 0.7, 0.9], 
     Hue[0.4, 0.7700908139344709, 0.7, 0.9], 
     Hue[0.4, 0.7467412307731716, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9067723525512944, 1], 
     Hue[0.4, 0, 0.9730789385074324, 1], 
     Hue[0.4, 0.04807100680843979, 0.7, 0.9], 
     Hue[0.4, 0.12806212636796754`, 0.7, 0.9], 
     Hue[0.4, 0.20576379808672574`, 0.7, 0.9], 
     Hue[0.4, 0.2806337655996287, 0.7, 0.9], 
     Hue[0.4, 0.3521495341451151, 0.7, 0.9], 
     Hue[0.4, 0.41981201689738046`, 0.7, 0.9], 
     Hue[0.4, 0.4831490179417386, 0.7, 0.9], 
     Hue[0.4, 0.5417185275864798, 0.7, 0.9], 
     Hue[0.4, 0.5951118070142492, 0.7, 0.9], 
     Hue[0.4, 0.6429562407460991, 0.7, 0.9], 
     Hue[0.4, 0.6849179370117355, 0.7, 0.9], 
     Hue[0.4, 0.720704057878762, 0.7, 0.9], 
     Hue[0.4, 0.7500648628796625, 0.7, 0.9], 
     Hue[0.4, 0.7727954518746631, 0.7, 0.9], 
     Hue[0.4, 0.7887371949875723, 0.7, 0.9], 
     Hue[0.4, 0.7977788396355001, 0.7, 0.9], 
     Hue[0.4, 0.7998572869268437, 0.7, 0.9], 
     Hue[0.4, 0.7949580320092833, 0.7, 0.9], 
     Hue[0.4, 0.7831152652947433, 0.7, 0.9], 
     Hue[0.4, 0.7644116338548901, 0.7, 0.9], 
     Hue[0.4, 0.7389776646523252, 0.7, 0.9], 
     Hue[0.4, 0.7069908536325593, 0.7, 0.9], 
     Hue[0.4, 0.6686744270337226, 0.7, 0.9], 
     Hue[0.4, 0.6242957835584559, 0.7, 0.9], 
     Hue[0.4, 0.5741646282795847, 0.7, 0.9], 
     Hue[0.4, 0.5186308113024898, 0.7, 0.9], 
     Hue[0.4, 0.4580818862674878, 0.7, 0.9], 
     Hue[0.4, 0.392940405730696, 0.7, 0.9], 
     Hue[0.4, 0.32366097229809254`, 0.7, 0.9], 
     Hue[0.4, 0.25072706609201356`, 0.7, 0.9], 
     Hue[0.4, 0.174647670690238, 0.7, 0.9], 
     Hue[0.4, 0.0959537210842012, 0.7, 0.9], 
     Hue[0.4, 0.01519439844496051, 0.7, 0.9], 
     Hue[0.4, 0, 0.9463466380436918, 1], 
     Hue[0.4, 0, 0.8797955949196117, 1], 
     Hue[0.4, 0, 0.8129668288988493, 1], 
     Hue[0.4, 0, 0.746326717640262, 1], 
     Hue[0.4, 0, 0.6803403222384274, 1], 
     Hue[0.4, 0, 0.6154681417035237, 1], 
     Hue[0.4, 0, 0.5521628992786158, 1], 
     Hue[0.4, 0, 0.4908663830216541, 1], 
     Hue[0.4, 0, 0.43200636270081383`, 1], 
     Hue[0.4, 0, 0.3759936045192157, 1], 
     Hue[0.4, 0, 0.3232190045023646, 1], 
     Hue[0.4, 0, 0.274050860553523, 1], 
     Hue[0.4, 0, 0.22883230221451334`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.23813298484250545`, 1], 
     Hue[0.4, 0, 0.2842217252204893, 1], 
     Hue[0.4, 0, 0.33418907183318947`, 1], 
     Hue[0.4, 0, 0.38768631774614914`, 1], 
     Hue[0.4, 0, 0.4443401219298998, 1], 
     Hue[0.4, 0, 0.5037551146936051, 1], 
     Hue[0.4, 0, 0.5655166568500389, 1], 
     Hue[0.4, 0, 0.6291937333565242, 1], 
     Hue[0.4, 0, 0.6943419612379993, 1], 
     Hue[0.4, 0, 0.7605066908008183, 1], 
     Hue[0.4, 0, 0.8272261784948605, 1], 
     Hue[0.4, 0, 0.8940348092815172, 1], 
     Hue[0.4, 0, 0.9604663460196136, 1], 
     Hue[0.4, 0.03257147899099411, 0.7, 0.9], 
     Hue[0.4, 0.11293697783951462`, 0.7, 0.9], 
     Hue[0.4, 0.19111858266459092`, 0.7, 0.9], 
     Hue[0.4, 0.26657068779376636`, 0.7, 0.9], 
     Hue[0.4, 0.33876673590388084`, 0.7, 0.9], 
     Hue[0.4, 0.407202892704682, 0.7, 0.9], 
     Hue[0.4, 0.4714015630453021, 0.7, 0.9], 
     Hue[0.4, 0.530914723905745, 0.7, 0.9], 
     Hue[0.4, 0.5853270510134543, 0.7, 0.9], 
     Hue[0.4, 0.6342588172652597, 0.7, 0.9], 
     Hue[0.4, 0.6773685427274871, 0.7, 0.9], 
     Hue[0.4, 0.7143553777206895, 0.7, 0.9], 
     Hue[0.4, 0.7449612023581811, 0.7, 0.9], 
     Hue[0.4, 0.7689724278863188, 0.7, 0.9], 
     Hue[0.4, 0.7862214872555378, 0.7, 0.9], 
     Hue[0.4, 0.7965880045198925, 0.7, 0.9], 
     Hue[0.4, 0.7999996349042191, 0.7, 0.9], 
     Hue[0.4, 0.7964325696763461, 0.7, 0.9], 
     Hue[0.4, 0.7859117023010047, 0.7, 0.9], 
     Hue[0.4, 0.7685104547159003, 0.7, 0.9], 
     Hue[0.4, 0.744350264942309, 0.7, 0.9], 
     Hue[0.4, 0.7135997396060152, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9075043801218973, 1], 
     Hue[0.4, 0, 0.9745274806381712, 1], 
     Hue[0.4, 0.0507387732376694, 0.7, 0.9], 
     Hue[0.4, 0.13152971788749923`, 0.7, 0.9], 
     Hue[0.4, 0.2099559170619012, 0.7, 0.9], 
     Hue[0.4, 0.2854579703916744, 0.7, 0.9], 
     Hue[0.4, 0.35749733492876334`, 0.7, 0.9], 
     Hue[0.4, 0.42556016647896633`, 0.7, 0.9], 
     Hue[0.4, 0.48916098476274783`, 0.7, 0.9], 
     Hue[0.4, 0.5478461362612075, 0.7, 0.9], 
     Hue[0.4, 0.6011970300473277, 0.7, 0.9], 
     Hue[0.4, 0.6488331235218834, 0.7, 0.9], 
     Hue[0.4, 0.6904146367572801, 0.7, 0.9], 
     Hue[0.4, 0.7256449760883814, 0.7, 0.9], 
     Hue[0.4, 0.754272849663276, 0.7, 0.9], 
     Hue[0.4, 0.776094059864129, 0.7, 0.9], 
     Hue[0.4, 0.7909529598130955, 0.7, 0.9], 
     Hue[0.4, 0.7987435635742901, 0.7, 0.9], 
     Hue[0.4, 0.7994103021329428, 0.7, 0.9], 
     Hue[0.4, 0.7929484197594658, 0.7, 0.9], 
     Hue[0.4, 0.7794040079312416, 0.7, 0.9], 
     Hue[0.4, 0.7588736765701725, 0.7, 0.9], 
     Hue[0.4, 0.7315038649409953, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256051, 0.7, 0.9], 
     Hue[0.4, 0.6570740895238054, 0.7, 0.9], 
     Hue[0.4, 0.6105450203129401, 0.7, 0.9], 
     Hue[0.4, 0.5582344732100468, 0.7, 0.9], 
     Hue[0.4, 0.5005155702033199, 0.7, 0.9], 
     Hue[0.4, 0.4378000101381938, 0.7, 0.9], 
     Hue[0.4, 0.3705351321414445, 0.7, 0.9], 
     Hue[0.4, 0.29920072482939974`, 0.7, 0.9], 
     Hue[0.4, 0.22430560405960676`, 0.7, 0.9], 
     Hue[0.4, 0.14638398363626726`, 0.7, 0.9], 
     Hue[0.4, 0.06599166485655528, 0.7, 0.9], 
     Hue[0.4, 0, 0.9869616576616993, 1], 
     Hue[0.4, 0, 0.920081730062727, 1], 
     Hue[0.4, 0, 0.8526305919207591, 1], 
     Hue[0.4, 0, 0.7850893604131788, 1], 
     Hue[0.4, 0, 0.717939795337597, 1], 
     Hue[0.4, 0, 0.6516608628034315, 1], 
     Hue[0.4, 0, 0.5867253188503762, 1], 
     Hue[0.4, 0, 0.5235963373622097, 1], 
     Hue[0.4, 0, 0.4627242063284501, 1], 
     Hue[0.4, 0, 0.40454311601883963`, 1], 
     Hue[0.4, 0, 0.3494680619800493, 1], 
     Hue[0.4, 0, 0.2978918849449901, 1], 
     Hue[0.4, 0, 0.25018246876853634`, 1], 
     Hue[0.4, 0, 0.20668011637629746`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.22525253187912364`, 1], 
     Hue[0.4, 0, 0.27064314437823966`, 1], 
     Hue[0.4, 0, 0.32009487823913174`, 1], 
     Hue[0.4, 0, 0.3732550028887187, 1], 
     Hue[0.4, 0, 0.429744336450677, 1], 
     Hue[0.4, 0, 0.4891599503834845, 1], 
     Hue[0.4, 0, 0.5510780434992699, 1], 
     Hue[0.4, 0, 0.6150569648636028, 1], 
     Hue[0.4, 0, 0.6806403640144043, 1], 
     Hue[0.4, 0, 0.7473604460300199, 1], 
     Hue[0.4, 0, 0.8147413082286216, 1], 
     Hue[0.4, 0, 0.8823023346988453, 1], 
     Hue[0.4, 0, 0.9495616244490719, 1], 
     Hue[0.4, 0.020049285903700254`, 0.7, 0.9], 
     Hue[0.4, 0.10157696620432666`, 0.7, 0.9], 
     Hue[0.4, 0.18095354877130787`, 0.7, 0.9], 
     Hue[0.4, 0.2576128543168381, 0.7, 0.9], 
     Hue[0.4, 0.33100808541510207`, 0.7, 0.9], 
     Hue[0.4, 0.4006157267127344, 0.7, 0.9], 
     Hue[0.4, 0.4659392790723158, 0.7, 0.9], 
     Hue[0.4, 0.5265128010139306, 0.7, 0.9], 
     Hue[0.4, 0.5819042321942918, 0.7, 0.9], 
     Hue[0.4, 0.631718475217643, 0.7, 0.9], 
     Hue[0.4, 0.6756002137964154, 0.7, 0.9], 
     Hue[0.4, 0.7132364471601964, 0.7, 0.9], 
     Hue[0.4, 0.7443587226355077, 0.7, 0.9], 
     Hue[0.4, 0.7687450504718003, 0.7, 0.9], 
     Hue[0.4, 0.7862214872555378, 0.7, 0.9], 
     Hue[0.4, 0.7966633766181583, 0.7, 0.9], 
     Hue[0.4, 0.799996238388162, 0.7, 0.9], 
     Hue[0.4, 0.7961962998451537, 0.7, 0.9], 
     Hue[0.4, 0.7852906652865019, 0.7, 0.9], 
     Hue[0.4, 0.7673571226971234, 0.7, 0.9], 
     Hue[0.4, 0.7425235889013857, 0.7, 0.9], 
     Hue[0.4, 0.7109671971547591, 0.7, 0.9], 
     Hue[0.4, 0.672913033683266, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9082363507708381, 1], 
     Hue[0.4, 0, 0.975975569019759, 1], 
     Hue[0.4, 0.0534046367998493, 0.7, 0.9], 
     Hue[0.4, 0.1349928365341324, 0.7, 0.9], 
     Hue[0.4, 0.21413939390428482`, 0.7, 0.9], 
     Hue[0.4, 0.2902674385759909, 0.7, 0.9], 
     Hue[0.4, 0.36282210105094537`, 0.7, 0.9], 
     Hue[0.4, 0.431274556907862, 0.7, 0.9], 
     Hue[0.4, 0.49512588121043266`, 0.7, 0.9], 
     Hue[0.4, 0.5539106849888673, 0.7, 0.9], 
     Hue[0.4, 0.6072005072900295, 0.7, 0.9], 
     Hue[0.4, 0.6546069380727502, 0.7, 0.9], 
     Hue[0.4, 0.6957844491866836, 0.7, 0.9], 
     Hue[0.4, 0.7304329128007294, 0.7, 0.9], 
     Hue[0.4, 0.7582997889251184, 0.7, 0.9], 
     Hue[0.4, 0.7791819660831119, 0.7, 0.9], 
     Hue[0.4, 0.792927241716334, 0.7, 0.9], 
     Hue[0.4, 0.799435431533601, 0.7, 0.9], 
     Hue[0.4, 0.7986590997176082, 0.7, 0.9], 
     Hue[0.4, 0.7906039046672693, 0.7, 0.9], 
     Hue[0.4, 0.7753285577557136, 0.7, 0.9], 
     Hue[0.4, 0.7529443954045425, 0.7, 0.9], 
     Hue[0.4, 0.7236145675933379, 0.7, 0.9], 
     Hue[0.4, 0.6875528487190794, 0.7, 0.9], 
     Hue[0.4, 0.6450220794726855, 0.7, 0.9], 
     Hue[0.4, 0.5963322510892666, 0.7, 0.9], 
     Hue[0.4, 0.54183824593529, 0.7, 0.9], 
     Hue[0.4, 0.48193725090069695`, 0.7, 0.9], 
     Hue[0.4, 0.41706586244880284`, 0.7, 0.9], 
     Hue[0.4, 0.34769690442422285`, 0.7, 0.9], 
     Hue[0.4, 0.27433598181264873`, 0.7, 0.9], 
     Hue[0.4, 0.19751779557087357`, 0.7, 0.9], 
     Hue[0.4, 0.1178022453869092, 0.7, 0.9], 
     Hue[0.4, 0.0357703487757659, 0.7, 0.9], 
     Hue[0.4, 0, 0.9616160050040822, 1], 
     Hue[0.4, 0, 0.8937293147734773, 1], 
     Hue[0.4, 0, 0.8254510096062019, 1], 
     Hue[0.4, 0, 0.7572787451178272, 1], 
     Hue[0.4, 0, 0.6897094040321651, 1], 
     Hue[0.4, 0, 0.6232354745846711, 1], 
     Hue[0.4, 0, 0.558341460955663, 1], 
     Hue[0.4, 0, 0.49550035189640407`, 1], 
     Hue[0.4, 0, 0.43517017328693575`, 1], 
     Hue[0.4, 0, 0.3777906497528163, 1], 
     Hue[0.4, 0, 0.32377999967300986`, 1], 
     Hue[0.4, 0, 0.2735318869389536, 1], 
     Hue[0.4, 0, 0.22741255168230623`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21183907996985196`, 1], 
     Hue[0.4, 0, 0.2563832109814772, 1], 
     Hue[0.4, 0, 0.3051811099029613, 1], 
     Hue[0.4, 0, 0.35787710668117767`, 1], 
     Hue[0.4, 0, 0.4140871194521941, 1], 
     Hue[0.4, 0, 0.47340145397362454`, 1], 
     Hue[0.4, 0, 0.5353877897362531, 1], 
     Hue[0.4, 0, 0.5995943309902383, 1], 
     Hue[0.4, 0, 0.6655530997192376, 1], 
     Hue[0.4, 0, 0.7327833465611546, 1], 
     Hue[0.4, 0, 0.8007950548145644, 1], 
     Hue[0.4, 0, 0.8690925119913784, 1], 
     Hue[0.4, 0, 0.9371779228840273, 1], 
     Hue[0.4, 0.005693797266023148, 0.7, 0.9], 
     Hue[0.4, 0.08841596201063862, 0.7, 0.9], 
     Hue[0.4, 0.16903596620903838`, 0.7, 0.9], 
     Hue[0.4, 0.24696620011141346`, 0.7, 0.9], 
     Hue[0.4, 0.32163865872072805`, 0.7, 0.9], 
     Hue[0.4, 0.39250908177357346`, 0.7, 0.9], 
     Hue[0.4, 0.4590609206543428, 0.7, 0.9], 
     Hue[0.4, 0.5208091033293285, 0.7, 0.9], 
     Hue[0.4, 0.5773035698595188, 0.7, 0.9], 
     Hue[0.4, 0.6281325527230255, 0.7, 0.9], 
     Hue[0.4, 0.6729255780380818, 0.7, 0.9], 
     Hue[0.4, 0.7113561658117842, 0.7, 0.9], 
     Hue[0.4, 0.743144209533458, 0.7, 0.9], 
     Hue[0.4, 0.7680580177686513, 0.7, 0.9], 
     Hue[0.4, 0.7859160028733372, 0.7, 0.9], 
     Hue[0.4, 0.7965880045198925, 0.7, 0.9], 
     Hue[0.4, 0.799996238388162, 0.7, 0.9], 
     Hue[0.4, 0.7961158631069434, 0.7, 0.9], 
     Hue[0.4, 0.7849751613136642, 0.7, 0.9], 
     Hue[0.4, 0.7666553335125734, 0.7, 0.9], 
     Hue[0.4, 0.7412899062339375, 0.7, 0.9], 
     Hue[0.4, 0.709063758807958, 0.7, 0.9], 
     Hue[0.4, 0.6702117758468906, 0.7, 0.9], 
     Hue[0.4, 0.6250171352569391, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9089682638809, 1], 
     Hue[0.4, 0, 0.9774231987679312, 1], 
     Hue[0.4, 0.05606857726365111, 0.7, 0.9], 
     Hue[0.4, 0.1384514355848261, 0.7, 0.9], 
     Hue[0.4, 0.21831414042356934`, 0.7, 0.9], 
     Hue[0.4, 0.2950620241559929, 0.7, 0.9], 
     Hue[0.4, 0.3681236125032106, 0.7, 0.9], 
     Hue[0.4, 0.4369548797998306, 0.7, 0.9], 
     Hue[0.4, 0.5010432998766585, 0.7, 0.9], 
     Hue[0.4, 0.5599116623942402, 0.7, 0.9], 
     Hue[0.4, 0.6131216262103469, 0.7, 0.9], 
     Hue[0.4, 0.6602769833225879, 0.7, 0.9], 
     Hue[0.4, 0.7010266090824284, 0.7, 0.9], 
     Hue[0.4, 0.7350670767129537, 0.7, 0.9], 
     Hue[0.4, 0.7621449166623524, 0.7, 0.9], 
     Hue[0.4, 0.782058503969697, 0.7, 0.9], 
     Hue[0.4, 0.7946595595894543, 0.7, 0.9], 
     Hue[0.4, 0.7998542544956855, 0.7, 0.9], 
     Hue[0.4, 0.7976039083446314, 0.7, 0.9], 
     Hue[0.4, 0.7879252774933583, 0.7, 0.9], 
     Hue[0.4, 0.7708904302298414, 0.7, 0.9], 
     Hue[0.4, 0.7466262101435381, 0.7, 0.9], 
     Hue[0.4, 0.7153132916322582, 0.7, 0.9], 
     Hue[0.4, 0.6771848345781482, 0.7, 0.9], 
     Hue[0.4, 0.6325247482102363, 0.7, 0.9], 
     Hue[0.4, 0.5816655770810351, 0.7, 0.9], 
     Hue[0.4, 0.5249860248984821, 0.7, 0.9], 
     Hue[0.4, 0.4629081346510713, 0.7, 0.9], 
     Hue[0.4, 0.3958941460233212, 0.7, 0.9], 
     Hue[0.4, 0.32444305350164426`, 0.7, 0.9], 
     Hue[0.4, 0.24908689079939683`, 0.7, 0.9], 
     Hue[0.4, 0.17038676926774055`, 0.7, 0.9], 
     Hue[0.4, 0.0889286997907972, 0.7, 0.9], 
     Hue[0.4, 0.005319229275789317, 0.7, 0.9], 
     Hue[0.4, 0, 0.9361447393835197, 1], 
     Hue[0.4, 0, 0.8673181880401627, 1], 
     Hue[0.4, 0, 0.7982882204441798, 1], 
     Hue[0.4, 0, 0.7295688423118849, 1], 
     Hue[0.4, 0, 0.661671746671851, 1], 
     Hue[0.4, 0, 0.5951025037350384, 1], 
     Hue[0.4, 0, 0.5303567963561808, 1], 
     Hue[0.4, 0, 0.4679167291176577, 1], 
     Hue[0.4, 0, 0.408247238518866, 1], 
     Hue[0.4, 0, 0.3517926310012751, 1], 
     Hue[0.4, 0, 0.2989732745874528, 1], 
     Hue[0.4, 0, 0.25018246876853634`, 1], 
     Hue[0.4, 0, 0.205783515947349, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.24153307646551525`, 1], 
     Hue[0.4, 0, 0.28952903739588565`, 1], 
     Hue[0.4, 0, 0.3416238718848219, 1], 
     Hue[0.4, 0, 0.39742967532146734`, 1], 
     Hue[0.4, 0, 0.45653091075906105`, 1], 
     Hue[0.4, 0, 0.518487503054675, 1], 
     Hue[0.4, 0, 0.5828381157234115, 1], 
     Hue[0.4, 0, 0.649103586107199, 1], 
     Hue[0.4, 0, 0.7167904932794782, 1], 
     Hue[0.4, 0, 0.7853948321187387, 1], 
     Hue[0.4, 0, 0.8544057661932785, 1], 
     Hue[0.4, 0, 0.9233094315127481, 1], 
     Hue[0.4, 0, 0.9915927628232811, 1], 
     Hue[0.4, 0.07343414244390023, 0.7, 0.9], 
     Hue[0.4, 0.1553413047199783, 0.7, 0.9], 
     Hue[0.4, 0.23460254944932513`, 0.7, 0.9], 
     Hue[0.4, 0.31062768755476555`, 0.7, 0.9], 
     Hue[0.4, 0.38285062641115997`, 0.7, 0.9], 
     Hue[0.4, 0.45073358504143357`, 0.7, 0.9], 
     Hue[0.4, 0.513771098500559, 0.7, 0.9], 
     Hue[0.4, 0.5714937816303409, 0.7, 0.9], 
     Hue[0.4, 0.6234718241596338, 0.7, 0.9], 
     Hue[0.4, 0.6693181911250248, 0.7, 0.9], 
     Hue[0.4, 0.7086915047812676, 0.7, 0.9], 
     Hue[0.4, 0.7412985865423889, 0.7, 0.9], 
     Hue[0.4, 0.766896640025873, 0.7, 0.9], 
     Hue[0.4, 0.7852950589446939, 0.7, 0.9], 
     Hue[0.4, 0.7963568463854125, 0.7, 0.9], 
     Hue[0.4, 0.7999996349042191, 0.7, 0.9], 
     Hue[0.4, 0.7961962998451537, 0.7, 0.9], 
     Hue[0.4, 0.7849751613136642, 0.7, 0.9], 
     Hue[0.4, 0.7664197733015838, 0.7, 0.9], 
     Hue[0.4, 0.7406683015337241, 0.7, 0.9], 
     Hue[0.4, 0.7079124946687199, 0.7, 0.9], 
     Hue[0.4, 0.6683962565146915, 0.7, 0.9], 
     Hue[0.4, 0.6224138298911823, 0.7, 0.9], 
     Hue[0.4, 0.5703076056605545, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9097001188349146, 1], 
     Hue[0.4, 0, 0.9788703649999702, 1], 
     Hue[0.4, 0.0587305744123412, 0.7, 0.9], 
     Hue[0.4, 0.1419054683775154, 0.7, 0.9], 
     Hue[0.4, 0.22248006861348824`, 0.7, 0.9], 
     Hue[0.4, 0.29984158158687224`, 0.7, 0.9], 
     Hue[0.4, 0.373401650237944, 0.7, 0.9], 
     Hue[0.4, 0.4426008286091325, 0.7, 0.9], 
     Hue[0.4, 0.5069128365960689, 0.7, 0.9], 
     Hue[0.4, 0.5658485624625715, 0.7, 0.9], 
     Hue[0.4, 0.6189597826792557, 0.7, 0.9], 
     Hue[0.4, 0.6658425707953066, 0.7, 0.9], 
     Hue[0.4, 0.7061403694179409, 0.7, 0.9], 
     Hue[0.4, 0.7395467019362487, 0.7, 0.9], 
     Hue[0.4, 0.7658075033659617, 0.7, 0.9], 
     Hue[0.4, 0.7847230525883819, 0.7, 0.9], 
     Hue[0.4, 0.7961494912882339, 0.7, 0.9], 
     Hue[0.4, 0.799999918038462, 0.7, 0.9], 
     Hue[0.4, 0.7962450492111435, 0.7, 0.9], 
     Hue[0.4, 0.7849134416880921, 0.7, 0.9], 
     Hue[0.4, 0.7660912756773717, 0.7, 0.9], 
     Hue[0.4, 0.7399216992874675, 0.7, 0.9], 
     Hue[0.4, 0.7066037398438179, 0.7, 0.9], 
     Hue[0.4, 0.6663907902274666, 0.7, 0.9], 
     Hue[0.4, 0.6195886817476748, 0.7, 0.9], 
     Hue[0.4, 0.5665533582048627, 0.7, 0.9], 
     Hue[0.4, 0.5076881688333181, 0.7, 0.9], 
     Hue[0.4, 0.4434408007116344, 0.7, 0.9], 
     Hue[0.4, 0.37429987397080655`, 0.7, 0.9], 
     Hue[0.4, 0.3007912256944216, 0.7, 0.9], 
     Hue[0.4, 0.2234739107729775, 0.7, 0.9], 
     Hue[0.4, 0.14293595012701266`, 0.7, 0.9], 
     Hue[0.4, 0.05978985863505626, 0.7, 0.9], 
     Hue[0.4, 0, 0.9797343894222605, 1], 
     Hue[0.4, 0, 0.9105741691414648, 1], 
     Hue[0.4, 0, 0.8408772098822901, 1], 
     Hue[0.4, 0, 0.7711735775191657, 1], 
     Hue[0.4, 0, 0.7019933886774383, 1], 
     Hue[0.4, 0, 0.6338627790405196, 1], 
     Hue[0.4, 0, 0.5672999019332661, 1], 
     Hue[0.4, 0, 0.5028109876135457, 1], 
     Hue[0.4, 0, 0.44088649324223284`, 1], 
     Hue[0.4, 0, 0.3819973728122472, 1], 
     Hue[0.4, 0, 0.32659149540492116`, 1], 
     Hue[0.4, 0, 0.2750902390139087, 1], 
     Hue[0.4, 0, 0.22788528584160783`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2261937767383677, 1], 
     Hue[0.4, 0, 0.2732294423906514, 1], 
     Hue[0.4, 0, 0.32457556316726344`, 1], 
     Hue[0.4, 0, 0.37984163671778204`, 1], 
     Hue[0.4, 0, 0.43860734829800374`, 1], 
     Hue[0.4, 0, 0.5004257673871961, 1], 
     Hue[0.4, 0, 0.5648267467261574, 1], 
     Hue[0.4, 0, 0.6313204979254058, 1], 
     Hue[0.4, 0, 0.6994013164499355, 1], 
     Hue[0.4, 0, 0.7685514276509442, 1], 
     Hue[0.4, 0, 0.8382449245943249, 1], 
     Hue[0.4, 0, 0.9079517677375772, 1], 
     Hue[0.4, 0, 0.977141816036428, 1], 
     Hue[0.4, 0.056611073529242883`, 0.7, 0.9], 
     Hue[0.4, 0.1398432722433498, 0.7, 0.9], 
     Hue[0.4, 0.2204908608363887, 0.7, 0.9], 
     Hue[0.4, 0.2979404906770491, 0.7, 0.9], 
     Hue[0.4, 0.3716031345509161, 0.7, 0.9], 
     Hue[0.4, 0.44091856638567806`, 0.7, 0.9], 
     Hue[0.4, 0.5053596219351839, 0.7, 0.9], 
     Hue[0.4, 0.5644362080185836, 0.7, 0.9], 
     Hue[0.4, 0.6176990298231129, 0.7, 0.9], 
     Hue[0.4, 0.6647430079232926, 0.7, 0.9], 
     Hue[0.4, 0.7052103590291006, 0.7, 0.9], 
     Hue[0.4, 0.7387933170331238, 0.7, 0.9], 
     Hue[0.4, 0.765236473662326, 0.7, 0.9], 
     Hue[0.4, 0.7843387209330828, 0.7, 0.9], 
     Hue[0.4, 0.7959547806365492, 0.7, 0.9], 
     Hue[0.4, 0.7999963092221662, 0.7, 0.9], 
     Hue[0.4, 0.7964325696763461, 0.7, 0.9], 
     Hue[0.4, 0.7852906652865019, 0.7, 0.9], 
     Hue[0.4, 0.7666553335125734, 0.7, 0.9], 
     Hue[0.4, 0.7406683015337241, 0.7, 0.9], 
     Hue[0.4, 0.7075272083714561, 0.7, 0.9], 
     Hue[0.4, 0.667484101786723, 0.7, 0.9], 
     Hue[0.4, 0.6208435213825758, 0.7, 0.9], 
     Hue[0.4, 0.5679601824909126, 0.7, 0.9], 
     Hue[0.4, 0.5092362784580422, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9104319150157621, 1], 
     Hue[0.4, 0, 0.980317062834722, 1], 
     Hue[0.4, 0.061390608043933925`, 0.7, 0.9], 
     Hue[0.4, 0.14535488831174126`, 0.7, 0.9], 
     Hue[0.4, 0.22663709065367077`, 0.7, 0.9], 
     Hue[0.4, 0.30460596578001664`, 0.7, 0.9], 
     Hue[0.4, 0.37865599617741696`, 0.7, 0.9], 
     Hue[0.4, 0.4482120986450686, 0.7, 0.9], 
     Hue[0.4, 0.5127340904736901, 0.7, 0.9], 
     Hue[0.4, 0.5717208845822392, 0.7, 0.9], 
     Hue[0.4, 0.6247143810323503, 0.7, 0.9], 
     Hue[0.4, 0.6713030246984315, 0.7, 0.9], 
     Hue[0.4, 0.7111250014640442, 0.7, 0.9], 
     Hue[0.4, 0.7438710481224378, 0.7, 0.9], 
     Hue[0.4, 0.7692868541591547, 0.7, 0.9], 
     Hue[0.4, 0.7871750367641124, 0.7, 0.9], 
     Hue[0.4, 0.7973966737349325, 0.7, 0.9], 
     Hue[0.4, 0.7998723823667719, 0.7, 0.9], 
     Hue[0.4, 0.7945829359498433, 0.7, 0.9], 
     Hue[0.4, 0.7815694130868094, 0.7, 0.9], 
     Hue[0.4, 0.7609328786704415, 0.7, 0.9], 
     Hue[0.4, 0.732833598999105, 0.7, 0.9], 
     Hue[0.4, 0.6974897971256051, 0.7, 0.9], 
     Hue[0.4, 0.6551759581055296, 0.7, 0.9], 
     Hue[0.4, 0.6062206973067774, 0.7, 0.9], 
     Hue[0.4, 0.5510042083352811, 0.7, 0.9], 
     Hue[0.4, 0.4899553103967105, 0.7, 0.9], 
     Hue[0.4, 0.4235481180247611, 0.7, 0.9], 
     Hue[0.4, 0.3522983590394022, 0.7, 0.9], 
     Hue[0.4, 0.2767593693303536, 0.7, 0.9], 
     Hue[0.4, 0.19751779557087357`, 0.7, 0.9], 
     Hue[0.4, 0.11518903923520352`, 0.7, 0.9], 
     Hue[0.4, 0.030412477302090624`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9550771974088692, 1], 
     Hue[0.4, 0, 0.8849307051874911, 1], 
     Hue[0.4, 0, 0.8144352729386757, 1], 
     Hue[0.4, 0, 0.7441383783420685, 1], 
     Hue[0.4, 0, 0.674585957205313, 1], 
     Hue[0.4, 0, 0.6063181636479451, 1], 
     Hue[0.4, 0, 0.5398651751867062, 1], 
     Hue[0.4, 0, 0.4757430753005908, 1], 
     Hue[0.4, 0, 0.41444984545222363`, 1], 
     Hue[0.4, 0, 0.35646149769210056`, 1], 
     Hue[0.4, 0, 0.3022283778804479, 1], 
     Hue[0.4, 0, 0.25217166823641435`, 1], 
     Hue[0.4, 0, 0.20668011637629746`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.21047674528952776`, 1], 
     Hue[0.4, 0, 0.2563832109814772, 1], 
     Hue[0.4, 0, 0.306822127009835, 1], 
     Hue[0.4, 0, 0.3614017774884789, 1], 
     Hue[0.4, 0, 0.4196982889911923, 1], 
     Hue[0.4, 0, 0.48125892241374124`, 1], 
     Hue[0.4, 0, 0.5456055890109617, 1], 
     Hue[0.4, 0, 0.6122385633028085, 1], 
     Hue[0.4, 0, 0.6806403640144043, 1], 
     Hue[0.4, 0, 0.7502797729101485, 1], 
     Hue[0.4, 0, 0.8206159603110412, 1], 
     Hue[0.4, 0, 0.891102685255861, 1], 
     Hue[0.4, 0, 0.9611925376871391, 1], 
     Hue[0.4, 0.037926487145633514`, 0.7, 0.9], 
     Hue[0.4, 0.12251452869183388`, 0.7, 0.9], 
     Hue[0.4, 0.20459787383444894`, 0.7, 0.9], 
     Hue[0.4, 0.28353905149340175`, 0.7, 0.9], 
     Hue[0.4, 0.3587249931138301, 0.7, 0.9], 
     Hue[0.4, 0.4295717938447783, 0.7, 0.9], 
     Hue[0.4, 0.4955292472283648, 0.7, 0.9], 
     Hue[0.4, 0.5560851181823758, 0.7, 0.9], 
     Hue[0.4, 0.6107691210916839, 0.7, 0.9], 
     Hue[0.4, 0.6591565721140673, 0.7, 0.9], 
     Hue[0.4, 0.7008716873360927, 0.7, 0.9], 
     Hue[0.4, 0.7355905011651058, 0.7, 0.9], 
     Hue[0.4, 0.7630433822926832, 0.7, 0.9], 
     Hue[0.4, 0.7830171276902058, 0.7, 0.9], 
     Hue[0.4, 0.7953566183742833, 0.7, 0.9], 
     Hue[0.4, 0.7999660240831215, 0.7, 0.9], 
     Hue[0.4, 0.7968095475081356, 0.7, 0.9], 
     Hue[0.4, 0.7859117023010047, 0.7, 0.9], 
     Hue[0.4, 0.7673571226971234, 0.7, 0.9], 
     Hue[0.4, 0.7412899062339375, 0.7, 0.9], 
     Hue[0.4, 0.7079124946687199, 0.7, 0.9], 
     Hue[0.4, 0.667484101786723, 0.7, 0.9], 
     Hue[0.4, 0.6203187003095929, 0.7, 0.9], 
     Hue[0.4, 0.5667825835379958, 0.7, 0.9], 
     Hue[0.4, 0.5072915206650868, 0.7, 0.9], 
     Hue[0.4, 0.44230752785307703`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9111636518063732, 1], 
     Hue[0.4, 0, 0.9817632873926119, 1], 
     Hue[0.4, 0.06404865797134485, 0.7, 0.9], 
     Hue[0.4, 0.1487996488492802, 0.7, 0.9], 
     Hue[0.4, 0.23078511891149378`, 0.7, 0.9], 
     Hue[0.4, 0.3093550321074141, 0.7, 0.9], 
     Hue[0.4, 0.38388643322279625`, 0.7, 0.9], 
     Hue[0.4, 0.45378838708842273`, 0.7, 0.9], 
     Hue[0.4, 0.5185066639123128, 0.7, 0.9], 
     Hue[0.4, 0.5775281335869675, 0.7, 0.9], 
     Hue[0.4, 0.6303848341306224, 0.7, 0.9], 
     Hue[0.4, 0.6766576820051633, 0.7, 0.9], 
     Hue[0.4, 0.7159797948928059, 0.7, 0.9], 
     Hue[0.4, 0.7480394005863262, 0.7, 0.9], 
     Hue[0.4, 0.7725823089291992, 0.7, 0.9], 
     Hue[0.4, 0.7894139272064402, 0.7, 0.9], 
     Hue[0.4, 0.7984008030067697, 0.7, 0.9], 
     Hue[0.4, 0.7994716823232546, 0.7, 0.9], 
     Hue[0.4, 0.792618074503088, 0.7, 0.9], 
     Hue[0.4, 0.7778943195672052, 0.7, 0.9], 
     Hue[0.4, 0.7554171573659827, 0.7, 0.9], 
     Hue[0.4, 0.7253648019870418, 0.7, 0.9], 
     Hue[0.4, 0.6879755287538762, 0.7, 0.9], 
     Hue[0.4, 0.6435457850185327, 0.7, 0.9], 
     Hue[0.4, 0.5924278397272484, 0.7, 0.9], 
     Hue[0.4, 0.535026990394879, 0.7, 0.9], 
     Hue[0.4, 0.47179834963309975`, 0.7, 0.9], 
     Hue[0.4, 0.40324323671095397`, 0.7, 0.9], 
     Hue[0.4, 0.3299052027578866, 0.7, 0.9], 
     Hue[0.4, 0.2523657211241306, 0.7, 0.9], 
     Hue[0.4, 0.17123957706817494`, 0.7, 0.9], 
     Hue[0.4, 0.08716999332497699, 0.7, 0.9], 
     Hue[0.4, 0.0008235302027008728, 0.7, 0.9], 
     Hue[0.4, 0, 0.9303078405147576, 1], 
     Hue[0.4, 0, 0.8592408337204305, 1], 
     Hue[0.4, 0, 0.7880212708958216, 1], 
     Hue[0.4, 0, 0.7172138287245773, 1], 
     Hue[0.4, 0, 0.6473799163201064, 1], 
     Hue[0.4, 0, 0.5790732239958376, 1], 
     Hue[0.4, 0, 0.5128353332353236, 1], 
     Hue[0.4, 0, 0.44919142266930756`, 1], 
     Hue[0.4, 0, 0.3886461041056606, 1], 
     Hue[0.4, 0, 0.33167942162694763`, 1], 
     Hue[0.4, 0, 0.27874304547747564`, 1], 
     Hue[0.4, 0, 0.23025669091724899`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.2391019081749931, 1], 
     Hue[0.4, 0, 0.28846384723745144`, 1], 
     Hue[0.4, 0, 0.3421987348226754, 1], 
     Hue[0.4, 0, 0.3998805245339412, 1], 
     Hue[0.4, 0, 0.46105187627494404`, 1], 
     Hue[0.4, 0, 0.5252277823502522, 1], 
     Hue[0.4, 0, 0.5918994129331245, 1], 
     Hue[0.4, 0, 0.6605381504112409, 1], 
     Hue[0.4, 0, 0.7305997806233273, 1], 
     Hue[0.4, 0, 0.8015288077557363, 1], 
     Hue[0.4, 0, 0.8727628586875579, 1], 
     Hue[0.4, 0, 0.943737141863671, 1], 
     Hue[0.4, 0.017361156678445733`, 0.7, 0.9], 
     Hue[0.4, 0.1033274981441481, 0.7, 0.9], 
     Hue[0.4, 0.1868888526452226, 0.7, 0.9], 
     Hue[0.4, 0.26738268945739674`, 0.7, 0.9], 
     Hue[0.4, 0.34417079920360494`, 0.7, 0.9], 
     Hue[0.4, 0.41664435400797806`, 0.7, 0.9], 
     Hue[0.4, 0.4842287346934808, 0.7, 0.9], 
     Hue[0.4, 0.5463880867499451, 0.7, 0.9], 
     Hue[0.4, 0.6026295689496981, 0.7, 0.9], 
     Hue[0.4, 0.6525072609249023, 0.7, 0.9], 
     Hue[0.4, 0.6956256987247078, 0.7, 0.9], 
     Hue[0.4, 0.7316430103199247, 0.7, 0.9], 
     Hue[0.4, 0.7602736261948362, 0.7, 0.9], 
     Hue[0.4, 0.7812905435347401, 0.7, 0.9], 
     Hue[0.4, 0.7945271260572269, 0.7, 0.9], 
     Hue[0.4, 0.7998784252169082, 0.7, 0.9], 
     Hue[0.4, 0.7973020123082033, 0.7, 0.9], 
     Hue[0.4, 0.7868183148687053, 0.7, 0.9], 
     Hue[0.4, 0.7685104547159003, 0.7, 0.9], 
     Hue[0.4, 0.7425235889013857, 0.7, 0.9], 
     Hue[0.4, 0.709063758807958, 0.7, 0.9], 
     Hue[0.4, 0.6683962565146915, 0.7, 0.9], 
     Hue[0.4, 0.6208435213825758, 0.7, 0.9], 
     Hue[0.4, 0.5667825835379958, 0.7, 0.9], 
     Hue[0.4, 0.5066420745238311, 0.7, 0.9], 
     Hue[0.4, 0.4408988288197684, 0.7, 0.9], 
     Hue[0.4, 0.3700741031772343, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9118953285897275, 1], 
     Hue[0.4, 0, 0.983209033795662, 1], 
     Hue[0.4, 0.06670470402254325, 0.7, 0.9], 
     Hue[0.4, 0.15223970351477112`, 0.7, 0.9], 
     Hue[0.4, 0.23492406594392778`, 0.7, 0.9], 
     Hue[0.4, 0.3140886364060418, 0.7, 0.9], 
     Hue[0.4, 0.38909274526311655`, 0.7, 0.9], 
     Hue[0.4, 0.45932939300780484`, 0.7, 0.9], 
     Hue[0.4, 0.5242301626396477, 0.7, 0.9], 
     Hue[0.4, 0.5832698197975785, 0.7, 0.9], 
     Hue[0.4, 0.6359705634203647, 0.7, 0.9], 
     Hue[0.4, 0.6819058925348824, 0.7, 0.9], 
     Hue[0.4, 0.720704057878762, 0.7, 0.9], 
     Hue[0.4, 0.7520510704238221, 0.7, 0.9], 
     Hue[0.4, 0.7756932424526617, 0.7, 0.9], 
     Hue[0.4, 0.791439240623778, 0.7, 0.9], 
     Hue[0.4, 0.7991616344099874, 0.7, 0.9], 
     Hue[0.4, 0.7987979273788259, 0.7, 0.9], 
     Hue[0.4, 0.7903510629688872, 0.7, 0.9], 
     Hue[0.4, 0.7738894006689196, 0.7, 0.9], 
     Hue[0.4, 0.7495461627924522, 0.7, 0.9], 
     Hue[0.4, 0.7175183563251479, 0.7, 0.9], 
     Hue[0.4, 0.6780651785702378, 0.7, 0.9], 
     Hue[0.4, 0.6315059194949708, 0.7, 0.9], 
     Hue[0.4, 0.5782173777541366, 0.7, 0.9], 
     Hue[0.4, 0.5186308113024898, 0.7, 0.9], 
     Hue[0.4, 0.4532284472744068, 0.7, 0.9], 
     Hue[0.4, 0.3825395793759159, 0.7, 0.9], 
     Hue[0.4, 0.3071362843724512, 0.7, 0.9], 
     Hue[0.4, 0.22762879233829647`, 0.7, 0.9], 
     Hue[0.4, 0.14466054813574503`, 0.7, 0.9], 
     Hue[0.4, 0.05890300409086047, 0.7, 0.9], 
     Hue[0.4, 0, 0.9768401488064719, 1], 
     Hue[0.4, 0, 0.9054504612002863, 1], 
     Hue[0.4, 0, 0.8335310888717429, 1], 
     Hue[0.4, 0, 0.7616640669151489, 1], 
     Hue[0.4, 0, 0.690431006759356, 1], 
     Hue[0.4, 0, 0.6204083892542827, 1], 
     Hue[0.4, 0, 0.5521628992786158, 1], 
     Hue[0.4, 0, 0.4862468396251627, 1], 
     Hue[0.4, 0, 0.42319366127875047`, 1], 
     Hue[0.4, 0, 0.36351364625960525`, 1], 
     Hue[0.4, 0, 0.30768977797046415`, 1], 
     Hue[0.4, 0, 0.25617383246821246`, 1], 
     Hue[0.4, 0, 0.2093827222929343, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.22150831892520584`, 1], 
     Hue[0.4, 0, 0.26961198279887766`, 1], 
     Hue[0.4, 0, 0.3223317286158126, 1], 
     Hue[0.4, 0, 0.37924090162034585`, 1], 
     Hue[0.4, 0, 0.43987894251107906`, 1], 
     Hue[0.4, 0, 0.5037551146936051, 1], 
     Hue[0.4, 0, 0.5703524757545434, 1], 
     Hue[0.4, 0, 0.639132061016219, 1], 
     Hue[0.4, 0, 0.7095372453149495, 1], 
     Hue[0.4, 0, 0.7809982477035964, 1], 
     Hue[0.4, 0, 0.8529367426223287, 1], 
     Hue[0.4, 0, 0.924770540219947, 1], 
     Hue[0.4, 0, 0.9959182979484622, 1], 
     Hue[0.4, 0.0822552816256914, 0.7, 0.9], 
     Hue[0.4, 0.16732842951875448`, 0.7, 0.9], 
     Hue[0.4, 0.24942882904857355`, 0.7, 0.9], 
     Hue[0.4, 0.3278920512548287, 0.7, 0.9], 
     Hue[0.4, 0.4020831024291798, 0.7, 0.9], 
     Hue[0.4, 0.4714015630453021, 0.7, 0.9], 
     Hue[0.4, 0.5352864468841065, 0.7, 0.9], 
     Hue[0.4, 0.5932207410297934, 0.7, 0.9], 
     Hue[0.4, 0.6447355899951013, 0.7, 0.9], 
     Hue[0.4, 0.6894140901140913, 0.7, 0.9], 
     Hue[0.4, 0.7268946634949065, 0.7, 0.9], 
     Hue[0.4, 0.7568739842274881, 0.7, 0.9], 
     Hue[0.4, 0.7791094331647976, 0.7, 0.9], 
     Hue[0.4, 0.7934210614112855, 0.7, 0.9], 
     Hue[0.4, 0.7996930466283179, 0.7, 0.9], 
     Hue[0.4, 0.7978746303708599, 0.7, 0.9], 
     Hue[0.4, 0.787980528869652, 0.7, 0.9], 
     Hue[0.4, 0.7700908139344709, 0.7, 0.9], 
     Hue[0.4, 0.744350264942309, 0.7, 0.9], 
     Hue[0.4, 0.7109671971547591, 0.7, 0.9], 
     Hue[0.4, 0.6702117758468906, 0.7, 0.9], 
     Hue[0.4, 0.6224138298911823, 0.7, 0.9], 
     Hue[0.4, 0.5679601824909126, 0.7, 0.9], 
     Hue[0.4, 0.5072915206650868, 0.7, 0.9], 
     Hue[0.4, 0.4408988288197684, 0.7, 0.9], 
     Hue[0.4, 0.3693194152685362, 0.7, 0.9], 
     Hue[0.4, 0.29313256385894726`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.9126269447488561, 1], 
     Hue[0.4, 0, 0.9846542971675071, 1], 
     Hue[0.4, 0.06935872604070714, 0.7, 0.9], 
     Hue[0.4, 0.15567500589634298`, 0.7, 0.9], 
     Hue[0.4, 0.2390538444993826, 0.7, 0.9], 
     Hue[0.4, 0.3188066349822454, 0.7, 0.9], 
     Hue[0.4, 0.3942747171842076, 0.7, 0.9], 
     Hue[0.4, 0.4648348173758903, 0.7, 0.9], 
     Hue[0.4, 0.5299041957352562, 0.7, 0.9], 
     Hue[0.4, 0.5889454590632852, 0.7, 0.9], 
     Hue[0.4, 0.6414709989922016, 0.7, 0.9], 
     Hue[0.4, 0.6870470190320983, 0.7, 0.9], 
     Hue[0.4, 0.7252971171975049, 0.7, 0.9], 
     Hue[0.4, 0.7559053946257881, 0.7, 0.9], 
     Hue[0.4, 0.778619064514025, 0.7, 0.9], 
     Hue[0.4, 0.7932505398277223, 0.7, 0.9], 
     Hue[0.4, 0.7996789825394786, 0.7, 0.9], 
     Hue[0.4, 0.797851301602772, 0.7, 0.9], 
     Hue[0.4, 0.7877825914188423, 0.7, 0.9], 
     Hue[0.4, 0.7695560071754628, 0.7, 0.9], 
     Hue[0.4, 0.7433220780871534, 0.7, 0.9], 
     Hue[0.4, 0.7092974642086298, 0.7, 0.9], 
     Hue[0.4, 0.667763167088679, 0.7, 0.9], 
     Hue[0.4, 0.619062209042269, 0.7, 0.9], 
     Hue[0.4, 0.5635968002072522, 0.7, 0.9], 
     Hue[0.4, 0.5018250167823008, 0.7, 0.9], 
     Hue[0.4, 0.43425701787974824`, 0.7, 0.9], 
     Hue[0.4, 0.3614508322374914, 0.7, 0.9], 
     Hue[0.4, 0.28400774958654185`, 0.7, 0.9], 
     Hue[0.4, 0.20256735473586884`, 0.7, 0.9], 
     Hue[0.4, 0.1178022453869072, 0.7, 0.9], 
     Hue[0.4, 0.030412477302088403`, 0.7, 0.9], 
     Hue[0.4, 0, 0.9528958261627947, 1], 
     Hue[0.4, 0, 0.8805292877204423, 1], 
     Hue[0.4, 0, 0.8078280252993765, 1], 
     Hue[0.4, 0, 0.7353924620935839, 1], 
     Hue[0.4, 0, 0.6638208269476524, 1], 
     Hue[0.4, 0, 0.5937042137207824, 1], 
     Hue[0.4, 0, 0.5256216995770173, 1], 
     Hue[0.4, 0, 0.4601355625186303, 1], 
     Hue[0.4, 0, 0.39778663765996536`, 1], 
     Hue[0.4, 0, 0.3390898505932145, 1], 
     Hue[0.4, 0, 0.28452996473504655`, 1], 
     Hue[0.4, 0, 0.23455757777578456`, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0, 0.20373693946536697`, 1], 
     Hue[0.4, 0, 0.2503893727819321, 1], 
     Hue[0.4, 0, 0.30191126438273486`, 1], 
     Hue[0.4, 0, 0.35787710668118056`, 1], 
     Hue[0.4, 0, 0.41782469051242177`, 1], 
     Hue[0.4, 0, 0.48125892241374446`, 1], 
     Hue[0.4, 0, 0.5476559134888912, 1], 
     Hue[0.4, 0, 0.6164673060873229, 1], 
     Hue[0.4, 0, 0.6871248025653574, 1], 
     Hue[0.4, 0, 0.7590448587271773, 1], 
     Hue[0.4, 0, 0.8316335031836418, 1], 
     Hue[0.4, 0, 0.9042912428269274, 1], 
     Hue[0.4, 0, 0.9764180139077692, 1], 
     Hue[0.4, 0.05927267228190236, 0.7, 0.9], 
     Hue[0.4, 0.14588155087781796`, 0.7, 0.9], 
     Hue[0.4, 0.2296338701390943, 0.7, 0.9], 
     Hue[0.4, 0.30983793870632126`, 0.7, 0.9], 
     Hue[0.4, 0.38583136941570007`, 0.7, 0.9], 
     Hue[0.4, 0.45698654980399156`, 0.7, 0.9], 
     Hue[0.4, 0.5227158254171391, 0.7, 0.9], 
     Hue[0.4, 0.5824763531147623, 0.7, 0.9], 
     Hue[0.4, 0.6357745842882203, 0.7, 0.9], 
     Hue[0.4, 0.6821703409663276, 0.7, 0.9], 
     Hue[0.4, 0.7212804511451283, 0.7, 0.9], 
     Hue[0.4, 0.7527819133183373, 0.7, 0.9], 
     Hue[0.4, 0.7764145640733353, 0.7, 0.9], 
     Hue[0.4, 0.7919832267216274, 0.7, 0.9], 
     Hue[0.4, 0.7993593232187333, 0.7, 0.9], 
     Hue[0.4, 0.7984819360610154, 0.7, 0.9], 
     Hue[0.4, 0.7893583113894909, 0.7, 0.9], 
     Hue[0.4, 0.7720637991455994, 0.7, 0.9], 
     Hue[0.4, 0.7467412307731716, 0.7, 0.9], 
     Hue[0.4, 0.7135997396060152, 0.7, 0.9], 
     Hue[0.4, 0.672913033683266, 0.7, 0.9], 
     Hue[0.4, 0.6250171352569391, 0.7, 0.9], 
     Hue[0.4, 0.5703076056605545, 0.7, 0.9], 
     Hue[0.4, 0.5092362784580422, 0.7, 0.9], 
     Hue[0.4, 0.44230752785307703`, 0.7, 0.9], 
     Hue[0.4, 0.3700741031772343, 0.7, 0.9], 
     Hue[0.4, 0.29313256385894726`, 0.7, 0.9], 
     Hue[0.4, 0.21211835257484934`, 0.7, 0.9], 
     Hue[0.4, 0.7927474521675697, 0.7, 0.9], 
     Hue[0.4, 0.7940118825670337, 0.7, 0.9], 
     Hue[0.4, 0.7995482822721509, 0.7, 0.9], 
     Hue[0.4, 0.7949733820629528, 0.7, 0.9], 
     Hue[0.4, 0.7998008822262379, 0.7, 0.9], 
     Hue[0.4, 0.798177185157779, 0.7, 0.9], 
     Hue[0.4, 0.7956821785919568, 0.7, 0.9], 
     Hue[0.4, 0.7999316810987638, 0.7, 0.9], 
     Hue[0.4, 0.7975809060906116, 0.7, 0.9], 
     Hue[0.4, 0.7886453703907754, 0.7, 0.9], 
     Hue[0.4, 0.7856459761346375, 0.7, 0.9], 
     Hue[0.4, 0.7961785155258096, 0.7, 0.9], 
     Hue[0.4, 0.7999861966453536, 0.7, 0.9], 
     Hue[0.4, 0.7970433151557026, 0.7, 0.9], 
     Hue[0.4, 0.7873697374313906, 0.7, 0.9], 
     Hue[0.4, 0.7861073203734019, 0.7, 0.9], 
     Hue[0.4, 0.7964926076629861, 0.7, 0.9], 
     Hue[0.4, 0.7999998400199979, 0.7, 0.9], 
     Hue[0.4, 0.7966048096078675, 0.7, 0.9], 
     Hue[0.4, 0.7863309498159456, 0.7, 0.9], 
     Hue[0.4, 0.7862594389345492, 0.7, 0.9], 
     Hue[0.4, 0.7966446123798523, 0.7, 0.9], 
     Hue[0.4, 0.7999979073434735, 0.7, 0.9], 
     Hue[0.4, 0.7962956644829244, 0.7, 0.9], 
     Hue[0.4, 0.7855640051602573, 0.7, 0.9], 
     Hue[0.4, 0.7861073203734019, 0.7, 0.9], 
     Hue[0.4, 0.7966446123798523, 0.7, 0.9], 
     Hue[0.4, 0.7999955766667399, 0.7, 0.9], 
     Hue[0.4, 0.7961360510396063, 0.7, 0.9], 
     Hue[0.4, 0.7850938646845409, 0.7, 0.9], 
     Hue[0.4, 0.7856459761346375, 0.7, 0.9], 
     Hue[0.4, 0.7964926076629861, 0.7, 0.9], 
     Hue[0.4, 0.7999979073434735, 0.7, 0.9], 
     Hue[0.4, 0.7961360510396063, 0.7, 0.9], 
     Hue[0.4, 0.7849354897009173, 0.7, 0.9], 
     Hue[0.4, 0.7961785155258096, 0.7, 0.9], 
     Hue[0.4, 0.7999998400199979, 0.7, 0.9], 
     Hue[0.4, 0.7962956644829244, 0.7, 0.9], 
     Hue[0.4, 0.7850938646845409, 0.7, 0.9], 
     Hue[0.4, 0.7956821785919568, 0.7, 0.9], 
     Hue[0.4, 0.7999861966453536, 0.7, 0.9], 
     Hue[0.4, 0.7966048096078675, 0.7, 0.9], 
     Hue[0.4, 0.7855640051602573, 0.7, 0.9], 
     Hue[0.4, 0.7949733820629528, 0.7, 0.9], 
     Hue[0.4, 0.7999316810987638, 0.7, 0.9], 
     Hue[0.4, 0.7970433151557026, 0.7, 0.9], 
     Hue[0.4, 0.7863309498159456, 0.7, 0.9], 
     Hue[0.4, 0.7940118825670337, 0.7, 0.9], 
     Hue[0.4, 0.7998008822262379, 0.7, 0.9], 
     Hue[0.4, 0.7975809060906116, 0.7, 0.9], 
     Hue[0.4, 0.7873697374313906, 0.7, 0.9], 
     Hue[0.4, 0.7927474521675697, 0.7, 0.9], 
     Hue[0.4, 0.7995482822721509, 0.7, 0.9], 
     Hue[0.4, 0.798177185157779, 0.7, 0.9], 
     Hue[0.4, 0.7886453703907754, 0.7, 0.9], 
     Hue[0.4, 0, 0.8401834358914486, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8761674432232661, 1], 
     Hue[0.4, 0, 0.8763509092781009, 1], 
     Hue[0.4, 0.7857834369124499, 0.7, 0.9], 
     Hue[0.4, 0.7969305471640782, 0.7, 0.9], 
     Hue[0.4, 0.7903581371429325, 0.7, 0.9], 
     Hue[0.4, 0.7986378902045839, 0.7, 0.9], 
     Hue[0.4, 0.7923433395689525, 0.7, 0.9], 
     Hue[0.4, 0.7993473966657063, 0.7, 0.9], 
     Hue[0.4, 0.7941007356062884, 0.7, 0.9], 
     Hue[0.4, 0.7997988390248099, 0.7, 0.9], 
     Hue[0.4, 0.7956299218200418, 0.7, 0.9], 
     Hue[0.4, 0.7999921007047812, 0.7, 0.9], 
     Hue[0.4, 0.7999271317991623, 0.7, 0.9], 
     Hue[0.4, 0.7949631512874544, 0.7, 0.9], 
     Hue[0.4, 0.7998657780428389, 0.7, 0.9], 
     Hue[0.4, 0.7964454844401874, 0.7, 0.9], 
     Hue[0.4, 0.7999998887362063, 0.7, 0.9], 
     Hue[0.4, 0.7976705028591091, 0.7, 0.9], 
     Hue[0.4, 0.7998454120576519, 0.7, 0.9], 
     Hue[0.4, 0.7994023925871876, 0.7, 0.9], 
     Hue[0.4, 0.7986709581746172, 0.7, 0.9], 
     Hue[0.4, 0.7976513199026412, 0.7, 0.9], 
     Hue[0.4, 0.796343772025941, 0.7, 0.9], 
     Hue[0.4, 0.7997978135147712, 0.7, 0.9], 
     Hue[0.4, 0.794748691886261, 0.7, 0.9], 
     Hue[0.4, 0.7987320326224137, 0.7, 0.9], 
     Hue[0.4, 0.7994938307874822, 0.7, 0.9], 
     Hue[0.4, 0.7994431186801965, 0.7, 0.9], 
     Hue[0.4, 0.7987639310402026, 0.7, 0.9], 
     Hue[0.4, 0.7977137992190271, 0.7, 0.9], 
     Hue[0.4, 0.796343772025941, 0.7, 0.9], 
     Hue[0.4, 0.7946542887304411, 0.7, 0.9], 
     Hue[0.4, 0.7926458910286927, 0.7, 0.9], 
     Hue[0.4, 0.7903192228698461, 0.7, 0.9], 
     Hue[0.4, 0.7876750302495692, 0.7, 0.9], 
     Hue[0.4, 0.7847141609708594, 0.7, 0.9], 
     Hue[0.4, 0.7814375643722145, 0.7, 0.9], 
     Hue[0.4, 0.7935083901348763, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7549187702423261, 0.7, 0.9], 
     Hue[0.4, 0.7778302958334173, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7586562335557461, 0.7, 0.9], 
     Hue[0.4, 0.7802602802921819, 0.7, 0.9], 
     Hue[0.4, 0.7862973386360419, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7617336931068999, 0.7, 0.9], 
     Hue[0.4, 0.7717456446395066, 0.7, 0.9], 
     Hue[0.4, 0.7822073268072254, 0.7, 0.9], 
     Hue[0.4, 0.7872644802782249, 0.7, 0.9], 
     Hue[0.4, 0.7881260089732971, 0.7, 0.9], 
     Hue[0.4, 0.7971674462685387, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7642090535166395, 0.7, 0.9], 
     Hue[0.4, 0.7739762195854862, 0.7, 0.9], 
     Hue[0.4, 0.78372583401748, 0.7, 0.9], 
     Hue[0.4, 0.788889393898266, 0.7, 0.9], 
     Hue[0.4, 0.7895614919684666, 0.7, 0.9], 
     Hue[0.4, 0.7975667141339156, 0.7, 0.9], 
     Hue[0.4, 0.7979061078674179, 0.7, 0.9], 
     Hue[0.4, 0.7999534618495718, 0.7, 0.9], 
     Hue[0.4, 0.7998850914878963, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7661308126716653, 0.7, 0.9], 
     Hue[0.4, 0.7757156144110184, 0.7, 0.9], 
     Hue[0.4, 0.7848604483746922, 0.7, 0.9], 
     Hue[0.4, 0.7901485448298904, 0.7, 0.9], 
     Hue[0.4, 0.7906561762859077, 0.7, 0.9], 
     Hue[0.4, 0.7981925595336252, 0.7, 0.9], 
     Hue[0.4, 0.7984323748338831, 0.7, 0.9], 
     Hue[0.4, 0.7997957546760583, 0.7, 0.9], 
     Hue[0.4, 0.7996924091867854, 0.7, 0.9], 
     Hue[0.4, 0.7944280558647956, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7675379217301577, 0.7, 0.9], 
     Hue[0.4, 0.777005636507786, 0.7, 0.9], 
     Hue[0.4, 0.7774925331809046, 0.7, 0.9], 
     Hue[0.4, 0.79108939011257, 0.7, 0.9], 
     Hue[0.4, 0.7914525682211613, 0.7, 0.9], 
     Hue[0.4, 0.7986312317482711, 0.7, 0.9], 
     Hue[0.4, 0.7987941794459716, 0.7, 0.9], 
     Hue[0.4, 0.7995813797797149, 0.7, 0.9], 
     Hue[0.4, 0.7994683580749649, 0.7, 0.9], 
     Hue[0.4, 0.7939335625394561, 0.7, 0.9], 
     Hue[0.4, 0.7934706036420518, 0.7, 0.9], 
     Hue[0.4, 0.7710307664480318, 0.7, 0.9], 
     Hue[0.4, 0.7987320326224137, 0.7, 0.9], 
     Hue[0.4, 0.7994938307874822, 0.7, 0.9], 
     Hue[0.4, 0.7935083901348763, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7684596800004144, 0.7, 0.9], 
     Hue[0.4, 0.7778783415280659, 0.7, 0.9], 
     Hue[0.4, 0.7781655333552713, 0.7, 0.9], 
     Hue[0.4, 0.7917494691311995, 0.7, 0.9], 
     Hue[0.4, 0.7919832267216267, 0.7, 0.9], 
     Hue[0.4, 0.7989256374222151, 0.7, 0.9], 
     Hue[0.4, 0.7990293948246061, 0.7, 0.9], 
     Hue[0.4, 0.7993584025723381, 0.7, 0.9], 
     Hue[0.4, 0.7992559387741542, 0.7, 0.9], 
     Hue[0.4, 0.7930448431338013, 0.7, 0.9], 
     Hue[0.4, 0.7926613121251169, 0.7, 0.9], 
     Hue[0.4, 0.780027579761527, 0.7, 0.9], 
     Hue[0.4, 0.7692491735161109, 0.7, 0.9], 
     Hue[0.4, 0.7454773836035484, 0.7, 0.9], 
     Hue[0.4, 0.7994431186801965, 0.7, 0.9], 
     Hue[0.4, 0.7987639310402026, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7689156601249045, 0.7, 0.9], 
     Hue[0.4, 0.7783559635879134, 0.7, 0.9], 
     Hue[0.4, 0.7784508693483045, 0.7, 0.9], 
     Hue[0.4, 0.7921563492325043, 0.7, 0.9], 
     Hue[0.4, 0.7922707184941189, 0.7, 0.9], 
     Hue[0.4, 0.7991086099362439, 0.7, 0.9], 
     Hue[0.4, 0.7991658097877059, 0.7, 0.9], 
     Hue[0.4, 0.7991647593743678, 0.7, 0.9], 
     Hue[0.4, 0.7990880244813072, 0.7, 0.9], 
     Hue[0.4, 0.7923244099887439, 0.7, 0.9], 
     Hue[0.4, 0.7920379054149496, 0.7, 0.9], 
     Hue[0.4, 0.7786347756628993, 0.7, 0.9], 
     Hue[0.4, 0.7678786471414727, 0.7, 0.9], 
     Hue[0.4, 0.7433643703659847, 0.7, 0.9], 
     Hue[0.4, 0.7949631512874544, 0.7, 0.9], 
     Hue[0.4, 0.7998657780428389, 0.7, 0.9], 
     Hue[0.4, 0.7977137992190271, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7689156601249045, 0.7, 0.9], 
     Hue[0.4, 0.7784508693483045, 0.7, 0.9], 
     Hue[0.4, 0.7783559635879134, 0.7, 0.9], 
     Hue[0.4, 0.7923275893650044, 0.7, 0.9], 
     Hue[0.4, 0.7923275893650044, 0.7, 0.9], 
     Hue[0.4, 0.7992028898745971, 0.7, 0.9], 
     Hue[0.4, 0.7992211139620256, 0.7, 0.9], 
     Hue[0.4, 0.7990282618460454, 0.7, 0.9], 
     Hue[0.4, 0.7989873670730689, 0.7, 0.9], 
     Hue[0.4, 0.791804937376251, 0.7, 0.9], 
     Hue[0.4, 0.791628015973832, 0.7, 0.9], 
     Hue[0.4, 0.7775838809969333, 0.7, 0.9], 
     Hue[0.4, 0.7669486375052863, 0.7, 0.9], 
     Hue[0.4, 0.7418312060223389, 0.7, 0.9], 
     Hue[0.4, 0.7964454844401874, 0.7, 0.9], 
     Hue[0.4, 0.7999998887362063, 0.7, 0.9], 
     Hue[0.4, 0.796343772025941, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7684596800004144, 0.7, 0.9], 
     Hue[0.4, 0.7781655333552713, 0.7, 0.9], 
     Hue[0.4, 0.7778783415280659, 0.7, 0.9], 
     Hue[0.4, 0.7922707184941189, 0.7, 0.9], 
     Hue[0.4, 0.7921563492325043, 0.7, 0.9], 
     Hue[0.4, 0.7992211139620256, 0.7, 0.9], 
     Hue[0.4, 0.7992028898745971, 0.7, 0.9], 
     Hue[0.4, 0.798966603794605, 0.7, 0.9], 
     Hue[0.4, 0.798966603794605, 0.7, 0.9], 
     Hue[0.4, 0.7915090231424675, 0.7, 0.9], 
     Hue[0.4, 0.7914492131954203, 0.7, 0.9], 
     Hue[0.4, 0.7769021450388307, 0.7, 0.9], 
     Hue[0.4, 0.7664787397600015, 0.7, 0.9], 
     Hue[0.4, 0.7976705028591091, 0.7, 0.9], 
     Hue[0.4, 0.7998454120576519, 0.7, 0.9], 
     Hue[0.4, 0.7946542887304411, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7675379217301577, 0.7, 0.9], 
     Hue[0.4, 0.7774925331809046, 0.7, 0.9], 
     Hue[0.4, 0.7848604483746922, 0.7, 0.9], 
     Hue[0.4, 0.7919832267216267, 0.7, 0.9], 
     Hue[0.4, 0.7917494691311995, 0.7, 0.9], 
     Hue[0.4, 0.7991658097877059, 0.7, 0.9], 
     Hue[0.4, 0.7991086099362439, 0.7, 0.9], 
     Hue[0.4, 0.7989873670730689, 0.7, 0.9], 
     Hue[0.4, 0.7990282618460454, 0.7, 0.9], 
     Hue[0.4, 0.7914492131954203, 0.7, 0.9], 
     Hue[0.4, 0.7915090231424675, 0.7, 0.9], 
     Hue[0.4, 0.7766068830112305, 0.7, 0.9], 
     Hue[0.4, 0.7664787397600015, 0.7, 0.9], 
     Hue[0.4, 0.7903581371429325, 0.7, 0.9], 
     Hue[0.4, 0.7986378902045839, 0.7, 0.9], 
     Hue[0.4, 0.7994023925871876, 0.7, 0.9], 
     Hue[0.4, 0.7926458910286927, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7661308126716653, 0.7, 0.9], 
     Hue[0.4, 0.776414564073334, 0.7, 0.9], 
     Hue[0.4, 0.78372583401748, 0.7, 0.9], 
     Hue[0.4, 0.7914525682211613, 0.7, 0.9], 
     Hue[0.4, 0.79108939011257, 0.7, 0.9], 
     Hue[0.4, 0.7990293948246061, 0.7, 0.9], 
     Hue[0.4, 0.7989256374222151, 0.7, 0.9], 
     Hue[0.4, 0.7990880244813072, 0.7, 0.9], 
     Hue[0.4, 0.7991647593743678, 0.7, 0.9], 
     Hue[0.4, 0.791628015973832, 0.7, 0.9], 
     Hue[0.4, 0.791804937376251, 0.7, 0.9], 
     Hue[0.4, 0.7767055095900564, 0.7, 0.9], 
     Hue[0.4, 0.7669486375052863, 0.7, 0.9], 
     Hue[0.4, 0.7923433395689525, 0.7, 0.9], 
     Hue[0.4, 0.7993473966657063, 0.7, 0.9], 
     Hue[0.4, 0.7986709581746172, 0.7, 0.9], 
     Hue[0.4, 0.7903192228698461, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7642090535166395, 0.7, 0.9], 
     Hue[0.4, 0.7749044739910922, 0.7, 0.9], 
     Hue[0.4, 0.7822073268072254, 0.7, 0.9], 
     Hue[0.4, 0.7906561762859077, 0.7, 0.9], 
     Hue[0.4, 0.7901485448298904, 0.7, 0.9], 
     Hue[0.4, 0.7987941794459716, 0.7, 0.9], 
     Hue[0.4, 0.7986312317482711, 0.7, 0.9], 
     Hue[0.4, 0.7992559387741542, 0.7, 0.9], 
     Hue[0.4, 0.7993584025723381, 0.7, 0.9], 
     Hue[0.4, 0.7920379054149496, 0.7, 0.9], 
     Hue[0.4, 0.7923244099887439, 0.7, 0.9], 
     Hue[0.4, 0.7771955536292341, 0.7, 0.9], 
     Hue[0.4, 0.7678786471414727, 0.7, 0.9], 
     Hue[0.4, 0.7941007356062884, 0.7, 0.9], 
     Hue[0.4, 0.7997988390248099, 0.7, 0.9], 
     Hue[0.4, 0.7976513199026412, 0.7, 0.9], 
     Hue[0.4, 0.7876750302495692, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7617336931068999, 0.7, 0.9], 
     Hue[0.4, 0.7729253210613669, 0.7, 0.9], 
     Hue[0.4, 0.7802602802921819, 0.7, 0.9], 
     Hue[0.4, 0.7895614919684666, 0.7, 0.9], 
     Hue[0.4, 0.788889393898266, 0.7, 0.9], 
     Hue[0.4, 0.7984323748338831, 0.7, 0.9], 
     Hue[0.4, 0.7981925595336252, 0.7, 0.9], 
     Hue[0.4, 0.7994683580749649, 0.7, 0.9], 
     Hue[0.4, 0.7995813797797149, 0.7, 0.9], 
     Hue[0.4, 0.7926613121251169, 0.7, 0.9], 
     Hue[0.4, 0.7930448431338013, 0.7, 0.9], 
     Hue[0.4, 0.7780646532281268, 0.7, 0.9], 
     Hue[0.4, 0.7692491735161109, 0.7, 0.9], 
     Hue[0.4, 0.7418312060223389, 0.7, 0.9], 
     Hue[0.4, 0.7956299218200418, 0.7, 0.9], 
     Hue[0.4, 0.7999921007047812, 0.7, 0.9], 
     Hue[0.4, 0.796343772025941, 0.7, 0.9], 
     Hue[0.4, 0.7847141609708594, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7586562335557461, 0.7, 0.9], 
     Hue[0.4, 0.770430456658014, 0.7, 0.9], 
     Hue[0.4, 0.7881260089732971, 0.7, 0.9], 
     Hue[0.4, 0.7872644802782249, 0.7, 0.9], 
     Hue[0.4, 0.7979061078674179, 0.7, 0.9], 
     Hue[0.4, 0.7975667141339156, 0.7, 0.9], 
     Hue[0.4, 0.7996924091867854, 0.7, 0.9], 
     Hue[0.4, 0.7997957546760583, 0.7, 0.9], 
     Hue[0.4, 0.7934706036420518, 0.7, 0.9], 
     Hue[0.4, 0.7939335625394561, 0.7, 0.9], 
     Hue[0.4, 0.7792905314336578, 0.7, 0.9], 
     Hue[0.4, 0.7710307664480318, 0.7, 0.9], 
     Hue[0.4, 0.7433643703659847, 0.7, 0.9], 
     Hue[0.4, 0, 0.8761674432232661, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0.7857834369124499, 0.7, 0.9], 
     Hue[0.4, 0.7969305471640782, 0.7, 0.9], 
     Hue[0.4, 0.7999271317991623, 0.7, 0.9], 
     Hue[0.4, 0.794748691886261, 0.7, 0.9], 
     Hue[0.4, 0.7997978135147712, 0.7, 0.9], 
     Hue[0.4, 0.7814375643722145, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7549187702423261, 0.7, 0.9], 
     Hue[0.4, 0.7778302958334173, 0.7, 0.9], 
     Hue[0.4, 0.7862973386360419, 0.7, 0.9], 
     Hue[0.4, 0.7971674462685387, 0.7, 0.9], 
     Hue[0.4, 0.7998850914878963, 0.7, 0.9], 
     Hue[0.4, 0.7999534618495718, 0.7, 0.9], 
     Hue[0.4, 0.7944280558647956, 0.7, 0.9], 
     Hue[0.4, 0.780840954038196, 0.7, 0.9], 
     Hue[0.4, 0.7454773836035484, 0.7, 0.9], 
     Hue[0.4, 0.2929328368126236, 0.7, 0.9], 
     Hue[0.4, 0.25309344965972147`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0.7923716675231451, 0.7, 0.9], 
     Hue[0.4, 0.7954348477884732, 0.7, 0.9], 
     Hue[0.4, 0.7968034465506497, 0.7, 0.9], 
     Hue[0.4, 0.7979291367000181, 0.7, 0.9], 
     Hue[0.4, 0.7988116439199529, 0.7, 0.9], 
     Hue[0.4, 0.7994507531544708, 0.7, 0.9], 
     Hue[0.4, 0.7982952938761005, 0.7, 0.9], 
     Hue[0.4, 0.7991236181128198, 0.7, 0.9], 
     Hue[0.4, 0.7996789825394783, 0.7, 0.9], 
     Hue[0.4, 0.7999612354309802, 0.7, 0.9], 
     Hue[0.4, 0.7999702996760718, 0.7, 0.9], 
     Hue[0.4, 0.7997061727984087, 0.7, 0.9], 
     Hue[0.4, 0.7991689269572333, 0.7, 0.9], 
     Hue[0.4, 0.7983587089276585, 0.7, 0.9], 
     Hue[0.4, 0.7999570837762879, 0.7, 0.9], 
     Hue[0.4, 0.7999666515781134, 0.7, 0.9], 
     Hue[0.4, 0.7996718324073802, 0.7, 0.9], 
     Hue[0.4, 0.7990727160061712, 0.7, 0.9], 
     Hue[0.4, 0.7981694847437462, 0.7, 0.9], 
     Hue[0.4, 0.796962413561028, 0.7, 0.9], 
     Hue[0.4, 0.7954518698869124, 0.7, 0.9], 
     Hue[0.4, 0.7936383135264233, 0.7, 0.9], 
     Hue[0.4, 0.7915222965207491, 0.7, 0.9], 
     Hue[0.4, 0.7891044629792043, 0.7, 0.9], 
     Hue[0.4, 0.7973430558012891, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7673636384386089, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.770430456658014, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7729253210613669, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7749044739910922, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.776414564073334, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.780840954038196, 0.7, 0.9], 
     Hue[0.4, 0.7999570837762879, 0.7, 0.9], 
     Hue[0.4, 0.7973430558012891, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7792905314336578, 0.7, 0.9], 
     Hue[0.4, 0.7592348689630859, 0.7, 0.9], 
     Hue[0.4, 0.7999666515781134, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7780646532281268, 0.7, 0.9], 
     Hue[0.4, 0.7572657830034839, 0.7, 0.9], 
     Hue[0.4, 0.7982952938761005, 0.7, 0.9], 
     Hue[0.4, 0.7996718324073802, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7771955536292341, 0.7, 0.9], 
     Hue[0.4, 0.7557929242702728, 0.7, 0.9], 
     Hue[0.4, 0.7991236181128198, 0.7, 0.9], 
     Hue[0.4, 0.7990727160061712, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7767055095900564, 0.7, 0.9], 
     Hue[0.4, 0.7996789825394783, 0.7, 0.9], 
     Hue[0.4, 0.7981694847437462, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.777005636507786, 0.7, 0.9], 
     Hue[0.4, 0.7766068830112305, 0.7, 0.9], 
     Hue[0.4, 0.7954348477884732, 0.7, 0.9], 
     Hue[0.4, 0.7999612354309802, 0.7, 0.9], 
     Hue[0.4, 0.796962413561028, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7757156144110184, 0.7, 0.9], 
     Hue[0.4, 0.7769021450388307, 0.7, 0.9], 
     Hue[0.4, 0.7968034465506497, 0.7, 0.9], 
     Hue[0.4, 0.7999702996760718, 0.7, 0.9], 
     Hue[0.4, 0.7954518698869124, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7739762195854862, 0.7, 0.9], 
     Hue[0.4, 0.7775838809969333, 0.7, 0.9], 
     Hue[0.4, 0.7979291367000181, 0.7, 0.9], 
     Hue[0.4, 0.7997061727984087, 0.7, 0.9], 
     Hue[0.4, 0.7936383135264233, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7717456446395066, 0.7, 0.9], 
     Hue[0.4, 0.7786347756628993, 0.7, 0.9], 
     Hue[0.4, 0.7557929242702728, 0.7, 0.9], 
     Hue[0.4, 0.7988116439199529, 0.7, 0.9], 
     Hue[0.4, 0.7991689269572333, 0.7, 0.9], 
     Hue[0.4, 0.7915222965207491, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.780027579761527, 0.7, 0.9], 
     Hue[0.4, 0.7572657830034839, 0.7, 0.9], 
     Hue[0.4, 0, 0.8763509092781009, 1], 
     Hue[0.4, 0.7923716675231451, 0.7, 0.9], 
     Hue[0.4, 0.7994507531544708, 0.7, 0.9], 
     Hue[0.4, 0.7983587089276585, 0.7, 0.9], 
     Hue[0.4, 0.7891044629792043, 0.7, 0.9], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0., 0.2, 1], 
     Hue[0.4, 0.7673636384386089, 0.7, 0.9], 
     Hue[0.4, 0.7592348689630859, 0.7, 0.9], 
     Hue[0.4, 0.25309344965972147`, 0.7, 0.9], 
     Hue[0.4, 0, 0.8400456947990932, 1], 
     Hue[0.4, 0, 0.8581341384318619, 1], 
     Hue[0.4, 0, 0.8581341384318619, 1], 
     Hue[0.4, 0.2530422859618531, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8581800403023934, 1], 
     Hue[0.4, 0.2327176519695504, 0.7, 0.9], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0, 0.8581800403023934, 1], 
     Hue[0.4, 0, 0.8399997811011372, 1], 
     Hue[0.4, 0.2327176519695504, 0.7, 0.9]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->200,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic, 
    "ScalingFunctions" -> None},
  PlotRange->{{0, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.781526123025475*^9, 3.781526264937224*^9}, {
   3.781526413938801*^9, 3.781526620964847*^9}, {3.781526651728158*^9, 
   3.7815266550481157`*^9}, {3.781526717298438*^9, 3.781526732620768*^9}, {
   3.781526791403776*^9, 3.781526801290226*^9}, {3.7815268582738028`*^9, 
   3.781526949974931*^9}, {3.781527001634841*^9, 3.7815270570129213`*^9}, {
   3.7815270984628563`*^9, 3.7815271289819508`*^9}, {3.7815272062730627`*^9, 
   3.781527268845545*^9}, {3.781527546452178*^9, 3.7815276559994392`*^9}, {
   3.78152940410718*^9, 3.7815294362103767`*^9}, 3.781532312354608*^9, 
   3.783426009860157*^9, 3.7834265291465607`*^9, 3.783618236662644*^9, 
   3.78361886858733*^9, 3.804578683547084*^9},
 ExpressionUUID -> "c0b097a1-ad34-46c5-a2b2-2a1924e8e64d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"axes2", "=", 
  RowBox[{"BarChart3Dnew", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"100", " ", 
      RowBox[{"data", "\[Transpose]"}]}], ")"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ChartElements", "\[Rule]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0", "]"}], ",", 
        RowBox[{"Cuboid", "[", "]"}]}], "}"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ChartStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0", "]"}], ",", 
        RowBox[{"EdgeForm", "[", "]"}]}], "}"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"graygreenfunc", "[", 
        RowBox[{
         RowBox[{"#", " ", "-", "0.6"}], ",", "0.6"}], "]"}], " ", "&"}], 
      ")"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FaceGrids", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], "}"}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], "1.8"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"AxesEdge", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1.3"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"Optticks", ",", "RFticks", ",", "Automatic"}], "}"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(P\), \(o\)]\) (pW)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", " ", 
       "\"\<|T\!\(\*SuperscriptBox[\(|\), \(2\)]\) (%)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.783618415005542*^9, 3.783618434316009*^9}},
 ExpressionUUID -> "1cc58e36-452d-4155-b0d0-919e68f7fcdc"],

Cell[BoxData[
 Graphics3DBox[{
   StyleBox[{},
    StripOnInput->False,
    Lighting->{{"Ambient", 
       GrayLevel[1]}}], 
   {RGBColor[0.97858, 0.678934, 0.157834], EdgeForm[{GrayLevel[0], Opacity[
    0.1]}], {{}, {
      {Hue[0.4, 0, 0.3552663083518548], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.2952851017800328}}, {
           0.020000000000000007`, 0.020000000000000007`, 
           0.006151772953750684}}],
         StyleBox[
         "0.30758864768753413`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.30758864768753413`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.3937194080423815], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.32384381476946594`}}, {1.12, 0.020000000000000007`, 
           0.006746746141030541}}],
         StyleBox[
         "0.337337307051527`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.337337307051527, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.40368218075595397`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.3312430613528557}}, {
           2.22, 0.020000000000000007`, 0.0069008971115178275`}}],
         StyleBox[
         "0.34504485557589126`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.34504485557589126`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.41787103225000466`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.3417809722294686}}, {
           3.3200000000000003`, 0.020000000000000007`, 0.007120436921447264}}],
         StyleBox[
         "0.3560218460723631`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.3560218460723631, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.34090359629430445`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.28461806649022225`}}, {4.42, 0.020000000000000007`, 
           0.005929543051879631}}],
         StyleBox[
         "0.29647715259398144`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.29647715259398144`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.25518634869929446`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.22095676760894756`}}, {5.52, 0.020000000000000007`, 
           0.004603265991853075}}],
         StyleBox[
         "0.23016329959265366`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.23016329959265366`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0., 0.2], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.17997044645091084`}}, {6.619999999999999, 0.020000000000000007`, 
           0.003749384301060643}}],
         StyleBox[
         "0.1874692150530321`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.1874692150530321, {"Graphics3DLabel"}], 
         "Tooltip"]& ]}}}, {{}, {
      {Hue[0.4, 0, 0.3287250003025597], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.27557315124693477`}}, {0.020000000000000007`, 1.12, 
           0.005741107317644475}}],
         StyleBox[
         "0.28705536588222363`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.28705536588222363`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.4902861853218151], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.39556294531636643`}}, {1.12, 1.12, 0.008240894694090969}}],
         StyleBox[
         "0.4120447347045483`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.4120447347045483, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.5116141773670044], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.4114030208463382}}, {
           2.22, 1.12, 0.008570896267632046}}],
         StyleBox[
         "0.42854481338160216`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.42854481338160216`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.580621141819488], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.4626537680664903}}, {
           3.3200000000000003`, 1.12, 0.009638620168051882}}],
         StyleBox[
         "0.48193100840259395`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.48193100840259395`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.5181454484234169], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.4162537272148088}}, {
           4.42, 1.12, 0.008671952650308517}}],
         StyleBox[
         "0.43359763251542577`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.43359763251542577`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.37955936098973453`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.3133272966487424}}, {
           5.52, 1.12, 0.006527652013515468}}],
         StyleBox[
         "0.3263826006757733`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.3263826006757733, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.30631515120281927`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.2589295918531088}}, {
           6.619999999999999, 1.12, 0.005394366496939767}}],
         StyleBox[
         "0.2697183248469883`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.2697183248469883, {"Graphics3DLabel"}], 
         "Tooltip"]& ]}}}, {{}, {
      {Hue[0.4, 0, 0.3828109729875836], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.315742234704372}}, {
           0.020000000000000007`, 2.22, 0.006577963223007751}}],
         StyleBox[
         "0.32889816115038745`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.32889816115038745`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.5107373626983227], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.41075181980742753`}}, {1.12, 2.22, 0.008557329579321407}}],
         StyleBox[
         "0.4278664789660703`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.4278664789660703, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.6006094996729465], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.47749891136212014`}}, {2.22, 2.22, 0.009947893986710837}}],
         StyleBox[
         "0.4973946993355417`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.4973946993355417, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.8436929224653537], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.6580344146086284}}, {
           3.3200000000000003`, 2.22, 0.013709050304346427`}}],
         StyleBox[
         "0.6854525152173212`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6854525152173212, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.7129726565059278], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.5609498469799405}}, {
           4.42, 2.22, 0.01168645514541543}}],
         StyleBox[
         "0.5843227572707713`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.5843227572707713, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.5614940724847883], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.44844829470140685`}}, {5.52, 2.22, 0.00934267280627931}}],
         StyleBox[
         "0.46713364031396537`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.46713364031396537`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.5236341805049158], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.4203301508439302}}, {
           6.619999999999999, 2.22, 0.008756878142581881}}],
         StyleBox[
         "0.4378439071290939`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.4378439071290939, {"Graphics3DLabel"}], 
         "Tooltip"]& ]}}}, {{}, {
      {Hue[0.4, 0, 0.4154905057738437], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
           0.34001298023549226`}}, {0.020000000000000007`, 
           3.3200000000000003`, 0.00708360375490609}}],
         StyleBox[
         "0.35418018774530435`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.35418018774530435`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.579117048206337], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 0.4615366935483651}}, {
           1.12, 3.3200000000000003`, 0.009615347782257607}}],
         StyleBox[
         "0.4807673891128802`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.4807673891128802, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.7686330271970365], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 0.6022882192892202}}, {
           2.22, 3.3200000000000003`, 0.012547671235192088`}}],
         StyleBox[
         "0.6273835617596042`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6273835617596042, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.8633124687690019], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 0.6726056454425066}}, {
           3.3200000000000003`, 3.3200000000000003`, 0.014012617613385556`}}],
         
         StyleBox[
         "0.7006308806692775`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.7006308806692775, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.8807277717766717], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 0.6855398079475536}}, {
           4.42, 3.3200000000000003`, 0.014282079332240703`}}],
         StyleBox[
         "0.7141039666120349`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.7141039666120349, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.7559959326381634], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 0.5929027819790494}}, {
           5.52, 3.3200000000000003`, 0.012352141291230198`}}],
         StyleBox[
         "0.6176070645615097`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6176070645615097, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.8102832285186465], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000006, 0.}, {0., 0., 0.6332213860578021}}, {
           6.619999999999999, 3.3200000000000003`, 0.013192112209537546`}}],
         StyleBox[
         "0.659605610476877`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.659605610476877, {"Graphics3DLabel"}], 
         "Tooltip"]& ]}}}, {{}, {
      {Hue[0.4, 0, 0.3842421093832853], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.31680512466389443`}}, {0.020000000000000007`, 4.42, 
           0.006600106763831135}}],
         StyleBox[
         "0.33000533819155664`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.33000533819155664`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.49047483130675984`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.3957030507066731}}, {
           1.12, 4.42, 0.008243813556389024}}],
         StyleBox[
         "0.41219067781945107`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.41219067781945107`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.749977607969798], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.5884330355017994}}, {
           2.22, 4.42, 0.012259021572954155`}}],
         StyleBox[
         "0.6129510786477076`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6129510786477076, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.06987670868408513, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.8156393959668958}}, {
           3.3200000000000003`, 4.42, 0.016992487415977}}],
         StyleBox[
         "0.8496243707988497`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.8496243707988497, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.08467740488380708, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.8244332531740075}}, {
           4.42, 4.42, 0.017175692774458493`}}],
         StyleBox[
         "0.8587846387229243`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.8587846387229243, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.09922038549614765, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.8330739882546397}}, {
           5.52, 4.42, 0.01735570808863833}}],
         StyleBox[
         "0.8677854044319162`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.8677854044319162, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.9290627707072109], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.7214377036415618}}, {
           6.619999999999999, 4.42, 0.015029952159199205`}}],
         StyleBox[
         "0.75149760795996`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.75149760795996, {"Graphics3DLabel"}], "Tooltip"]& ]}}}, {{}, {
      {Hue[0.4, 0, 0.358947251321482], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.29801889943603693`}}, {0.020000000000000007`, 5.52, 
           0.006208727071584103}}],
         StyleBox[
         "0.31043635357920507`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.31043635357920507`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.48755410485299666`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.3935338578669548}}, {
           1.12, 5.52, 0.008198622038894892}}],
         StyleBox[
         "0.40993110194474447`", {"Graphics3DLabel"}, StripOnInput -> False]],
        
        Annotation[#, 
         Style[0.40993110194474447`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.7521615712010695], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.5900550420397204}}, {
           2.22, 5.52, 0.01229281337582751}}],
         StyleBox[
         "0.6146406687913752`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6146406687913752, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.9505539097203504], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.7373989467099189}}, {
           3.3200000000000003`, 5.52, 0.015362478056456646`}}],
         StyleBox[
         "0.768123902822832`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.768123902822832, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.16050405973604873`, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.8694857808568665}}, {
           4.42, 5.52, 0.01811428710118472}}],
         StyleBox[
         "0.9057143550592357`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.9057143550592357, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.3298586305196281, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.9701080686699536}}, {
           5.52, 5.52, 0.02021058476395737}}],
         StyleBox[
         "1.010529238197868`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[1.010529238197868, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.3557706157385926, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.9855037159350223}}, {
           6.619999999999999, 5.52, 0.020531327415312967`}}],
         StyleBox[
         "1.026566370765648`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[1.026566370765648, {"Graphics3DLabel"}], 
         "Tooltip"]& ]}}}, {{}, {
      {Hue[0.4, 0, 0.2652917536008863], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           0.22846194561928287`}}, {0.020000000000000007`, 6.619999999999999, 
           0.004759623867068394}}],
         StyleBox[
         "0.2379811933534196`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.2379811933534196, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.39908334818623203`], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.3278275567380872}}, {
           1.12, 6.619999999999999, 0.006829740765376818}}],
         StyleBox[
         "0.3414870382688408`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.3414870382688408, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.6400144288521238], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.5067645381088322}}, {
           2.22, 6.619999999999999, 0.010557594543934004`}}],
         StyleBox[
         "0.5278797271967001`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.5278797271967001, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0, 0.9225440162700091], Opacity[1], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.7165962932346265}}, {
           3.3200000000000003`, 6.619999999999999, 0.014929089442388053`}}],
         StyleBox[
         "0.7464544721194024`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.7464544721194024, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.1026550935357771, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.835114725503823}}, {
           4.42, 6.619999999999999, 0.017398223447996315`}}],
         StyleBox[
         "0.8699111723998155`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.8699111723998155, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.5476095366432967, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           1.0994851161636179`}}, {5.52, 6.619999999999999, 
           0.022905939920075374`}}],
         StyleBox[
         "1.1452969960037684`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[1.1452969960037684`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
      {Hue[0.4, 0.6666666666666667, 0.7], Opacity[0.9], EdgeForm[None], 
       TagBox[
        TooltipBox[GeometricTransformation3DBox[
          {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
           0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
           1.1702230994845455`}}, {6.619999999999999, 6.619999999999999, 
           0.024379647905928035`}}],
         StyleBox[
         "1.2189823952964014`", {"Graphics3DLabel"}, StripOnInput -> False]],
        Annotation[#, 
         Style[1.2189823952964014`, {"Graphics3DLabel"}], 
         "Tooltip"]& ]}}}}, {{}, {}}, {}},
  AspectRatio->0.5,
  Axes->{True, True, True},
  AxesEdge->{{-1, -1}, {-1, -1}, {1, -1}},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", TraditionalForm], 
    FormBox[
    "\"|T\\!\\(\\*SuperscriptBox[\\(|\\), \\(2\\)]\\) (%)\"", 
     TraditionalForm]},
  AxesStyle->Directive[
   FontFamily -> "Arial", FontColor -> GrayLevel[0], FontSize -> 12],
  BaseStyle->Directive[
   FontFamily -> "Arial", FontColor -> GrayLevel[0], FontSize -> 12],
  BoxRatios->
   NCache[{0.9999999999999999, 1, GoldenRatio^(-1)}, {
    0.9999999999999999, 1, 0.6180339887498948}],
  Boxed->False,
  FaceGrids->{{{0, 1, 0}, {{}, {0, 0.5, 1}}}, {{1, 0, 0}, {{}, {0, 0.5, 1}}}},
  
  ImageSize->400,
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{0, 1.3},
  Ticks->{{{1, 
      FormBox["\"92\"", TraditionalForm], {0, 0}}, {2, 
      FormBox["\"148\"", TraditionalForm], {0, 0}}, {3, 
      FormBox["\"233\"", TraditionalForm], {0, 0}}, {4, 
      FormBox["\"389\"", TraditionalForm], {0, 0}}, {5, 
      FormBox["\"608\"", TraditionalForm], {0, 0}}, {6, 
      FormBox["\"961\"", TraditionalForm], {0, 0}}, {7, 
      FormBox["\"1556\"", TraditionalForm], {0, 0}}}, {{1, 
      FormBox["\"60\"", TraditionalForm], {0, 0}}, {2, 
      FormBox["\"95\"", TraditionalForm], {0, 0}}, {3, 
      FormBox["\"151\"", TraditionalForm], {0, 0}}, {4, 
      FormBox["\"239\"", TraditionalForm], {0, 0}}, {5, 
      FormBox["\"379\"", TraditionalForm], {0, 0}}, {6, 
      FormBox["\"601\"", TraditionalForm], {0, 0}}, {7, 
      FormBox["\"953\"", TraditionalForm], {0, 0}}}, Automatic},
  ViewPoint->{-1.8, -1.8, 1.8}]], "Output",
 CellChangeTimes->{
  3.783618436857401*^9, 3.783618872505333*^9, {3.8045787711140347`*^9, 
   3.8045787884921923`*^9}},
 ExpressionUUID -> "752691d8-cddf-48df-bec8-dd40f664d403"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bars2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"BarChart3Dnew", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"100", " ", 
         RowBox[{"data", "\[Transpose]"}]}], ")"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ChartStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Opacity", "[", "1", "]"}], ",", 
           RowBox[{"Specularity", "[", "0.1", "]"}]}], "}"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
       "ChartElementFunction", "\[Rule]", "\"\<DoubleProfileCube\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"graygreenfunc", "[", 
           RowBox[{
            RowBox[{"#", " ", "-", "0.6"}], ",", "0.6"}], "]"}], " ", "&"}], 
         ")"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FaceGrids", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.5", ",", "1"}], "}"}]}], "}"}]}], "}"}]}],
          "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"ViewPoint", "\[Rule]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], "1.8"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"AxesEdge", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.3"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{"Optticks", ",", "RFticks", ",", "Automatic"}], "}"}]}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(P\), \(o\)]\) (pW)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", " ", 
          "\"\<|T\!\(\*SuperscriptBox[\(|\), \(2\)]\) (%)\>\""}], "}"}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"AxesStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Opacity", "[", "0", "]"}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
        RowBox[{"InfinitePlane", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "6", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "6", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "6", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}],
       "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
        RowBox[{"InfinitePlane", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}],
       "]"}]}], "\[IndentingNewLine]", "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7836184790387774`*^9, 3.783618495739015*^9}, {
  3.783618531800003*^9, 3.783618532987831*^9}, {3.783618655382523*^9, 
  3.783618672234035*^9}, {3.7836198121728067`*^9, 3.7836198200458508`*^9}},
 ExpressionUUID -> "e4c30864-a5e3-417e-9ff2-ff133a48855d"],

Cell[BoxData[
 Graphics3DBox[{{
    StyleBox[{},
     StripOnInput->False,
     Lighting->{{"Ambient", 
        GrayLevel[1]}}], 
    {RGBColor[0.97858, 0.678934, 0.157834], EdgeForm[{GrayLevel[0], Opacity[
     0.1]}], {{}, {
       {Hue[0.4, 0, 0.3552663083518548], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxIeCFPYR+YL9NdI53x/rLUP4HIsUPY4gzoIAX
BMRf4DD/AwFxdHs/4DQfVfwBDnsf4LAXXfwwhjgu81HFL+CwFwbQ7UUXP4wh
jst87OLo8YhwL35xdHvR4/GCPX7xCzjMZ2DAL45uLzpAmI/dfej2ItyHXxw9
ftHBAxz2vsBh7wcc9qKLo6dndPACw14AzBSnBw==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.30758864768753413`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.30758864768753413`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.3937194080423815], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkjEKAjEQRQdE8BqewjKeYU8ggrXgYQS9T7oVbOy3tDMWKVJE3CwLIX/y
jR8Gwiv+g8ys98fusBCR1TjLcdL7ekmJRqYM5nPabV7nh7n1KbL9j1vFZQ72
1/mT9LsGR6+j/SUPylty1+BWcdZfck+8b+JFbhVn/XU+kP4WRy/u0Tf4nfSL
/ObozcH++v+jNxAvctwvegPxRuUt7zN76xzvGb1Reb8WEFWH
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.337337307051527`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.337337307051527, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.40368218075595397`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAXYHBjB4YP+qbhqLueg1e4g4J5HixzDE
GaAA3Xzs4i9wmP+BgDi6vR9wmo8qzorDXlY083GJH8MQx2U+qjgzDnsZcdiL
Ln4MQxyX+djF0eORkUhxdHvR45GZgPgFHOYzMOAXR7cXAdDNRxVnhYtjj0d0
e9HF0eMX3V6E+aji7HBx7OkW3V50cfT0jG4vwnyYOAAoLBAV
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.34504485557589126`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.34504485557589126`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.41787103225000466`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxTYxBQMCBAQwe2J/amnSL/+Q1e4i4IJHixzDE
GaAA3Xzs4i9wmP+BgDi6vR9wmg8Tz0gDAT4Me1HFPxAQP4Yhjst8VHEeDHvT
weJcGPZiFz+GIY7LfOziD3CYT0gc3d4HOM3HLn4Bh/kMDPjF0e1FAHTzUcX5
4OLY4xFhL3Zx9PhFtxdhPkwcNb1dwJFuEfZiF0dPzwiAbj5MHAAlfO4v
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.3560218460723631`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.3560218460723631, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.34090359629430445`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAREHBjB4YK90YKZf9c9L9hBxUSLFD2GI
M0ABuvnYxV/gMP8DAXF0ez/gNB9VXBiHvcJo5uMSP4Qhjst8VHEhHPYK4rAX
XfwQhjgu87GLo8ejIJHi6Paix6MQAfELOMxnYMAvjm4vAqCbjyouDBfHHo/o
9qKLo8cvur0I81HFReDi2NMtur3o4ujpGd1ehPkwcQCs7ihN
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.29647715259398144`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.29647715259398144`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.25518634869929446`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxIUDSAUI/sP++xW7T39Kz9hC+FJHiezHEGVCA
JAHxFzjM/0BAHN3eDzjNRxWXwGEvTBzdXnTxvRjiuMxHFRfHYa8YDnvRxfdi
iOMyH7s4ejyKESmObi96PIoTEL+Aw3wGBvzi6PaiA4T5qOIScHHs8YhuL7o4
evyiA4T5qOKScHHs6RbdXnRx9PSMDhDmw0QAuuKsdg==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.23016329959265366`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.23016329959265366`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0., 0.2], Opacity[1], EdgeForm[{GrayLevel[0], Opacity[0.1]}],
         Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAax08BA1oEBDB7YT8u5cvDvv+P2EHE5IsW3Y4gz
QAG6+djFX+Aw/wMBcXR7P+A0H1VcBoe9Mmjm4xLfjiGOy3xUcWkc9krhsBdd
fDuGOC7zsYujx6MUkeLo9qLHozQB8Qs4zGdgwC+Obi8CoJuPKi4DF8cej+j2
ooujxy+6vQjzUcVl4eLY0y26veji6OkZ3V6E+TBxALnjGK0=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.1874692150530321`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.1874692150530321, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.3287250003025597], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0zEKwkAQheEHQfASKWy8xnoGLyAErG29il5GmFpBPMGW2yUpLCyEZAkW
M7PPZCAQvuL9RcimOe2PFYD1+KzGJ79Pl8L1ku8T2tv2XB9eYfJuoYtzqEsz
/nX7j3s+7P67OGf72iPpRtK1Ls7ZvvYn6QLlrnVxzvbLbr8jsMzFOdsv+5vs
9zNuuz3d1x5J9+e2a12cs33tiXQ70rVu/yPbTa47AP/TQt8=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.28705536588222363`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.28705536588222363`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.4902861853218151], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN07EJwzAQBdDDIeA1MokygwdIEXCdeZKRDmcBd94gKlSoENgiceH792Mf
CIlX/A9CutwfXX8SkXZZ52XV8+tZp4TvnoNOzfS5jeE91JHrMVdw+Y3N971A
/rr/dwVn+VvP0Lu67fVdwVn+1hPpjaTXuoKzfN8z9B5zBWf5vieSH3fc9kaa
79+/7c2k17qCs3z/vSXyX+KO239kewv0zrvq/Hg=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.4120447347045483`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4120447347045483, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5116141773670044], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAXYHCP3TfifXNEv33Nv2ED4nkeKnMcQZ
oADdfOzifzHMP3sGBBgc8IufxhDHZT6qOCsOe1lx2IsufhpDHJf5qOLMOOxl
xGEvuvhpDHFc5mMXR49HRiLFT2OI4zIfu/hXHOZ/JCCObu9HnOZjD390e1lx
2IsufhpDHJf52NMbur2cOOxFF0fPR+j2smPYCwCLhq7G
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.42854481338160216`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.42854481338160216`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.580621141819488], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxTYxBQMBh1kwQ+Gl/TJZR4+v1e/YQcUEixc9h
iDNAAbr52MX/Yph/9gwIMDjgFz+HIY7LfJh4RhoI8GHYCxNHtxe7+DkMcVzm
o4rzYNibDhbnwrAXu/g5DHFc5mMX/4lhL3Hi5zDEcZmPXfwrDvM/EhBHt/cj
TvOxh/9XjPhFtxe7+DkMcVzmY09vX3Hkl48ExNHz0Uec5sPEAXQ+fG8=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.48193100840259395`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.48193100840259395`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5181454484234169], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAREHCP3T/vC2ix4CB27bQ/iiRIqfxhBn
gAJ087GL/8Uw/+wZEGBwwC9+GkMcl/mo4sI47BXGYS+6+GkMcVzmo4oL4bBX
EIe96OKnMcRxmY9dHD0eBYkUP40hjst87OJfcZj/kYA4ur0fcZqPPfzR7RXG
YS+6+GkMcVzmY09v6PaK4rAXXRw9H6HbK4JhLwB1vsuW
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.43359763251542577`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.43359763251542577`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.37955936098973453`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxIUDSYdZMEPhpr7Hpx43ix1fsIeJSRIofwRBn
QAGSBMT/Yph/9gwIMDjgFz+CIY7LfFRxCRz2SuCwF138CIY4LvNRxcVx2CuG
w1508SMY4rjMxy6OHo9iRIofwRDHZT528a84zP9IQBzd3o84zcce/uj2SuCw
F138CIY4LvNRxSVx2CuFw150cfR8hG6vJIa9AJaUSu4=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.3263826006757733`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.3263826006757733, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.30631515120281927`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAax08BA1mHWTBD4aX8mUWyZgPNFe4i4HJHiBzHE
GaAA3Xzs4n8xzD97BgQYHPCLH8QQx2U+qrgMDntlcNiLLn4QQxyX+aji0jjs
lcJhL7r4QQxxXOZjF0ePRykixQ9iiOMyH7v4VxzmfyQgjm7vR5zmYw9/dHtl
cNiLLn4QQxyX+djTG7q9cjjsRRdHz0fo9spi2AsABnaAhg==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.2697183248469883`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.2697183248469883, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.3828109729875836], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0jEOQEAQheERESQu4SScwREkap27cAQ3UKm216htuaUjILLFvvWyJtlE
vmL+YpRt33SxiGT3S+73fL9jqml8JqmXdTjmYq9eP3+68lycMQFPyf484NjN
6X7XNelq0kVXnrP9rm+kK/LdRVees/3fjne0e0KOXbzjRu5rPSb7o4BjN6L7
Xdekax276Hhf7GrSNaR7ki46/s/YNV73AqKSLPU=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.32889816115038745`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.32889816115038745`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5107373626983227], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80Egb/2EJrVwXFjr6hW0m37s2dAgMGBOPHT
GOIMUIBuPnZxdhzmcxIQR7eXE6f5qOI/MexFFeckIH4aQxyX+ajiX3HY+xGH
vejipzHEcZmPXZwVh/mExNHtRY/HrwTEmXGYz0hAHN1eRpzmYw9/dHt/4rAX
XRw9ftHt/YnD3r8Y9qKmT0YC4ujpGd3evxj2AgAXTKs2
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.4278664789660703`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4278664789660703, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.6006094996729465], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkrENgCAQRSHkgozhJDqCcQSjtcNY6SCuQaWtq6jRhg8/cMkFeMV/yR31
MPeTUUpVT8vT731b37Ltd0p7jvvSHVfzvV0h9xFXf2F+mluS7zIcvY7mh1yI
V4gXuY84yw+5IV5NvMh9xFl+muMedSFHL+7RZLgh+TrD0atpfnr+6BXiRY77
Ra8QryVeR7zI8T+j10beG9CHqJw=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.4973946993355417`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4973946993355417, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8436929224653537], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxTYxBQMBh1kwQYHVgsvglY/X+qT1EXJBI8asY
4gxQgG4+dnF2HOZzEhBHt5cTp/kw8Yw0EODDsBdVnJOA+FUMcVzmo4rzYNib
DhbnwrAXu/hVDHFc5mMXZ8VhPiFxdHtZcZqPXZwZh/mMBMTR7WXEaT728GfG
EY+MBMTR4xfdXj4Me1HTGzOOdMtIQBw9PTPiNB8mDgBxeEx1
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.6854525152173212`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6854525152173212, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7129726565059278], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkssJgDAQRCMi6tF8CvBsEVqDJQierSde7cAebCAlWImKXjLJEBeWJO8w
D3bTTss450KI6u7i7ue+2qf08J7FYDq7HfvZv2/zk7uAi68wP85Lkl8nOHpr
mu9zRbyKeJG7gLN8n0vibYgXuQs4y49z3GPzk6MX9ygTPCf5WYKjN6P58fmj
VxEvctwvehXxauI1xIsc/zN6deC9ADhjmhw=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.5843227572707713`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.5843227572707713, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5614940724847883], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkrEJgDAQRS+IqAtoks5JdAYbe8HaEWxcQkv3yQiW7qFilR8/8eAgvOI/
yL96mLoxEZH83vTe5/2Oabf1mbTtd5mX82hebn9yF3DxxkR4RvKLCEdvQfN9
rolXEy9yF3CW7/OKeEviRe4CzvK/OfZY/uToxR6rCE9Ivopw9Cqa//3/6NXE
ixz7Ra8mXkO8lniR4z2j1wTeC/sRCSQ=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.46713364031396537`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.46713364031396537`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5236341805049158], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkrsJgDAURSMS1AFsNBGcRGdwBEFbCwtn0dJ5Ulo6jN/Gm1zig0A4xTmQ
l7Idmi4UQsTnkee57v09ul7ma2SdbtO4yr16ePGTG4uLd9Dv5hHxJx6O3YT6
v1yRriJd5MbizP/lOelmpIvcWJz53Rz3mP3k2MU95h4eEn/g4dgNqN/9/thV
pIsc94tdRbqadAvSRY7/Gbva6h5Iq1+k
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.4378439071290939`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4378439071290939, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.4154905057738437], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0T0KwkAQxfEBEURE4hE8g/brGcQDBMGPzs5DeZCpU1kv2GyZI5h1sZh5
+0gGFsKv+L8i2/PjeJmJyGJ48+Hl73Ip3K/51ofTs2s/r3co3k90BRdzifp+
l6+BfvHNiCs461uPZDeSXe8KzvrWO7IrUt/1ruCs773+H0WmuYKzft1X0L/9
fDniCs761iPZjaG+613BWd96Irs92fWu4Kz/ly+j8O0P
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.35418018774530435`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.35418018774530435`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.579117048206337], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80Egb/2GWkgwOewzd1v6pMj9+zPngEBBgfi
xM9hiDNAAbr56OImxiAggGE+RFyQgPg5DHFc5qOK/8SwF1VckID4OQxxXOaj
in/FYe9HHPaii5/DEMdlPro4ejzCzCFO/ByGOC7zsYvzYJifDhbnIiB+DkMc
l/no4Y/d3p847EUXP4chjst87OmcByPdotuLXfwchjgu82HiAGxpjO8=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.4807673891128802`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4807673891128802, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7686330271970365], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAXaHjDQQ4HNYcOznhjbhJ/YQcU4ixa9g
iDNAAbr56OImxiAggGE+RFyQgPgVDHFc5qOKs+KwlxWHvejiVzDEcZmPKs6M
w15GHPaii1/BEMdlPro49nhkJFL8CoY4LvOxi/NgmJ8OFuciIH4FQxyX+ejh
j91eVhz2ootfwRDHZT72dI5uLycOe9HFr2CI4zIfJg4APjxoxQ==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.6273835617596042`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6273835617596042, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8633124687690019], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0j0Kg0AQBeAFCYgsQY/gGZI+niGdrZAfsEjhSbzc9GkCuUVckyl8b8Y4
sIx8xXuiW3eP8yULIeTT2U0nPR8Pacrmfk2zb97tcxj71+nr1UYX8vAbzEfX
jfm6113IvXx1fQ/sXXr1x4Xcy196pN7b7AX12i7kXj46/kfN2eZC7uXbHilf
97oLuZeP3x971bHXdiH38u17HuneYq/tQu7lq38AelMmlg==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.7006308806692775`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.7006308806692775, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8807277717766717], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EARGHjDQQ4HPYHHOx/8PNZ/YQcVEixa9h
iDNAAbr56OImxiAggGE+RFyQgPg1DHFc5qOKC+OwVxiHveji1zDEcZmPKi6E
w15BHPaii1/DEMdlPro49ngUJFL8GoY4LvOxi/NgmJ8OFuciIH4NQxyX+ejh
j91eYRz2ootfwxDHZT72dI5urygOe9HFr2GI4zIfJg4AqOZ4pQ==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.7141039666120349`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.7141039666120349, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7559959326381634], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0UEKgzAUBNBQKRQRaTc2cdcztHs9Q48g2HYneMUe4R+hHkRj6CJ/MuhA
ILzFDCS3bnj2mTHmtJzjcvw9xLWfl0/Zjs1hGr6/Jni90wXcRHHUH3efM/QH
v2y4gLP+2C3ZtWRXu4Cz/tivZLciu9oFnPVrT/9jtdMFnPWnvYD+9+r5hgs4
69fvn961ZFe7gLP+2B3ZrcmudgFn/X+ZAQ1ixxY=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.6176070645615097`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6176070645615097, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8102832285186465], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAax08BA1iEDTPM5LDBeYVkr/dQeIi5HpPhVDHEG
KEA3H13cxBgEBDDMh4gLEhC/iiGOy3xUcRkc9srgsBdd/CqGOC7zUcWlcdgr
hcNedPGrGOK4zEcXxx6PUkSKX8UQx2U+dnEeDPPTwTQXAfGrGOK4zEcPf+z2
yuCwF138KoY4LvOxp3N0e+Vw2IsufhVDHJf5MHEA89kb3Q==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.659605610476877`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.659605610476877, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.3842421093832853], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0jEKwjAUxvEHInRNNasgeI/2DB6h4Cwep97DCwhZpUv3jBl7hCaEDPmS
j/ggUH7D+w+v1+l5fxxEpPPv6F/4juOG9xzmNN5e38/vsg7Rtz/dFC7ZuIaf
yX7dcOxquj93S7qWdNFN4Wx/7gvpitS76KZwtr/ueMe0p+XYxTsu5L7Je7Jf
NRy7iu7P3ZJucuyi432xa0nXke5Guuj4P2PXFd0dBUciHQ==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.33000533819155664`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.33000533819155664`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.49047483130675984`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80Egb/2EFrY4cE1G6bQxFv2Z8+AAIMDceKn
MMQZoADdfOziIjjMFyUgjm6vKE7zUcV/YtiLKi5KQPwUhjgu81HFv+Kw9yMO
e9HFT2GI4zIfu7gwDvMJiaPbix6PXwmIC+EwX5CAOLq9gjjNxx7+6Pb+xGEv
ujh6/KLb+xOHvX8x7EVNn4IExNHTM7q9fzHsBQAZd7o+
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.41219067781945107`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.41219067781945107`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.749977607969798], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkr0JgDAQhSPhiJb+DeAk2ts5gmDtMjYKTpUBLFxERZu85BEPjiRf8T64
SzPOw6SVUundcvdz39anTPeeZXcc29LvZ/u+s5/celx9hflhXpH8OsLRW9N8
lwvxCvEitx5n+S7XxJsQL3LrcZYf5rjH5CdHL+5RR3hB8vMIR29O88PzR68Q
L3LcL3qFeA3xZsSLHP8zeo3nvQCXOq9M
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.6129510786477076`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6129510786477076, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.06987670868408513, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxTYxBQMBh1kwQEHaof3auSN7gtT1EXJBI8dsY
4gxQgG4+dnERHOaLEhBHt1cUp/kw8Yw0EODDsBdVXJSA+G0McVzmo4rzYNib
DhbnwrAXu/htDHFc5mMXF8ZhPiFxdHuFcZqPXVwIh/mCBMTR7RXEaT728BfC
EY+CBMTR4xfdXj4Me1HTmxCOdCtIQBw9PQviNB8mDgA6pFq9
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.8496243707988497`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8496243707988497, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.08467740488380708, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkrEJgDAQRQMi2CaXDGBp7QA6gyMI1g7gAq6gq2UBQYdQ0caffOLBkeQV
/8Fdyn7shkwpVVydX33f1+Uu2z6ntPNWH9W0N8/b/eQ+4OotzI9zS/JdgqPX
0fwvF+IV4kXuA87yv9wQryZe5D7gLD/OcY/6J0cv7tEkuCH5OsHRq2l+fP7o
FeJFjvtFrxCvJV5HvMjxP6PXBt4Tu/qjJA==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.8587846387229243`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8587846387229243, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.09922038549614765, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkr0JgDAUhAMi2PoTTdI5ic7gCIK2juAcOo9bpLZyCQ1WuXjEBw/CV9wH
udeOyzAlQojs2fRZ935H9/vmpuzNvJ7ncXUvNz+5DbjwRkd4RfJlhKNX0nyf
K+JVxIvcBpzl+7wh3pp4kduAs/xvjj3WPzl6sccmwguSn0c4enOa//3/6FXE
ixz7Ra8iXk28hniR4z2jVwfeG6kDHMQ=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.8677854044319162`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8677854044319162, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.9290627707072109], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAax08BA1mHWTBAQdsjbpbbNheeFPURcjkjxGxji
DFCAbj52cREc5osSEEe3VxSn+ajiMjjslcFhL7r4DQxxXOajikvjsFcKh73o
4jcwxHGZj10cPR6liBRHtxc9HqUJiAvhMF+QgDi6vYI4zcce/uj2yuCwF10c
PX7R7ZXBYa8sDnvlcNiLLo6entHtlcWwFwCGfF9k
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.75149760795996`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.75149760795996, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.358947251321482], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkr0JgDAUhAMiOIF/nQMIbqAzOIJgrVs4WBYQ7CVlKnEElZgiF4/44JHk
K+4rLtUw9WMkhEjuje997mZ0a868O+plbvbtfZ8/ufS4cEYHeEHyywBHb0nz
Xa6IVxEvculxlu/ylXjtoBe59DjL/+bYo50QRy/2uJJ+Lc9Ifhrg6E1pvssV
8VqOXuTYL3oV8WriPYkXOf5n9GrPewFTDZbO
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.31043635357920507`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.31043635357920507`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.48755410485299666`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80Egb/2DGAg4bDgouxKf5tb9mfPgACDA3Hi
pzDEGaAA3Xzs4pI4zJciII5urxRO81HFf2LYiyouRUD8FIY4LvNRxb/isPcj
DnvRxU9hiOMyH7u4BA7zCYmj24sej18JiIvjMF+MgDi6vWI4zcce/uj2/sRh
L7o4evyi2/sTh71/MexFTZ9iBMTR0zO6vX8x7AUAuoAtrg==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.40993110194474447`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.40993110194474447`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7521615712010695], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAXYHBjCQcPBhyXihtPqxPUSck0jxyxji
DFCAbj52cUkc5ksREEe3Vwqn+ajirDjsZYWbg1/8MoY4LvNRxZlx2MuIw150
8csY4rjMxy6OHo+MRIqj24sej8wExMVxmC9GQBzdXjGc5qOKs8LFsccjur3o
4ujxi24vwnxUcXa4OPZ0i24vujh6eka3F2E+TBwAN0j+xQ==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.6146406687913752`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6146406687913752, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.9505539097203504], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxTYxBQMCBAQwkHKLP2EypmPLCHiIuSKT4DQxx
BihANx+7uCQO86UIiKPbK4XTfJh4RhoI8GHYiyouRUD8BoY4LvNRxXkw7E0H
i3Nh2Itd/AaGOC7zsYtL4DCfkDi6vRI4zccuLo7DfDEC4uj2iuE0H1WcDy6O
PR7FCIijxy+6vQjzYeKo6U0cR7oVIyCOnp7FcJoPEwcAg9fM/g==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.768123902822832`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.768123902822832, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.16050405973604873`, 0.7], Opacity[0.9], EdgeForm[{
        GrayLevel[0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EAREHBjCQcFj24vzqOb/f2EPERYkUv4Mh
zgAF6OZjF5fEYb4UAXF0e6Vwmo8qLozDXmG4OfjF72CI4zIfVVwIh72COOxF
F7+DIY7LfOzi6PEoSKQ4ur3o8ShEQFwch/liBMTR7RXDaT6quDBcHHs8otuL
Lo4ev+j2IsxHFReBi2NPt+j2ooujp2d0exHmw8QBc4Q2jA==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.9057143550592357`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.9057143550592357, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.3298586305196281, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0ssJgDAQBNCACFaQjyc9W4TWYAmCZ5uzG0FSgiWohER2NksMhNV3mDls
+mWb10op1Ty3fu77HY6bwrTTuRx7N1xj+G9/umeuyHEFd0J+W3DsjZPnU7fJ
aX507EX3zKV86kbo1UIvumcu5ecd96h/OvbiHk3BjZCvC469cfJ86jZ5fo/Y
i477xd4vn7pLnn+32IuO7xl7v/woN2A7g5U=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "1.010529238197868`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.010529238197868, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.3557706157385926, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAax08BA1oEBDCQczE/dvH0h54M9RFyOSPEHGOIM
UIBuPnZxSRzmSxEQR7dXCqf5qOIyOOyVgZuDX/wBhjgu81HFpXHYKwU3B7/4
AwxxXOZjF0ePRykixdHtRY9HaQLi4jjMFyMgjm6vGE7zUcVl4OLY4xHdXnRx
9PhFtxdhPqq4LFwce7pFtxddHD09o9uLMB8mDgBezPf9
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "1.026566370765648`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.026566370765648, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.2652917536008863], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyN0kEKgzAQheEBKQjeIG0Dbr2EpUfwCEK7defxcgTxCFlmGaEHqK1kkZc8
4kBAvsX8i7Edp+FViUi9v8v+ft/HuP79n9vj0zy3bl76w/1JN4lLNK7gd7Jf
Fxy7mu6P3ZKuJV10kzjbH/tKuiL5LrpJnO3PO94x7Ck5dvGOK7lv8CvZrwqO
XUX3x25JNzh20fG+2LWk60jXky46/s/YdUn3C1H/70Y=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.2379811933534196`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.2379811933534196, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.39908334818623203`], Opacity[1], EdgeForm[{GrayLevel[0],
         Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80Egb/2aWAg42B+I7z4za2r9mfPgACDA3Hi
RzHEGaAA3Xzs4rI4zJcjII5urxxO81HFf2LYiyouR0D8KIY4LvNRxb/isPcj
DnvRxY9iiOMyH7u4DA7zCYmj24sej18JiEvjMF+KgDi6vVI4zcce/uj2/sRh
L7o4evyi2/sTh71/MexFTZ9SBMTR0zO6vX8x7AUA3ByiLg==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.3414870382688408`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.3414870382688408, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.6400144288521238], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkkEOwiAQRSFkxF6htSQ9iZzBI5jqtldxa09F4gVc9B5Kq5t++IFJSMhb
vJcwDNfpcjNKqWM8Es96n5/rWH/f5uRfn8dhXN7nH28qeUi4+g/687wnflfg
2HXUv+dCukK6yEPCmX/PDelq0kUeEs78eY571JUcu7hHU+Ad8bcFjt2W+vPv
j10hXeS4X+wK6VrSbUgXOf5n7Nqk+wXSOX0U
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.5278797271967001`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.5278797271967001, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.9225440162700091], Opacity[1], EdgeForm[{GrayLevel[0], 
        Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxTYxBQMAhDQxkHHZNNav98ui5PURckEjx6xji
DFCAbj52cVkc5ssREEe3Vw6n+TDxDDCfD8NeVHE5AuLXMcRxmY8qzoNhbzqY
z4VhL3bx6xjiuMzHLi6Dw3xC4uj2yuA0H7u4NA7zpQiIo9srhdN87OEvjSMe
pQiIo8cvur18GPaipjdpHOlWioA4enqWwmk+TBwAIqtBLQ==
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.7464544721194024`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.7464544721194024, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.1026550935357771, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAGJWIAaxZ80EARGHNDCQcTC0rvnif+21PURclEjx2xji
DFCAbj52cVkc5ssREEe3Vw6n+ajiwjjsFcZhL7r4bQxxXOajigvhsFcQh73o
4rcxxHGZj10cPR4FiRRHtxc9HoUIiEvjMF+KgDi6vVI4zcce/uj2CuOwF10c
PX7R7RXGYa8IDntFcdiLLo6entHtFcGwFwC8w2/k
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "0.8699111723998155`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8699111723998155, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.5476095366432967, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkssJgDAQRAMiePSkSfyANqI1aAMi6NXabCkdaAV+csrEIS4shHeYB5lt
5m1YIiFEcm987/O2o/r1nbJP9+lox7OzXP/kxuPCGRXgFcmvAxy9Nc13uSRe
SbzIjcdZvstz4s2IF7nxOMv/5thj9pOjF3vMA7wg+TrA0atp/vf/o1cSL3Ls
F72SeBXxauJFjveMXuV5L8xx1j0=
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "1.1452969960037684`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[1.1452969960037684`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.6666666666666667, 0.7], Opacity[0.9], EdgeForm[{GrayLevel[
        0], Opacity[0.1]}], Specularity[0.1], 
        TagBox[
         TooltipBox[
          {EdgeForm[None], BSplineSurface3DBox[CompressedData["
1:eJyNkssJgDAQRAMiWEOyCYiebEJrsARBr7ZgRxaVEmzAT7w4yRAXliTvMA92
U0/rOBdKqerq8ur7vjxlh3DK0HbNfmxHH97uJ/cRV29hfppbku8yHL2O5n+5
EK8QL3IfcZb/5YZ4NfEi9xFn+WmOe9Q/OXpxjybDDcnXGY5eTfPT80evEC9y
3C96hXgt8TriRY7/Gb028p4HljfE
            "],
            Method->{"SurfaceCaps" -> True},
            SplineClosed->{True, False},
            SplineDegree->{2, 2},
            
            SplineKnots->{{0, 0, 0, 1, 1, 2, 2, 3, 3, 4, 4}, {0, 0, 0, 1, 1, 
              2, 2, 2}},
            SplineWeights->CompressedData["
1:eJxTTMoPSmViYGDgAGJWBhj4YA+hTRzw8xmgfBcH/PyRYx4Ac+4arQ==
             "]]},
          StyleBox[
          "1.2189823952964014`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[1.2189823952964014`, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}}, {{}, {}}, {}}, 
   {Opacity[0.3], 
    TagBox[ConicHullRegion3DBox[{{1, 6, 0}, {1, 6, 1}, {0, 6, 1}}],
     "InfinitePlane"]}, 
   {Opacity[0.3], 
    TagBox[ConicHullRegion3DBox[{{5, 0, 0}, {5, 1, 0}, {5, 1, 1}}],
     "InfinitePlane"]}},
  AspectRatio->0.5,
  Axes->{True, True, True},
  AxesEdge->{{-1, -1}, {-1, -1}, {1, -1}},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", TraditionalForm], 
    FormBox[
    "\"|T\\!\\(\\*SuperscriptBox[\\(|\\), \\(2\\)]\\) (%)\"", 
     TraditionalForm]},
  AxesStyle->Directive[
    Opacity[0]],
  BaseStyle->Directive[
   FontFamily -> "Arial", FontColor -> GrayLevel[0], FontSize -> 12],
  BoxRatios->
   NCache[{0.9999999999999999, 1, GoldenRatio^(-1)}, {
    0.9999999999999999, 1, 0.6180339887498948}],
  Boxed->False,
  FaceGrids->{{{0, 1, 0}, {{}, {0, 0.5, 1}}}, {{1, 0, 0}, {{}, {0, 0.5, 1}}}},
  
  ImageSize->400,
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{0, 1.3},
  Ticks->{{{1, 
      FormBox["\"92\"", TraditionalForm], {0, 0}}, {2, 
      FormBox["\"148\"", TraditionalForm], {0, 0}}, {3, 
      FormBox["\"233\"", TraditionalForm], {0, 0}}, {4, 
      FormBox["\"389\"", TraditionalForm], {0, 0}}, {5, 
      FormBox["\"608\"", TraditionalForm], {0, 0}}, {6, 
      FormBox["\"961\"", TraditionalForm], {0, 0}}, {7, 
      FormBox["\"1556\"", TraditionalForm], {0, 0}}}, {{1, 
      FormBox["\"60\"", TraditionalForm], {0, 0}}, {2, 
      FormBox["\"95\"", TraditionalForm], {0, 0}}, {3, 
      FormBox["\"151\"", TraditionalForm], {0, 0}}, {4, 
      FormBox["\"239\"", TraditionalForm], {0, 0}}, {5, 
      FormBox["\"379\"", TraditionalForm], {0, 0}}, {6, 
      FormBox["\"601\"", TraditionalForm], {0, 0}}, {7, 
      FormBox["\"953\"", TraditionalForm], {0, 0}}}, Automatic},
  ViewPoint->{-1.8, -1.8, 1.8}]], "Output",
 CellChangeTimes->{3.783618536242659*^9, 3.783618874841625*^9, 
  3.783619822199387*^9, 3.8045787918227034`*^9},
 ExpressionUUID -> 
 "56d57a0b-c17f-4394-8be8-e797287eb28c",ImageCache->GraphicsData[\
"CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"overlayplot2", "=", 
   RowBox[{"Overlay", "[", 
    RowBox[{"{", 
     RowBox[{"axes2", ",", 
      RowBox[{"Rasterize", "[", 
       RowBox[{"bars2", ",", 
        RowBox[{"Background", "\[Rule]", "None"}], ",", 
        RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], "}"}], 
    "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "SetDirectory", "[", 
    "\"\</Users/jfink/Dropbox/Entanglement and \
Squeezing/2018_June_Data/ALlGood/AllPlots_PerfectSet\>\"", "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<axesext2.pdf\>\"", ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Inset", "[", "axes2", "]"}], "]"}], ",", 
   RowBox[{"\"\<AllowRasterization\>\"", "\[Rule]", "False"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ImageSize", "\[Rule]", "160"}], ","}], "*)"}], 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<barsext2.pdf\>\"", ",", "bars2", ",", 
   RowBox[{"\"\<AllowRasterization\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ImageSize", "\[Rule]", "160"}], ","}], "*)"}], 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<both2.pdf\>\"", ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Inset", "[", "overlayplot2", "]"}], "]"}], ",", 
   RowBox[{"\"\<AllowRasterization\>\"", "\[Rule]", "False"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ImageSize", "\[Rule]", "160"}], ","}], "*)"}], 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Export", "[", 
    RowBox[{"\"\<pdfChartFig.pdf\>\"", ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Inset", "[", 
       RowBox[{"overlayplot", ",", "Automatic", ",", "Automatic", ",", 
        RowBox[{"Scaled", "[", "1", "]"}]}], "]"}], "]"}]}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7836185554186172`*^9, 3.783618577817965*^9}, 
   3.783618724831402*^9, 3.783618951293558*^9},
 ExpressionUUID -> "39326cc7-21de-4af7-85ad-3ad2ea46b238"],

Cell[BoxData[
 OverlayBox[{
  Graphics3DBox[{
    StyleBox[{},
     StripOnInput->False,
     Lighting->{{"Ambient", 
        GrayLevel[1]}}], 
    {RGBColor[0.97858, 0.678934, 0.157834], EdgeForm[{GrayLevel[0], Opacity[
     0.1]}], {{}, {
       {Hue[0.4, 0, 0.3552663083518548], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.2952851017800328}}, {0.020000000000000007`, 
            0.020000000000000007`, 0.006151772953750684}}],
          StyleBox[
          "0.30758864768753413`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.30758864768753413`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.3937194080423815], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.32384381476946594`}}, {1.12, 0.020000000000000007`, 
            0.006746746141030541}}],
          StyleBox[
          "0.337337307051527`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.337337307051527, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.40368218075595397`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.3312430613528557}}, {2.22, 0.020000000000000007`, 
            0.0069008971115178275`}}],
          StyleBox[
          "0.34504485557589126`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.34504485557589126`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.41787103225000466`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.3417809722294686}}, {3.3200000000000003`, 0.020000000000000007`,
             0.007120436921447264}}],
          StyleBox[
          "0.3560218460723631`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.3560218460723631, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.34090359629430445`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.28461806649022225`}}, {4.42, 0.020000000000000007`, 
            0.005929543051879631}}],
          StyleBox[
          "0.29647715259398144`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.29647715259398144`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.25518634869929446`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.22095676760894756`}}, {5.52, 0.020000000000000007`, 
            0.004603265991853075}}],
          StyleBox[
          "0.23016329959265366`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.23016329959265366`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0., 0.2], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.17997044645091084`}}, {6.619999999999999, 0.020000000000000007`,
             0.003749384301060643}}],
          StyleBox[
          "0.1874692150530321`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.1874692150530321, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.3287250003025597], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.27557315124693477`}}, {0.020000000000000007`, 1.12, 
            0.005741107317644475}}],
          StyleBox[
          "0.28705536588222363`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.28705536588222363`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.4902861853218151], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.39556294531636643`}}, {1.12, 1.12, 0.008240894694090969}}],
          StyleBox[
          "0.4120447347045483`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4120447347045483, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5116141773670044], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.4114030208463382}}, {2.22, 1.12, 0.008570896267632046}}],
          StyleBox[
          "0.42854481338160216`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.42854481338160216`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.580621141819488], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.4626537680664903}}, {3.3200000000000003`, 1.12, 
            0.009638620168051882}}],
          StyleBox[
          "0.48193100840259395`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.48193100840259395`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5181454484234169], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.4162537272148088}}, {4.42, 1.12, 0.008671952650308517}}],
          StyleBox[
          "0.43359763251542577`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.43359763251542577`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.37955936098973453`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.3133272966487424}}, {5.52, 1.12, 0.006527652013515468}}],
          StyleBox[
          "0.3263826006757733`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.3263826006757733, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.30631515120281927`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.2589295918531088}}, {6.619999999999999, 1.12, 
            0.005394366496939767}}],
          StyleBox[
          "0.2697183248469883`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.2697183248469883, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.3828109729875836], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.315742234704372}}, {
            0.020000000000000007`, 2.22, 0.006577963223007751}}],
          StyleBox[
          "0.32889816115038745`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.32889816115038745`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5107373626983227], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.41075181980742753`}}, {1.12, 2.22, 0.008557329579321407}}],
          StyleBox[
          "0.4278664789660703`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4278664789660703, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.6006094996729465], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.47749891136212014`}}, {2.22, 2.22, 0.009947893986710837}}],
          StyleBox[
          "0.4973946993355417`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4973946993355417, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8436929224653537], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.6580344146086284}}, {3.3200000000000003`, 2.22, 
            0.013709050304346427`}}],
          StyleBox[
          "0.6854525152173212`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6854525152173212, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7129726565059278], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.5609498469799405}}, {4.42, 2.22, 0.01168645514541543}}],
          StyleBox[
          "0.5843227572707713`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.5843227572707713, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5614940724847883], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.44844829470140685`}}, {5.52, 2.22, 0.00934267280627931}}],
          StyleBox[
          "0.46713364031396537`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.46713364031396537`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.5236341805049158], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.4203301508439302}}, {6.619999999999999, 2.22, 
            0.008756878142581881}}],
          StyleBox[
          "0.4378439071290939`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4378439071290939, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.4154905057738437], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.34001298023549226`}}, {0.020000000000000007`, 
            3.3200000000000003`, 0.00708360375490609}}],
          StyleBox[
          "0.35418018774530435`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.35418018774530435`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.579117048206337], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.4615366935483651}}, {1.12, 3.3200000000000003`, 
            0.009615347782257607}}],
          StyleBox[
          "0.4807673891128802`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.4807673891128802, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7686330271970365], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.6022882192892202}}, {2.22, 3.3200000000000003`, 
            0.012547671235192088`}}],
          StyleBox[
          "0.6273835617596042`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6273835617596042, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8633124687690019], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.6726056454425066}}, {3.3200000000000003`, 3.3200000000000003`, 
            0.014012617613385556`}}],
          StyleBox[
          "0.7006308806692775`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.7006308806692775, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8807277717766717], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.6855398079475536}}, {4.42, 3.3200000000000003`, 
            0.014282079332240703`}}],
          StyleBox[
          "0.7141039666120349`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.7141039666120349, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7559959326381634], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.5929027819790494}}, {5.52, 3.3200000000000003`, 
            0.012352141291230198`}}],
          StyleBox[
          "0.6176070645615097`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6176070645615097, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.8102832285186465], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000006, 0.}, {0., 0., 
            0.6332213860578021}}, {6.619999999999999, 3.3200000000000003`, 
            0.013192112209537546`}}],
          StyleBox[
          "0.659605610476877`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.659605610476877, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.3842421093832853], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.31680512466389443`}}, {0.020000000000000007`, 4.42, 
            0.006600106763831135}}],
          StyleBox[
          "0.33000533819155664`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.33000533819155664`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.49047483130675984`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.3957030507066731}}, {1.12, 4.42, 0.008243813556389024}}],
          StyleBox[
          "0.41219067781945107`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.41219067781945107`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.749977607969798], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.5884330355017994}}, {2.22, 4.42, 0.012259021572954155`}}],
          StyleBox[
          "0.6129510786477076`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6129510786477076, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.06987670868408513, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.8156393959668958}}, {3.3200000000000003`, 4.42, 
            0.016992487415977}}],
          StyleBox[
          "0.8496243707988497`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8496243707988497, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.08467740488380708, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.8244332531740075}}, {4.42, 4.42, 0.017175692774458493`}}],
          StyleBox[
          "0.8587846387229243`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8587846387229243, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.09922038549614765, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.8330739882546397}}, {5.52, 4.42, 0.01735570808863833}}],
          StyleBox[
          "0.8677854044319162`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8677854044319162, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.9290627707072109], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.7214377036415618}}, {6.619999999999999, 4.42, 
            0.015029952159199205`}}],
          StyleBox[
          "0.75149760795996`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.75149760795996, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.358947251321482], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.29801889943603693`}}, {0.020000000000000007`, 5.52, 
            0.006208727071584103}}],
          StyleBox[
          "0.31043635357920507`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.31043635357920507`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.48755410485299666`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.3935338578669548}}, {1.12, 5.52, 0.008198622038894892}}],
          StyleBox[
          "0.40993110194474447`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.40993110194474447`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.7521615712010695], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.5900550420397204}}, {2.22, 5.52, 0.01229281337582751}}],
          StyleBox[
          "0.6146406687913752`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.6146406687913752, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.9505539097203504], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.7373989467099189}}, {3.3200000000000003`, 5.52, 
            0.015362478056456646`}}],
          StyleBox[
          "0.768123902822832`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.768123902822832, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.16050405973604873`, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.8694857808568665}}, {4.42, 5.52, 0.01811428710118472}}],
          StyleBox[
          "0.9057143550592357`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.9057143550592357, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.3298586305196281, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.9701080686699536}}, {5.52, 5.52, 0.02021058476395737}}],
          StyleBox[
          "1.010529238197868`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.010529238197868, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.3557706157385926, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.9855037159350223}}, {6.619999999999999, 5.52, 
            0.020531327415312967`}}],
          StyleBox[
          "1.026566370765648`", {"Graphics3DLabel"}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.026566370765648, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}, {{}, {
       {Hue[0.4, 0, 0.2652917536008863], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.22846194561928287`}}, {0.020000000000000007`, 6.619999999999999,
             0.004759623867068394}}],
          StyleBox[
          "0.2379811933534196`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.2379811933534196, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.39908334818623203`], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.3278275567380872}}, {1.12, 6.619999999999999, 
            0.006829740765376818}}],
          StyleBox[
          "0.3414870382688408`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.3414870382688408, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.6400144288521238], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.5067645381088322}}, {2.22, 6.619999999999999, 
            0.010557594543934004`}}],
          StyleBox[
          "0.5278797271967001`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.5278797271967001, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0, 0.9225440162700091], Opacity[1], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000006, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            0.7165962932346265}}, {3.3200000000000003`, 6.619999999999999, 
            0.014929089442388053`}}],
          StyleBox[
          "0.7464544721194024`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.7464544721194024, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.1026550935357771, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 0.835114725503823}}, {
            4.42, 6.619999999999999, 0.017398223447996315`}}],
          StyleBox[
          "0.8699111723998155`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[0.8699111723998155, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.5476095366432967, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            1.0994851161636179`}}, {5.52, 6.619999999999999, 
            0.022905939920075374`}}],
          StyleBox[
          "1.1452969960037684`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[1.1452969960037684`, {"Graphics3DLabel"}], "Tooltip"]& ]}, 
       {Hue[0.4, 0.6666666666666667, 0.7], Opacity[0.9], EdgeForm[None], 
        TagBox[
         TooltipBox[GeometricTransformation3DBox[
           {Opacity[0], CuboidBox[{0, 0, 0}]}, {{{0.9600000000000002, 0., 
            0.}, {0., 0.9600000000000002, 0.}, {0., 0., 
            1.1702230994845455`}}, {6.619999999999999, 6.619999999999999, 
            0.024379647905928035`}}],
          StyleBox[
          "1.2189823952964014`", {"Graphics3DLabel"}, StripOnInput -> False]],
         
         Annotation[#, 
          Style[1.2189823952964014`, {"Graphics3DLabel"}], 
          "Tooltip"]& ]}}}}, {{}, {}}, {}},
   AspectRatio->0.5,
   Axes->{True, True, True},
   AxesEdge->{{-1, -1}, {-1, -1}, {1, -1}},
   AxesLabel->{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", TraditionalForm], 
     
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", TraditionalForm], 
     
     FormBox[
     "\"|T\\!\\(\\*SuperscriptBox[\\(|\\), \\(2\\)]\\) (%)\"", 
      TraditionalForm]},
   AxesStyle->Directive[
    FontFamily -> "Arial", FontColor -> GrayLevel[0], FontSize -> 12],
   BaseStyle->Directive[
    FontFamily -> "Arial", FontColor -> GrayLevel[0], FontSize -> 12],
   BoxRatios->
    NCache[{0.9999999999999999, 1, GoldenRatio^(-1)}, {
     0.9999999999999999, 1, 0.6180339887498948}],
   Boxed->False,
   FaceGrids->{{{0, 1, 0}, {{}, {0, 0.5, 1}}}, {{1, 0, 0}, {{}, {0, 0.5, 1}}}},
   ImageSize->400,
   Lighting->"Neutral",
   Method->{"RotationControl" -> "Globe"},
   PlotRange->{0, 1.3},
   Ticks->{{{1, 
       FormBox["\"92\"", TraditionalForm], {0, 0}}, {2, 
       FormBox["\"148\"", TraditionalForm], {0, 0}}, {3, 
       FormBox["\"233\"", TraditionalForm], {0, 0}}, {4, 
       FormBox["\"389\"", TraditionalForm], {0, 0}}, {5, 
       FormBox["\"608\"", TraditionalForm], {0, 0}}, {6, 
       FormBox["\"961\"", TraditionalForm], {0, 0}}, {7, 
       FormBox["\"1556\"", TraditionalForm], {0, 0}}}, {{1, 
       FormBox["\"60\"", TraditionalForm], {0, 0}}, {2, 
       FormBox["\"95\"", TraditionalForm], {0, 0}}, {3, 
       FormBox["\"151\"", TraditionalForm], {0, 0}}, {4, 
       FormBox["\"239\"", TraditionalForm], {0, 0}}, {5, 
       FormBox["\"379\"", TraditionalForm], {0, 0}}, {6, 
       FormBox["\"601\"", TraditionalForm], {0, 0}}, {7, 
       FormBox["\"953\"", TraditionalForm], {0, 0}}}, Automatic},
   ViewPoint->{-1.8, -1.8, 1.8},
   ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
  GraphicsBox[RasterBox[CompressedData["
1:eJzsvXuXJFWZuOs656zzN3+PSnV39QUEoQEvgECnQNvaiPQPHBxxLjV3Ra6C
KI6jMKKAgCIgoujUOPc7c3HuMys/Qn2B8x3qI+SJJ6ffdrN7R2REXiOznmet
vaq7KiszYseOiKz3yfd9D//Gw3f/xv/9jne84//7v97xjm/8v+94x//zDhER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
ERERERERERERERERERERERERERERERERERERERERERERERERERERERERERER
EREREREREREREREREREREREREREREREREREREREREREREREREdkUtra2Ljlx
4sTgiiuuGFx99dXjcd111xVH9bNLVr29IiIiIiIiIiIiIiIicjHHjh07ifOp
xs5ll102vPLKK4cnT54cXnPNNXvVGL3vfe8bffCDHxzdcMMNo5tuuml0yy23
jE6dOjUaDAajD3/4w+Nx++23750+fXpYfR3efPPNw+rnO7fddtvgxhtvPLnq
/RMRERERERERERERETkokOtTjcGRI0d2jh07NsT9XH755ftXXnnl6Kqrrhrh
fq677rrR+9///rf5H9wPzue2224bfeQjHxl99KMfHX3sYx8b3XHHHaOPf/zj
ozvvvHP0iU98YnTXXXddGHzv7Nmz+9XPx47o1ltv3ameZ1ANc4hERERERERE
RERERETmxNbW1kn8z+HDh3ePHj26d+LEidHll18+Cv9z9dVXjx3QtddeO84B
yj0QeUDhgU6fPj06c+bMBQ+E78H7nDt3bvR//s//Gd1zzz3j8clPfnL0i7/4
i+PBv/ne3XffPfZF1e/sVb+/W/0+Xsi8IRERERERERERERERkY6c9z87hw8f
Hm5vb+8fP358dNlll43e8573jK644orRe9/73os8EPlAuKAPfOADYxd04403
XsgJuvXWW6kDdyEn6OzZs+N8INxOeCBcT+qA7r333tGnPvWpC+OXfumXxoN/
8zP8UPX7+3feeeewer6d06dP64VERERERERERERERERqSP3PkSNH9o8ePToi
BwgHRB4QHohcoNQDnTx58qKcIFzQ9ddfP3ZBN99880UuKK0Nl7qgNB8oPFD4
n09/+tMXxn333fe2//NzHn/33XfvV881vPPOO3fOnj2rFxIRERERERERERER
kQPP+f4/F/zP9vb26NixY6PIA8IBhQciH2gaFzQYDC64oLr6cOQEhQvC66Qu
KHVAMT7zmc+8bcT3wwtVz3XBC5kvJCIiIiIiIiIiIiIiB4nz/mdw6NCh3cOH
D+8dOXJkRA5QOKA0Fyj3QHUuKOrDTeOCoj4cLiivDVdyQbkH+uVf/uWiG+J3
Il+IOnLVa+9Ur3fJqudfRERERERERERERERkESQ14Mb+hxyg1AGlHiitC5fn
BDX1CsIF0SsIF/ShD33obS7o9OnTnVxQWw/UNFIvxHNXr7P3iU98YrfajsGp
U6f0QiIiIiIiIiIiIiIistZkOUD74X/CAeUeqI0LwgMx0vpw83BBpV5BTS6o
zv/8yq/8ynjUeSGel9c6d+7cHjXkTp06ZQ05ERERERERERERERFZK5pygNKR
e6BSfbg2vYKW7YKaHFDdyL0Qz8vrVK+/T65QtU3mComIiIiIiIiIiIiISK/B
AUUOUPQBKjmg1APV5QSlvYJmdUG33XbbwlzQJAfU5IXMFRIRERERERERERER
kb5zvg7czqFDh4ZHjhwp1oHbBBdUVx9uGhfU5IUiV+jjH//47tmzZ3VCIiIi
IiIiIiIiIiKyEurqwE1yQJPqwx00F1TnhXj9anuoHzestnvH+nEiIiIiIiIi
IiIiIrIM6urAtXVAdTlBm+iCfvVXf3XiaPJC0VeIbaq2ca/a3p1qP8wVEhER
ERERERERERGRuRMOKK8D18UB5R5o3i7oAx/4wNxdUFOvoCYX1MYDtXFDeV+h
alvJFdqttl0nJCIiIiIiIiIiIiIiMxG9gA4fPnxRL6CuDqjkgZpcEB7oILqg
Nl6I7bJ+nIiIiIiIiIiIiIiITEvigC7qBTSNA9IFzdcLpblCbG+1D3vV/uxU
+6MTEhERERERERERERGRWhblgFblgm655ZaNcUF1TojB9rHN99xzjz2FRERE
RERERERERETkIhbtgHRBy/FCbB/bfc8994x7Cp09e1YnJCIiIiIiIiIiIiJy
wNna2jpX54Dm6YEmuaDwQLqg+Tghtr3ap/1z587tVvupExIRERERERERERER
OWBsbW2dPHTo0O7hw4f3F+2A6jyQLmg5Tqjar/1qP3VCIiIiIiIiIiIiIiIH
gKQe3P4ycoHm4YLwQPNyQWfPnl24C1qFB6rzQuGE2Idq33RCIiIiIiIiIiIi
IiIbzPlcoLfCAS3LA+mCdEIiIiIiIiIiIiIiIrJYzvcFqs0F6osLwgOtiwvq
U324Lk6IEbXj6CdUzYlOSERERERERERERERkjemrB1qVC/r4xz9+4FxQXZ4Q
+3jPPffsV3OwU83HJateqyIiIiIiIiIiIiIi0o1VeyBdUD9H7oTY32oe9qq5
ObfqNSsiIiIiIiIiIiIiIu3IPZAuSBfU5ISilxB148wREhERERERERERERHp
N1tbW5ccOnRoL/VAfXNB4YHm7YJuuOEGXdCMOULVfLxVzY99hERERERERERE
REREesrW1tbg8OHDozYuaJEeaNUu6MMf/rAuqKMPYrDv1ZzsV3NkzTgRERER
ERERERERkR5y6NChXTzQOtSHm4cLev/739/JBX3iE5+44ILuueeeubmgVTud
efigtGZcNSf7d999tz5IRERERERERERERKRnHDp0aLhJLggPpAtabn4Q+xs+
yHpxIiIiIiIiIiIiIiL94vDhw8M+9wpahQv66Ec/qgvqmBvEPp+vF0f/oEtW
va5FREREREREREREROR/0QXpguaRGxS14piTap4Gq17XIiIiIiIiIiIiIiLy
v+iCdEHz8kHsN/NRzdPuqte1iIiIiIiIiIiIiIj8L31wQU0eSBfU71GqE1fN
z3DV61pERERERERERERERN7xjq2trZOHDx/e1wV1d0F4IF1Q2QXde++9uiAR
ERERERERERERkR6wtbU1OHz48EgX1OyCzp07pwtq6YKYg3vvvXf/rrvuOrnq
9S0iIiIiIiIiIiIictDp4oJW1StoE13Qqv3NElwQczVY9foWERERERERERER
ETnolFzQsnOCdEHzH7/2a7/WeszLBYUPYg6YF12QiIiIiIiIiIiIiMjPoW/P
iRMnBowrrrhicPXVVw8uu+yy3fe85z3DK6+8cnjVVVcN3/ve9w6vvfbanQ99
6EMDxgc/+MHBddddx2OnrsXVBxc0yQO1cUF4oIPogro4n0V5IV2QiIiIiIiI
iIiIiMjP2draugT/sr29zdg9fvz48PLLL2fs4y9wF3iL973vfWNfkbqKU6dO
jX3FrbfeOnYWDP5dfW//9ttvHw4Gg2H12N3q+2NXVD3XJS22Z4AH0gUtzgUt
qlfQvD3QPHyQLkhEREREREREREREDhrhfqqxc/jw4eH29vYebgOXgbsI/4Ov
wFXggMJR3HTTTWNHMRgMxs7n9ttvH33kIx8Ze4qPfexjY1dxxx13jH3FnXfe
Of7K4Hs85syZM3s4otOnT+/gh06dOnWRG9pUF4QHmtYFxRzP4oKacoL67oKm
8UG6IBERERERERERERE5SIT/ufTSS3cPHz68h1/BeeAv0r42qasIT4GjuP76
68d+4uabbx7nAqUe6MyZM2MPlDogXMVdd9019hXhLGLwf37GY6vf2zt9+vSw
er6d6nlPnt9WXdAMLggPtAoXtEgPNI0PSl0Q+8+c6IJEREREREREREREZJP4
hV/4hZPvfOc7x/7n0KFDe7gV/EnkAKXOInxF6ilwFGlduKacoHAUuQfCVdx9
993jgbPIB9/nMefd0H71PMPq9fYOkgtijnMXFHM9DxfUplfQrC5oGR6oqxPS
BYmIiIiIiIiIiIjIJkL+T/ifauwfPnz4gksJf5F6IEbqKkouqM5P0MMmcoJy
F5TmAoUHwlfEwFukI77P43jeVbqgNh4odUHhgVbtgu69996VuKBle6C2Pmhe
LqhaEyer40ivq0F1LHerYzesjtuwOmbD6lgNb7zxxuHNN988rI4V+W3D8zUQ
x4N/8/3qWO7ecccdA+oiVo8/uYBTX0REREREREREREQ2mMz/7B06dGiUOqDU
b+QuKHcVeX04HAV+4sYbbxz7CerDlVxQWh8uzwmKHKCSB8Jf5APnkXogXdDi
XdC6eaBpXVA1P4OmcwnvUx3TQTV2quM4rI7bsDpm+3nfrLSGH/lxcR7kxyb1
oJEHV/18v/rZkBy4auxUv1vsmyUiIiIiIiIiIiIiQg24d7/73Tv4n62trbH/
iXya1JXkHmiSC8r72IQLil5BTS6oVB+uLieo5IEYPF8bF7TK+nC6oNV6oGlc
EPNRrbvd9BzCo1bra1Ctp93q+A2rY7fP8YrzID0HOC65Ew0PFMeFtR/HJNZ4
6VjE4Pvn1/1edTyH1e/rhkREREREREREREQOOHkNuMgBKtVTy91GmhPUxQVd
f/31F7mg6BWUuqC6XkGlnKCSA8JjMHAf6+yCovbeJrugVXugNj6o5IKqeRqS
+1Otr51qDQ2r47fHMeM4cWxKx4VjEucA+UCcB9EzCx/KcYn1zzFhzcfxiOMQ
8x9zXbcvPIZjWJ0juKHd6lwaVEMvJCIiIiIiIiIiInIAaMoBquurk7qN1Fvk
viJ1FWksvI0LIg5eckF1vYLqXFB4IAbbcVBcUPRkmtYFpfO7LBe0av8ziwuq
5m+/Osb7HKu0V1bu52Ltp8ckcoLCBcVxifWfHpPUBcUxSD3Qzs7OePz6r//6
ePzGb/zGeMT/+RmPPV/bbq86xrv0OtILiYiIiIiIiIiIiGweOKBSDlDJA03K
CSr1CkpdRV08PHdB5EPM0wWlHmjVLqitB+q7C8J76IKKLujCscl7ZKXrPj0m
rP9pXFAcC45BnhNU8kC/+Zu/edEIP8Tv8BzVPoy9EPlC1pETERERERERERER
WV+oA3c+B2jY1gHN6oKaapcRC89rY6UuiPh6yQURE9cFze6C8rnWBbXzQSUX
xDqN47FIF8Qab+OCcg/0W7/1W8WRuiF+l+cjX6haC3ihk6u+ZomIiIiIiIiI
iIhIO9I6cHX+p40HauoVVHJBdTFx4uERC5/kgvAT4YLSXkHTuCC2Y1NdEPsW
81zyDrqg5bmg/HgswgXFMWjjgnL/89u//dsXjdQN8Xs8V7Vv+9UxH1avu2MN
OREREREREREREZF+0qYO3CQPNK0LyuPiTS4IN9HVBeEpwlW06RW0ShfUxQMt
ygWFd+irC1q195mHC8pzgppcEG4ujgnnQBsXxPHo4oJKOUElD1TnhlIvVL3O
XvXa1pATERERERERERER6QldHVCTB1pXF5R7IF3Qz10QvZnauqCY19QF4SDa
uKB1zgnqowtqygvKPVAXF/Q7v/M7bxt1XojnZ3+r18cL7Zw+fdoaciIiIiIi
IiIiIiJLpG0voC4OaJILyp1FGxcU8XD8RMTBV+WCSh5o1S4o5jSf1zYuqE09
snBB+VynfZl0Qe19EPvPXLBOS72bluWC2KZJLqiNByqNvI5c5ApV62G/Whu7
1TbphEREREREREREREQWSDigauxV/x77nzYOqK0HSp1J7jcW4YJOnz5ddEF3
3XXXRS6oS6+gg+yCwjtEX5rcBYVzSOeZOY65LbmgTa8Pt0wX1KVfEMekqUZc
FxfUxgM1eSGem9ertsG+QiIiIiIiIiIiIiILIMkD2oscoLYOqIsHauuCUl/R
xQVF/5rUBZ05c2ZjXNC09eEmuSDmdxoXFL4hnevcBTHHac4V84kHanJB03og
XVC9C0rztVIXFMeja7+gWT1Qkxfi9diGaj72qnMNJ2SukIiIiIiIiIiIiMiU
zJIH1NUB1bmgUl+bNi4ojYeXXBAx8NRP6IJmd0HMM94h7xWU+oZ59AraVBdU
54PSnkHMB2u0iwtK6/blLig8Xd9dUO6F0r5C1baRK7RbnbeDas2ZKyQiIiIi
IiIiIiLSkl/4hV84eemll76FA5omF2gaF1TXK2hWF5T6CVxQ+AldULMLyuvD
NeVeRf5JXosvnedpPdA8asOtgwdq64JYh8z5rC4o6ve1dUEci3m7oN/93d+d
OCblCiX149jePevHiYiIiIiIiIiIiDRDLtC73vWu3UsvvXR/Wge0ji6IOHh4
illdELHzTXRBpZyg3AOlPYJifuscQ9qLptQTaFP7As3qgpg7/E7qgprq9q27
C5rkhvL6cWxbUj9OJyQiIiIiIiIiIiKS8K53vescPYHSenDL8kBdXVBewyx1
FXk8vK5u2apd0Co9UD6nqQsqzS2jqRcTboF5pRYcc8n8MU84BGLzeALi9p/9
7GdHn//850cPPPDAhcH/77///vHPiPWnNcCI7eMb8A6MVbuaVfig3AWxxljT
B9UFTfJCaf24as72qvN3155CIiIiIiIiIiIictCpywWa1gP10QVFDHzeLqhU
H47HsV3r5oIm5VvFvOIX8ArMJXPInLHf+AHi8w899NDo8ccfHz355JOjr371
q6Ovf/3ro6effnr0jW98Y/TMM8+MvvnNb46+9a1vjZ599tnxeO6558Zf+T4/
f+qpp8a/9+Uvf3n02GOPjR5++OGxKwpPVHJEm+SKFuGCwoc2uSBq+EWNxHVx
QXVeKK8fV237uKdQde7qhEREREREREREROTAgQd697vffVFfoFk8UJ9cUNQv
W6YLIqYe89dXF9TWAzGf4X+YQ9wBvgA/QJz9wQcfHHufr3zlK6Ovfe1rY4+D
92H8wR/8wdsGLigGzif3Qjih559/fvTCCy+MXnzxxdFLL700/vrtb397/Dic
En4JP8TrkkdE3D/yQIj5l/zQujmiRbsg+jltogualCvEdlbbv//pT39aJyQi
IiIiIiIiIiIHBjzQpZde2gsPNI0LKvWzyePhqQuK+HedCyIOHi4ID3RQXFDu
gJhH5pC5wxtQ9405IPZPPbdwP7//+78/9j84mnTgg/LvxfdLI3dH4YrCEeGH
cELf+c53xgNHhDfid3FDjz766LjWHG4ozxtax9yhg+KCFuGBJuUKhROq9mG/
2p/dal0Pqnmwp5CIiIiIiIiIiIhsJE0eqK8uKO9pk7ugUjy8yQXhOLq4oLa9
goip53OxKBc0rQPKPRBzyPzhD8ifYl7YP2LnjzzyyOhLX/rS6Pd+7/cu+J9p
RskPNbmi1BFFDlHJDfFvvBHbhqciZ+hzn/vchZyhdfNCTS4IH8Mam7cL4nin
Loi1vwkuaJITYn+qfdyr9vncqq/JIiIiIiIiIiIiIvPm3e9+9054oHnmBK3K
BUVMvOSCrr/++otc0O233z52QeRD1LkgPFCfXdC0DojBHDJ3zBtzhR9gLtgH
4uXk2tCvZ1b/M6sranJD+B/yg6gphxP67ne/O84ZwhfxfE888cS4d9G6eaFl
uqA4F8IFUSex5II+/elPr7ULapsnZO04ERERERERERER2RTO5wTtlTzQqnKC
Ul9S8h11LijvFZTGwyMWnrsgciHW3QXNkgfEnDFPzAvzwL5F/k/4n69+9atj
B5SP3N/E90qPnZdDanJDUVMucoboLYQPwgvhh3BF/N4Xv/jFCz2G2tSRW6Ub
WpQLivMgXNAtt9zS6IJY95vmglrkCdlPSERERERERERERDaCd77znYO6nKA+
uqDUZUzrgvK6WKkLIgaeuqBz5869rT5cn1zQtA6I+WKemI/BYDDeP+L45M1E
/bc6/zOPsYj8oTovRM5QyQvxPbblscce670XauOC0nW/KBfEek9dENuwCS5o
khOq9nP/vvvu26nmwl5CIiIiIiIiIiIispZsbW0N6voEbboLwoMsywXV1b+b
1gV1cUAxT8wRc4IDIP+JWP7nP//5cZ7MV77ylYX6n0U7obqcoagll3uhtI4c
eUT4L2rh3X///W+rIdcHL1TKDVqVC2Jdb6oLanJC7Fu1z3vVeW4vIRERERER
EREREVk7Lr300t1FuKBZPNCiXBBx8DYuiBj4rC6IGP2iXFAXB5TmALGvbDvx
7bQH0LId0KKdUJMXSuvIpf2FXn755fG/+Tm5UdFbqG2u0CK9UJMLwsvoghbr
hGLb2Sd6CVXn9a45QiIiIiIiIiIiIrJOXHrppcO+1odLHUnJc7R1QRELT10Q
se9pXBAupeSCSjlBi3BBbfwPI3KA2Ff2h5g9tdCeeOKJleQArcoJtfVCzz//
/OjFF18c5wox8ERRQ+6BBx4YuwG8xipqyC3aBd10000XuSDyxlg3nAMH1QU1
5QhVx+At+wiJiIiIiIiIiIjIurDOLggPtEgXRE5En1xQmzpwzAH7S1yf7SSG
/YUvfGH05JNP9iIHqC9eKK8hhxeqqyHH95m/hx9+eCW5QpNcEGtXF7S8HKGo
H3jfffftV9cFa8aJiIiIiIiIiIhI71mEC5pXfbhFuKAbbrhhpS5oXh4orwPH
PhPfZx+I05PLEn2A1skBrdoLlWrIRa4QuUP8HrlC9FmKXKFF9xWa5ILobzVP
F8S5MIsLCh+0SS6ozgdV87BvfpCIiIiIiIiIiIj0nU13QWksvM4FnT59epwL
0UcXVOeA2G/2mXg//V7YTuLvjzzyyLjfTdSBW2cH1AcvRE7Qt771rbEHilwh
asnhi+i3tIy+QotyQXEuhAvifLjtttt0QR3qxbGv1Iuzf5CIiIiIiIiIiIj0
la2trZOXXnrp/jq7IDxQVxeUx7776oJyB5TWgWN/2HZeAxfx+OOPv60O3KY5
oGV5oTa5QqW+QtThy3OF5uWESi6IsUoXdN999x04F1TyQewn+17Nx86qr+ci
IiIiIiIiIiIiJd75zncOtra2RvN0QbN6oFW6IOLf4YKIgde5oPBA83BBXRwQ
+8Y+4KxwAQ8++ODoiSeeeFsduIPggFbthSJXKPoKvfzyy2M/xM84HhyXz372
s61zhbr6oGlcEKOrC+J5OQ84B3RBzbXiquMxXPX1XERERERERERERKTEQXNB
xMBTF0R/lNwFEf9u64LCAzW5IJ6/iwvKHVD0AmK72S7i7ZteB65vXqhLrhBu
CE/EseE4dakfN60LYl2sygWxHbO6oFW7nVlcUBzbah72qzmxb5CIiIiIiIiI
iIjUsrW1dcmJEycGV1xxxeDqq68eXHfddYOrrrpq95prrhm+//3vH37gAx8Y
3nDDDcMbb7xxPG666abx11OnTu3cdtttA8aHPvQhfrdTz4rqddfSBeFIUheE
Byq5oLxGVuqCqrlbigtiW+pcUMkDpQ6IfaAXEK9PzJk6ZPSoOeg5QH30QuQK
Pfvss6MXXnjhQv04egzxO4899ti4fhz+YFL9uC4uCBeDk1mGC2L964LKPijq
xH3mM58ZLOgWISIiIiIiIiIiImsG3md7e3uA+7nssst2r7zyyuFVV121R/yW
eC2xWuK0xGjxAGl8Nu1nQ4w2HfS3qcZeNYbV44ZnzpzZqcbgxhtvrP2seuqC
cg/UBxfUlC/TJxdU54EYbMckFxT7ljsgXpO4My4hd0B6oH46IXKFyAvCA730
0ku19eOmcUKzuqCok1hyQfm1puSCWPu6oItdEPvIvlfzMFjirURERERERERE
RER6xtbW1kn8z/Hjx3cvu+yyvaj7FTXM4vP6xGdvvPHGogMiLovvwU+kvdzD
RaT+gcH3iN1Wj92vxrD6/d3qdwenTp06mWxXrQtalQealwvKY+HMMTFw5neS
C2KeUxdEHHzeLijPBdIBracX6lo/ju89+eSTo4ceeqjYU6jJB03rgvKeWV1c
EOdC6oJY77qgcs+gaj52VnibERERERERERERkSUTuT9HjhzZOXbs2PDEiRP7
xPpxFakDSh1FeKDUU4SjiFygkgfCNxCbpXcII+Kz6eB7/IzHfvKTn9y/++67
x26o2r631skFpb2CmlxQKS9iWhcUOUHzcEH5frEv7APbzHbxWqkDSvsB6YH6
7YS61o/j/zi+up5CbXzQolwQ50Pqn3MXxLrWBRVd0HDV9x4RERERERERERFZ
LOF/qrFbjb2o+RWOIuK0EaPNY7PEZSflBOUx2bReU+qBiBVH7LiUZ8DPeSzx
4771CprWBeX14ZpcEHOcuiDmeVkuKPaF7Web2S5cH7HkRx999IIDynOB9EDr
44UmOaFvf/vb4xyh6CnE63Ps77///gtOKK8dtygXFG40zolbb71VFzSFC2J/
q+OiCxIREREREREREdlQqP9G/g/+J43zp46i5CeIy6a14eIz+m37duQ5QU0e
KOLK+WCbDroLuv322y84tyYXhAeaxQXFPrEfbDfbR9yd40a9MHrJ1DkgPdB6
eqE2PYVwQvQUImeI38EJRZ5QXY5Q7oJYr21dUJqHOC8XFNecg+SCch/E/lbH
SBckIiIiIiIiIiKyQYT/qcbw6NGj+1Hvq62fSOOyaZ8gXNAtt9zyNkeBn+Bz
/+GCoj5cOIe6nKDUA0V8Nh9sT99cUDiTvKfOLC4o5jrtx7RMFxT7xT6wrcTi
eW7iyY8//nhjLpAeaP2dUHihup5CqRMiZ6jJCaW5QVH7cVUuiNfOrzlxvdEF
iYiIiIiIiIiIyDpCDbhqRA24/TRXJbxEyU1MckFpr6DcBUXdslKvoLQ+XJMH
yl0QMcsY83RB884JWoYLIu6duiBqtaUuiBj4vFwQ28828tocs8gFevLJJ8cO
SA/U37Go+nGTnBCvTT+hz372s2OnkvugcEGsSdY4az9f/2luXFcXxPnAucC1
ZxoXFD7oALmgvWoeLln1vUpERERERERERES6k+QA7UVuR8lJpF6iTc2yUq8g
YrLhgojH4oLSeGy4oLxXUFsXlHqgdXdBde5tkgtK6/B1dUHEwru6ILaDfWD7
iLVznIjvf+lLX2rMBdID9XMs2gmltePoJ/Tcc8+NfeGDDz449g6cx+GDWEv4
GNYc15G2LiitS6kLmp8LYg6qORnMes+prmknq2M4qI7ZeFTH9sLg/9XP9E0i
IiIiIiIiIiJzAgdUygFKHVDuJFIv0aZ/TckFNcVj8RIRjw0XVFcfblJOEI9j
GzfdBaUx8DYuiBysWVxQ6oHCBbGNHFuOU3gg4vu6oPUdy3BC5Abhg/BCzzzz
zLieIDlC53NQxue7LqgfLoj9ZP/buCByTKvr2KC6bg2qa9ZONYbVcRpWx2dY
HZdhdSz3S/mLHJfzdUP3quvUsDo+w+o4DW+77bbdO+64Y3DmzJlB9Xsnl3B7
FBERERERERERWWuI0ZX6AJUcUOojSi6orj7cLC4oj8d2cUF5ThDPVe1v0QWt
qlfQIl1QxL+X7YLiePP4Bx54YPTFL37xbR6oyQXphNZjzNMHpU4I//Pss8+O
XnjhhbET4ivrhXWEe+Bc59xnnemC6gf+rM2Y1QWx7yUXVF3DTuJ+qmvYbnW9
GlbXqT2OEcclavZxLJpqhOb94uK6E9cZ/s3xqa5X+9WxGt5xxx271XEbVMdS
NyQiIiIiIiIiInKeqAO3vb29l+cAlRxQU05QGxdUiskSByy5oKb+7dO6IOKW
83RB8/JAXV1Qyb+1cUHEWye5IOLfJReUe6BJLojX5rU4Bo8++uiFnKDwQG1c
kE5oPcYinFDeS4iBJyK/jPOYc57rwLxcUOoh6nIS18EFtfU/s/igkguq5mHA
Zwqqa9mguobtVteqYXWt2uf6xHHheKR9m/L6oFwrbrvttsj/ueCB0l5xddf+
OA58TeoH7lfHbFg9z9gNVcP6ciIiIiIiIiIicuBoqgPX5IDauqBSbLbJBUW+
SsQCwwXFZ8Ln6YKIK4YL6kt9uNQFhQeaxQXlvZnSz97HPEdfJuKu4YKY77Yu
qKlXEINjyCB2/Nhjj83kgvRC6zHm7YTSHKEXX3xxnCOEH8Itcm7jZUouqNSj
rJSPGNeekgvifMh7lfXVBU3rf2b1QeGC2O9qXveqa9Qe1yeuSxyPUr1K5p9r
fzr/eU5QOv+lvKy47uc94tK6oIzzjmr8+OqY7VXPsVtdqwbV8TZnSERERERE
RERENppwQFEHrqsDmlQfLvcSdf1rJrkg/ETJBYVzqIvH5i4orw+3zi4onf8m
F5THwMMFxefvibnmLoi5zl1QeKBpXRDPwXPnLqhLjTid0HqOReQIRR8h8oPw
QQ8++OD4/J+HC2pyEXV5KX1wQfNyQNP4oNwFMWdci7rWBp2Ul5Ve+9PPAEya
+3zwfR7H75EzVD3nsHr+HfOFRERERERERERkU8h7AeW5Jm0dUF1OUJMLqovJ
lj4bPskFEYtt64LqegVtkgvKc7Ga4q/hgiLmWnJB0Sso4t+lXkFt68PFIKbL
saGu1xNPPDH68pe/PHZB8/JBeqF+j0X5oJdeemn8c85priPLckFdfcQiXdAi
PFAXHxT7EC6I68Wk6/40NfqaXFCbeU/nPv4f23w+Z2icL1QdY+vIiYiIiIiI
iIjIWpI4oD0cQ+5/pvFAi3ZBpb7heSw2rxPU1gXF58OJM66TC8qPU+qCmuY7
5jp6BcUc1/UKyuvDtc0JqvNADJ6H5/7c5z53UW7QvH2QTqjfY1ofFE4o9UEv
vPDC6Lnnnht9/vOf1wWtyAelLoj9xdnkuaDzdEFcdya5oLjGN815PsIL8XzU
kauO9W51rK0hJyIiIiIiIiIivScc0Pb29gUHVPJAXR3QvFxQxGNTF5THYsMF
1cViZ3FBbBMeaFYXNE8PVHJBdb2CJrmgNCco5jiPt+YeKOKuXfsE1TkgjlEM
npPnIW7/+OOP64McU/ugtH/Q888/P3rooYfG67yrC2rbr6bkovvgghbtgdr4
oDTXhv1ljtrM/7JcUJd5Lnih/eq1htUxt4aciIiIiIiIiIj0jlIe0DwdUJ0L
ymuVdXVBaR+btp/Lr3NBaa+gdXJB4YHauKBJ9eFSD1SqvxcOKPU/86gHlzug
3AfxPPfff/9S8oN0QusxutaLS3OD8EGc13G9macLaspL1AWVXRDXjXVxQU37
mXohnr+6x4xryJkrJCIiIiIiIiIifWBra+vkkSNH3gqXMK96cHUeaFoXVNc/
vA8uqA/14epcUF1OUJ4PFA6IOWU+cT/MJTFt5pD5Y+6YN+Ysny/+zTzyM+aV
xzHPxF/5PUad72kzOIYcg0cfffRC/6BwQovwQTqh9RltcoNwQeQGffOb3xx/
ZX3P2wVFv7J5uKBJ9cr67IGW4YLS+U9rhKbX/9QF4ZsnuaB8vqeZv3QfY//I
Faquf8NqDZgrJCIiIiIiIiIiS4dcoMOHD+8ePXp0v8kB9d0F8blw+ticPn36
orwVYrERC8xjsZvmguo8UJoTlOYCMbfMKfNILJW5Y76ImTIfxDMfeOCBsXvJ
67OlniTi7vyb7/NzHksOz8MPPzyu78ZzMY88b+6JUleUjtwFcfyIqXO8Hnzw
waXUjNMLrd9oyg3CAZEbxPnNuTyrCwoXnebO9dUFLdMDTfJBqQtiP7keMK8x
9137NZXmP7/+p73iYu67uKBZ9j9yhXg9coWq9WCukIiIiIiIiIiILIXt7e1z
9AQq1RNbhAea1QXVxQMnuaD8c+F9cEHL6BWU14WLPCDmkzkkfspcEadmHohV
0j8FfxM5N2neTT5y5xIx+DzmTn8WvpKTwWNwN7glHBOvyTxP44c4nhyPRx55
ZPTFL37xom1dlA/SCfV/lFxQ1IhjEOvnPEj7Za2bC+p7TlBXF8QcMJ/zdEEx
/11cUF4jbp7zF8+T5gpVa2G3WhcDc4VERERERERERGTeRC7Q9vb2/jI9UFsX
lMdlSy4o6gRFLDZ3QXfcccfYBUUvm2lcUOqB+uyCmjwQ88ucMofEUKljRXyU
eCjxyHA/uBT8D56m6whnVHJH+JiIzYcfwg1Ro4uvfI/HfeELX3ibG+J4hBdq
ckMcSx5HnJXnyOvG6YQO3qirE8daY3AuhwdahgviGtQHF7QKD9SmTly4IPa/
rQsq1eib5OJyF5TWuZzFBX3uc59rNUrzkvYVqtbEHvXjqnuYuUIiIiIiIiIi
IjIzeKC8L9CyPFDesyZ1QU1xWWKCdT0jIhaIC4o44CJcUMQIieXiX/rggvIe
QXEcmV/mlLkjbsq8EA9lH++///5xHg211cL/zGNM8kS4mby2HPH5cEPf+ta3
xl/5Ho+nrhzx0i415fg58VWd0MEedfXhWAusG86LuN4s0gVxDapzQXluyia7
oEm5QSUXNO38x+cB0vlP87JKLoi5X4YLqvNC6TywHdX62K/uVdaPExERERER
ERGRqVm1B+riglIP1MYFNcVhcxdELJCYcO6B0nhsnQviuap5vMgDLdMF5Q6I
wbFiLpk75oe5YFvZJ/xP9PvB/+QOKL6Xfj/9f/rzfHR1RKX8IVxK5A1RSw4v
RN4QnihyhtiHiBeXvBCDY8tx5vs8fhVOSC+0+lHKCyLnDE+Q5iDWuaBSn7KS
i0jzEqd1QamPWKQLWqUHalMnjv1k37u4oHz+S7mhpflvmvtluaCmXKG8fly1
vTohERERERERERHpxJEjR3ZyD9TkgubtgaZ1QXk8sFQjaJILijjgOrugUh4Q
c8q8MT/EQumPxD6V/M8ix7Q5RLkXippykTOEE8IN4YjwLG28UBxffkZ8lXmo
c0LmCm3WyB0Qxx0HzPUkr0d5UFzQqj1QFxdEDctFu6DIC62b+2W6oEm5Qufr
x+1X62VY3Xt27CkkIiIiIiIiIiKTICdoe3t7r60HWpYLymOz83JBdX3b8xpB
dfXh6lwQzzWrC5qHA2IOmSP2n5gn+0MMkdpq9P9ZlgOa1QtNckM4lZIXwuGk
XijqyJX6C/GV2C618di+ZTshvdByXRBfWUscd64VuXfWBfXHB6UuiH3Gtc/T
BUWd0HVwQZPqx7GN1ZoZ9xTSCYmIiIiIiIiISB3b29uDLjlBq3BBxGQnuaBS
vwjigHye/Pbbbx+dOXOm0QXlcdh5uaB5e6BSHbjIASImSsyZfWKbHnroobEX
WaX/mYcTmtYL8TM8D7FTjhXHM/dCOEDmi5jqgw8+OJ6reI00J8lcofUerCGO
N9eH1AH1zQVFv7Jl9AtatQNq44KiLlpXF8Q9gPmPnnHpfeDs2bNv6xlXckHM
f50Lijlftgtq8kLRU6ja7r3qPqYTEhERERERERGRi9je3t4Np9DGAy2yV9A8
XVDEYfMYIC6Ieml9ckGz5AAxF+wrsc2oAYf/WHUO0KKcUO6G2nihp59+evwY
3BhxU44hxzatIcexZ/D9z3/+8+P5W0X9OL3Q/AZzyTrjuNY5oEW4oHDRi3RB
4SQOigtinupcUJ4X2tYFcR+InnHr5oLaOqFqDemERERERERERERkzNGjR4dd
coL66ILSWGwaB1ymC+K58UBdXVBXB8T8My/EP9kvtp24ZJoD1HcHNE8vNClf
6KmnnhrnCOGEcEN4Il7vgQceuFBfqdRbiP+n9eN4fp53mblCeqHpHRAuj3N6
kgPq4oLa5qUs0gXNKyeoTy6o5INyF4SvWaQLondUPv/r4IKa6sexzTihan90
QiIiIiIiIiIiB5y+9QqatwvK+0SkMcBwQcQA8zhskwsqeSAG2zRPF5TnADFP
zAH7h89i+8hfefTRRy/kAK2jA1qkF0q9DY4AL/TMM8+MvRBfcQbMH7HUvIYc
a4E1wVrgZ7ijVeYK6YUmD44BeXHE+7ketHFATf3JZnVBeIi2Pjr6lZXyUhbh
glbtfublgkr94nIXFD6udAxSF8QxWFcXVPJCuROydpyIiIiIiIiIyMGlr72C
Si4oj8lGPDCPxbZ1QXkMcBUuqI0DYl7YV2KZxI3TPkCb5oAW4YXyXCF8wde+
9rViDTn6BRE7zXOFIkbPeiC+ij9aZa6QXujng7ngeHNecJ5zjejigObtguL6
E/3KOG/bXoPSvMSDlBNUckHhMdhP9pk5wfOk8186BqkLSn1cnpuV+rjSMYjr
/zq6oDonxH5U+7ZX3evOrfq9h4iIiIiIiIiILJeSC1p2fbgmF9RUq6nkgvK+
7bkLojZT2jN8lS6oyQFFHTj2ie0mPklMj3plaR24TXZAy/BCpRpyeCIcG/kl
HGOOf+QKMfqWK3RQvRBzS14c5y4OpnQNWaYLSnNSwkHktclSB1HngdLrTlqT
chYPtGrPMw8XxHwwrzH/dT5OF9TshM73E9qvrmG71f6fXPV7EBERERERERER
WQ64INzDurig1AMx6uKAaSwWF0T8r60LCg9U6tcxLxfU5IDYV+KYbCevjW/Y
xDpwffBCea4Q+UGRK4Qf4ucPP/zwOIbalCtEXHjVfYUOghdi/5hX4tqc01wT
SvUl5+2CuO6UalN28dDhHqIuZdQjq3MOqXfI3c865/908UGpC2J+2rigPDer
yQXRsymtFdrVBaXHos8uKHdCbPf5XKv9al/NERIREREREREROQBsb2/v9tEF
leKydb2CmlxQU8/20ufyUxcUHmgWF9TGAzH3zAH7RsyS7eL5qFd2UOrArcIL
NeUKff3rX39brhD/Z/5LuUJpXyHWB4+ZlCu0LC+0CW6IfWC+OBeYZ85trgmp
A5pXTlCbXMTcQac9guKaQx4Q1xuuNXgGtpv1wnlNTJ5zG3cY6yRdk3xlrfEz
9pnHUROS38ELs74YpRj/uo+6nkHzckHh5tJ7QalnU1qnb5NcUE3duHGOULWv
9hESEREREREREdlgjh49Olx1r6BJLij/fP6kGk1pDHCSCyL+96lPfarRBaX1
4dq4oLqcoNwBpb2AqCOFkyI2Rx5K7oD0QItzQnVeCP+Ai6CGXOQK0WOInxGb
L/UVIuYfsWRirRxLjl2eh7TsGnLr5oZiWzmmnFucv5zjJf8zTxdUlxNUuubg
HXAO5ABx/lIDjmsL1xPWBb6G85hjzhp65plnRs8999zohRdeGL300kuj7373
u6OXX3559Morr4zHq6++OnrttdfGg3/zPX7OY/k93CROkudjXsgVZH2FI6Je
3rp7oiYXxLW3rQtK7wMcH1xQqV5o3AvCBXHs6no25flapRytdXBB6bqIOT7v
t9/SB4mIiIiIiIiIbC59cEGlWO6iXFDUBcrjf7O6IB7Htta5oFIeEPvAtuEP
iMuVegHpgZbrhbrkCkVfIeKqrAXWSzgh1hGDNcVa4vgSu09zhVZVQ66vbii2
hznBZ3Bepn2A2ox5uqD8esO1husM1xj8Aucu1xO2k2sAXoZjG+7w+eefH3uf
F198cexzGN/5zncuGjih8ELf+9733uaFXn/99dEPfvCD0Q9/+MMLg+/xOJ4b
v8TcsWZZi1xDJrmhPvuhPrigtFZoXiO0Ly4ojmvT6OKDGOfvY/ogERERERER
EZElsLW1dckVV1wxuPrqqwfXXXfd4Nprr9255pprhh/4wAeGN9xww/Cmm24a
3nzzzcPBYHBh3HLLLcNbb71158yZMwPGqVOnGK1jOZvigkoxQOJ/pb7teV2g
iP+lnwdv44LSnCByjKrjV6wPFx4oHBDbT0wS/zTJAemB+uWFIlco7StErhCP
I/4eXjCtH5fWkGPdEKPvUw25VXqheF32lzlh7nAsnO9dHNC0HqipNhznKdcY
ri9cW3DLOGWuG2wnziXcD+sA9/Ptb3977GimHXijcEepK4r8ofBDb7zxxuhH
P/rR6M033xz7IdwRv4erZD5ZW2neEGsu3FBT3bA+jJILwr1w7eX6zXFpqhMa
94G0d1OdC4recW1dUFonbtkuqI3/6eqD0m2N/KDq2rW7yPc5IiIiIiIiIiIH
DbzPiRMnBrifauxeddVVw2uvvXaPuBaxrLT3RF1eS/S7SQffu+eee/aqr8M7
77yTsXPXXXcNTp8+fTLfhmPHjp08evTo/ia5oOgTEfG/1AWdPXv2Qv/2ebsg
nit1QakHIheIuWP72Z5wQHW14HRA/XdCkSuEB4hcIXI0cBoc17R+XO6EYq0R
TyZOf1C8UP787BfHhPOH+DzncFf/M60HSh1Qep0JBxTXYa4heAPqN3K8OFbs
C8f62WefHdduCwcUg//HSL/fdtT5odQR4YfIDcIB4YbwQXghBp4Id8T2kbvG
2uU6sy5eqM4Fcc3l/jaLC0rvB6kLSuuFpi6I83eVLmga/zOtD0r7B1X3vove
L4iIiIiIiIiISHtwLydOnNi57LLLhldcccUecceoPRS9J6K2WV09m3AYxCbz
PtfhL9LB94lrfepTn9qvHj+sfn+3+v3B2bNnT25vbw+iZlkbD7RoF1RXs2mS
Cyr1DF+UC6rrFcRz4YFSF4QHYk7ZB7aJeGNTPyA90Hp5obTGGzF38oPS+nEc
Y2KsrJvcCbHWYs2x3ojD0oOob72FpvVCdc/DPrBfzAvnDOdtyQmvwgFxTWF7
uP7i3bm+EivnuEfdt9T/LHJMckS5G4r6cuQNUVOOnKEf//jHY0dEPhHPSY3D
dfBCTS6INdPFBcW9IO6p+f0AF8T9ID5X0ScXNA8PNI0POp/baG6QiIiIiIiI
iEgHyP3Bt4T/ufzyy/eJO+IzUo8RDiP9DHMpZpXWskk9UHiL3FekroLB9/g5
j61+d/9jH/vYXhcXtAgP1OSC8ppN83BBEftLnVoa/5vVBYUHYl7ZN7aR1+X3
qSFG3SYckB6oX2NR9eNwCBxT4q25E+L8DScUXoif99kLdfE+Jf/D+cb5yXnd
lB84bw9UckCRA4RH4HrBNYJrAdtZ8j/LcEBdHFGdF4qcodwL8ZU8Ivajz/lC
pZ5B4YLwNYt0QazP9F6wKhc0Tw/UxgcVcoP27BskIiIiIiIiIjIZ8n+OHz++
e+LEiT1inMQewwFF/CpiV3mPm0k5QXm8Ku1p0CZWlcbXcEp4oHV2QXkMMI3/
5fNYF/vDq01yQXl9uDoXFB6I7WcbeP429eD0QP0Y864fRy0xnBB+iOcnJlty
Qqw/1iEjzfljbZXqyPXFDdW5H7Yr/A/nGecl50TTdWQRHqiUAxQunm3CC3Ad
5JrI/JI7k/ufdORuZtLPl5U3lOcMpV6InCEcUClfiP3E57E28dQ4SJx1OKFV
eKFpXVB+T23jgiJPNL8ftHFBcY9dFxfUxgfFfLOf1f1vsOr3UiIiIiIiIiIi
fQT/U42d48ePD0+cOLFPvDIcUDiMtj1u6BGEw0h7BEW8Kq1plucE5R4oj0/l
sR+ec51cUHigOheU94ioc0Fpr6V5uiBygvBAbDPxRp6DuOojjzzSygPpg/o1
5lE/LndC1JHjsbkTSn0Q5zfnOWuKNcs6Zv2yPjmfidmzfaWcoVX0GYrXYjti
DmI7uK7F9WXSdWSeHij1P5EDFDXguL5yDeAc5pwkRyaOT8n/TDtW5YVKOUOl
fCF6C4UX4mf0veK4MSdcs3CQq/BCdS6I6yznBtf9aVxQ3Fvz/nuRJ5reD5py
bhftghblgSb5oNhm9ol91AWJiIiIiIiIiPwcasCl/od4ZuoxSj1u8no2qb8o
xatyf1GqDxe+ouSCSjGpiAmxDakH6osLyuO4Tb2CurigvFd4yQXlHqitC+K5
6A/EtnLc+L2oCdfFA+mE+jcW4YTIE+IYc26yVlIfRLybdYkLIl6d1r3iGsF6
Zr3xe5zHrK/cDTX5obqRup3Sv1PvE3k/8Zq8fnwvrSW3TBdUlwPENYJ54/zn
3CZHj33AfXAs6nKANsEJ5V6oVEfujTfeGDshxuuvvz5+LGs1asi1zRWalxdq
ckGsea7v+X2g7l6Q5tvqgtodO/aDfav2e2fV77FERERERERERFZN1ICrxl7E
MCflspT8RV19OOJVdb2C0lhV2ts6j1OlsalSjIm4HjGzVbugUow3j+d2mcvU
q6Vxv7TWXskFMZ8lF5T2CmrqxcRzsT+8Jr+b5wNN44J0Qv0b83JC0U+ImmSs
E9YQ6441GHXiSi4o4ttxzcB1srZ5LOuVc5/YPest9UN1jqjN4Hf4/dgnvrKu
4/ulHKRwQcTT27igWTxQXQ4Q88V1FLfGNY/tjV5Oi/Y/q3RCk7xQ3l+IGnLU
i8MDpb2FooYcx5Pr0DJzhbq4oKbPBbRxQVF/Nb+/rsIFLdoDta0Tx75V+zxc
9XstEREREREREZFVkOcAtc1jqfMXaXw3d0HR06CuV1D0M4heQRGnmpQTdBBc
UDqXedyv5IKIE8/DBZGvxfZwfJhrcg/ICQoPNIsL0gn1b8zqhPAk4SXIFeL7
nJesO9Yi65LYNNeAOheU1r4Kh8x6Z62zzlnjxLNZr1wPWJec92nvqliXfOV7
6c/S/7PPPC7fj7p6dOGCeN15uKBJDijNAWI+2H/O17wG3CocUB+9UF5DLrxQ
qYYc/+YxrNdl5QrlLijqlnEtbuOC0tqruQvK6682uaD8HrsJLmjSsYo5r/ZX
FyQiIiIiIiIiBwpygI4ePXpRDlCpJlGdu6jrb1PqFRQuKK1rlrqg6BWUu6BJ
9eFyD8Rj2Ka2LmjR9eFmcUF1Xq3JBRH3i95L83BBxBA5fnU5QfNwQTqhfo5p
nRD+BE9BDyE8BflCuBfWG+c453tXF0ScmzXP9SPy4cgtjFpYrHvWO3Fu1mo4
5DSmHb4oXGasuTzHaBkuaJIDSnOA2F/mjfOPbWNeIweoLw5o3WrIff/73x/3
E8IJ4YbIFWKtcrwXmStU54JYr6kLqqsXWueCSnVD83tCVxdU6s03jQtalgfq
4IL2qn2/ZNXvwUREREREREREFgk5QNvb2wPqwKV9gHL/U+eBuva3yV1QxKrS
fgZpHgvxzrx+TZ0LyuNMxOsYPMfRo0ff5oJW2StoUS4oau2VPgMeLoi5SGN/
XV0Qc87v81o8dtEuSCfUz9HVBzHyunH4C9YNaw+/uAgXxPNGjUleh/XMNYPr
BdcGYvuzuKDwQG1dUFsPVJcDRByf85BtpOZe33KA+uiGutaQe/XVV4u5QtP0
FVqWC0rvB6X7a50L4p6Qu6BST75NdUGM8y6Iz0cMVv1+TERERERERERkESR1
4PaIWdblAE1yQXiLLi4ojVWVatiEC8rjVNEraBNcUFPtp6b5bMqxilp7qQuK
PuHTuKDwQCUXxOB1eI40r2LRPkgn1M8xTY5QeAx8EOuHPLWD6oLqHBDnP3PB
eU3+Bu6B116XHKC++aGuuULkBaW5QvQVIn+IuWc9sF5YO6yh1AmV/ENXF8Q1
lusw1/V5uqC0H196T0hzb+NekNZinacLWqYHauPpwr1V+z5Y9fsyERERERER
EZF5Qh24cEB5Hbi2HqiUw9Kmv024oLre1sSpUheU97UmRpXXrmnqFZS6IGK0
q3RBk2K/83RBaTx8US6IGDsxRf5NLDRyg/LeLPqggzW6+qBvfOMb49pxrCOu
AwfJBZWuA1EHjn0mds82c07lfYA20QH1xQuVcoXoK/TGG29cyBV6/fXXx4/n
uLNe2taPa+uDOB9Yq9wL27qg/LMWaT8+7gupC0o/b5G6oPQzF/m9dlNdEPvC
Plb7Omj7PorP0lTn7KC6Tw+q4zEe1XHg6251XIbV8RhW5/B4VMdhp5r/AaO6
Xo1H9f2TC3ybJyIiIiIiIiIHnKQX0H5XB9S2PtwkF1TqbU0sN/xF/pnlcEFp
jCriU217BTHwIW17BfXVBU3qvdTFBRH3q3NBeX24OhfE4Hk4Rsw9NZP0QY4m
L1TngyI3iNj1JruguhqR4YC4ZrJvxOnZPl776aefHuehrHMduHX0Qk25Qngg
coR+8pOfjP0QP+M4ta0f18UFsYancUGcK7kLSu+xq3JBq/BAk+rEsS/sX3Uf
3Kl771Sdy4PqfN2pztVhdTyG1XHY4xgw93F9ivczeU2+uA8z5zGqY7BffR1W
Px9Wj92tHjOofk8/JCIiIiIiIiIzQRyDXkCzOKCmnKBJLqiuv01TnCpiuHiG
vHZNWremyQWFB2IQM+ujCyo5tro8qyYXlNcCirmMGBS9l2I+u7qg1APlLojB
8/DcHIdl5wfphNZj1Pkg/AoOhT4suBjWMWt7E11Qfv7HeR+9gLgWEpfP68Dp
gJbnhdrmCuGEqBWX1o8jXwhPlNeP6+KEmlxQU/3V/HyZ5IJKPfk23QU15QaF
C6r2eRjvmXA/1Xm7W52rw+o83Wf+mfv4bEs+z6W+TPE5jLj3ch1K5zkd3Eer
x+xXx2JY/c5udVwG1fHSDYmIiIiIiIhIK+blgHIPNKlXUBt3UYpT1cVPUheU
9zBo64LYhrYuaNG9gtq6oHQ+J/VeanJBEfMruaCIQ83igs5/nnr8fDye2Gfa
P0gn5CjlB6W5QdQ/41xmXW+yC8odEOcz1z+2j23g+aiZt8m9gNbZC5Vyhagf
9+qrr45+8IMfXKgfhyNiuzierKdST6EmH5S6IK7di3RBnB/5PeEguiD2q5oL
3isNq/N0P87RtD5rl8+05H0PmeP4/EX6Xiad47jn8j0eUx2T/eraQO7QOG+o
eq1LVv2+UkRERERERET6xTxqwc3igupiVXlNs4ihlD5Lm8eo0vhJHpuKmFRd
r6A+uKC6XvHp/JZq7tXN5yQXlPeFKLmgpl5BdS6o5IFinO+9PX5ejkPUjAsn
tAwfpBPq7yjlBoULwrcQQ41rRR7bTuterZMLKnkgzm/OZbab85DX5XdzB6QH
6ocXmqZ+HE6I+nH4IR6H62RNRU+hcEIlH5S6IK6pk1xQ3o8vd0F5T760dmh6
X8j78rVxQbkPWlcXxDjvgsbnZ8x13X239D6mLr+5ru9h/rmWfH7j3+EEz+cO
7VXPt1s976A6hnohERERERERkQMMvYyPHTu2U+eApvVA83BBdTGU1F/kMaq0
dk04i3m5oFXWh5vVBeW9ISLmF/G+SS4or1MzLxcUsSueg+fmd5n7VeQI6YT6
N+pcEIP1wpreRBcU5zvnNucx2815yGumDihqwemB+umEmrxQXj8OJ0RuUNpT
iJ/RG2uSE0rrxHHNZa2wbkr3g9I9Ic+hm8YFpXkr6f02veeuowsq+aDUBbHf
zGE6z009mWZxQSXPVpdvlTpCHs/vV9ezsReqhnXkRERERERERA4Yx48fP1eN
vXk7oCYP1NTbZlIeS8SowgWlMapSXZX0s7RdXRC/y5xsmgtK69Tk8b7IsVqF
C4rBa/CaPNeq6sbphfozSjXi+BrxV64Tm+KCUg/Euc25zH4Qf+c1S/2AdEDr
44W69BR67bXXLvQU4is5ROGE0n5CpZplEfdn/Te5oPzzFnFfqHNBef6tLuh/
XRD7yrw11eFLr0epC2KOcxcU72W6uKA2c5n1ONqvrm3D6vl39EIiIiIiIiIi
mw25QPQEOnHixNxzgeblgkp5LE2fV05d0KT4SZteQTzH0aNHe+OCSsemrQsq
xaTauKCYz0W5oNwDxeD343l5nE7o4I7cBXHsWZOs5Yi3rosLCg9UckFxfQkP
xLnL9vHa7PtTTz01euaZZy5yQHqg9fNCbevHlZwQP6N2XPQT4toYriLcxPlY
f9EFNeXe5vdZzpOSC0r78sW9Nu9nc1BcEPvCfk5yQXV5Qen9t9QvaFoX1GZf
Ytur58UL7VavZw05ERERERERkQ0jzwVahAfqUh+uSx5L7oK61lWpi53UuSA8
0KpcUF1OUMkFTaq5N8kF8bnkUrwvzbNKY351Lig80KwuKPdCvA7Pk9aOy/sJ
6YU2c6QuiPOW8z7tebJJLojznvOZ/eG6xuvw2LpcID3Qejuhkhdq44SoHcdj
WFNcA1mL3L/SvA+ux6z99H4wqSdfyQWV+vKV7rWb7oLqfFDMN3M2qwtq87mW
NjnO+Xyl72tipPsU+3G+v9BedYytISciIiIiIiKyAZz3QPtNHqgPLqjOXaQ9
rUs19tPPKkdsKlxQ0+dom1xQeKAmF7TM+nBxfNJ5bXJBpZhfxKPyfgVpT4gu
LqgpJ2hWFxSD5+f1eV2O2UMPPTTun1HKFbKv0GaMcEA4l8gFSmtc9dkFRU+j
Li6I85ntpwYXa7upL5Ae6GA6oegnhBN6/fXXx+uC9cZaZF1GbtC0LqiuL1+a
M5reG3IXVMpdmdUFrdoBtXFBXDfauqD8vUyTC5ql3m2dB6pzQ7FPUUOuOrbD
ajt2zBUSERERERERWT+OHTt2clUeqMkFEaeKWFVdjCqNn6T+Io9PhQuKWmbp
55S79Api8Fp9dEH5HDe5oKb5TF1QxMKjRk3eE4J4FHOa9oUgLrVMFxQjYo28
LseRmPwqnZBeaHGD40qsmbUaDmhTXRDnPPvFtYzn5fvkA0VdOF1Qf8civVDu
hOgn9Morr4w90JtvvjkeL7/88rhuHGuRtRk5HqkLquvJ19TPJndBeQ5uuIr0
ftvkglIftEkuiP3iejGNCyr1Poz7bzq/aT+mRbigkhdKc4Wqez9OyFwhERER
ERERkTWA/kDHjh17axkeaBoXNOnzyiUXlNetCXeRx6amdUFswzq5oEnzmcej
8lhf3rs67w8+qVdQVw80rQuKwXOzLQyea1L9OL3Q+gyOYzigtMfJproger5w
3nJd49rE7zz99NNjDxQ5Qbqg/o9FOyF8EIMcIfzPq6++Oq4XFzlCrBXWIfcy
romzuqD8XpveH5pcUH7P3RQXlPug2H72i7mY5ILy9zJNdfia3s/M6oK43tSN
Uh25yBWKvkLVdVEnJCIiIiIiItJjjh07thPOog8uCG/R1l2keSwRn6qLncz6
Odq+uKDcA9W5oHxOJ/VeChcUsai0Pk1dDaBZ6sMtygOVegpxzPnKce1DrpBe
qNtgvkoO6CC4IAbbQoyd5yvlBJVckF6on2PeTii8UClHKOrGkR9EPyFen7XI
OuV63tYF1fWzSWuITnJBaR2zPDdo010Q1wrmdJILKvVkKn22Zd55zm080CQv
xHOfv9/ihIbV8bd+nIiIiIiIiEgPOX78+LAPHmgaF5TGp+pqqkQeyyz19fN4
Se6C6jxQ311Q/tnvNr2CSjlBeX24aWvDzdMB5eP8Z5fH28i/OY59yBXSCzU7
IHo/cd6WHNBBcUG8Lq/J81DvK1xQU16QXqjfY1F5QqUcoddee23sguglxGuz
NvE107igUj3WtIZofr/VBf3v5xGYt3x+88+15C4on+NSzdu2/Q/b5AV1cUEl
L5TmCrEN1fZYP05ERERERESkR1Af7sSJE3t9cEF5fbi2eSy5C2rqtRw5LHUu
KI1D1X2GlsewTW1c0DLrw8Vx6torKOYy9UB5z+q8Ns2k2nDT5AMt0gM15Qq1
6SukF1ruYL45Tqy3iKE2jWW7oLiWLMsFsTa5jvGV/7epEacTWo+xKB8UTiit
GYcPol4cPpFreBcX1NSbr+SC0hpm+T33ILkg9of9DJedX5/Serf5+5m63KvI
ze3igvL3NPN0QXW5QuHCqB9XrQPrx4mIiIiIiIismBMnTgxyx7AuLqj0OdrU
YeQ1ayJuksal0phUU9wkjXHwHEePHl2JC2qbE9SmV1Aah2Ie03yguhp7uf+p
cz9t/M8y3U9TXyH2JbwQx5o8FL3QanKAmGuOCecva3OSA1q0CyIG2wcXROye
1+Qc4/efeuqp0Te+8Y2ZfZBeqD9jGT4o8oP4Put4FheU3m+bckcPqgsKH5S7
oKbeh6U6fOkcd3lPswoXVJcrFPXjqm3br7Zzt1p7g2r/rB8nIiIiIiIismTC
BTV5oFW5oDxGVdfPOo9NlT5D27WeyiQXhAdatgsqeaCm+nBpvb3SPDKH4YBi
3pgz5ou5Yp6YH+aFuYiaaniSdPA9/Anx7zT2k382Oh2rdkClETFK1kXfasht
qh9if5hH5po1R+yTtdnWAR0kF8RjeT3OLx4/bx+kE+rHWKQPon8QeUH0EmKN
N33mIs/BbXJBaR5uKX80rSG6yS6olBvE/rCPfMaizgWl72fqXFDbXOe2n29Z
tAuqc0JsD9v4mc98Zq/aB3sKiYiIiIiIiCyR48eP7y7LBZU8UFsX1PQ52qaa
NbkLSvssd6mtX3JB4YGW4YLqPFAcs1KfoFJdOOaOeWO+iC8xR8STmAv2l9g1
seroT0+MmfhkxBXpSU5MkUE8ka98j1gjjyEWze9F7Jr4N89JXDx3RWm8L3dF
dd5oGS6JOBrxStYJa4Pt61Ou0Lo7otjeNAeI+GdX/1PngTbVBaU+iPOHfy/C
B+mE+jHm3T+I63TUiuMYs+6ndUGlPNymWqKLckGr9j5dXBDupmtPpqa6t217
IK7aBTXVj2M7q+vZXrUfOiERERERERGRJXD8+PHhKuvDTXJBdbGTpv4Fpfpm
ae+CcEERk+rigohp8JzLdEGTPFDaJyjNB2L+mDvmjLkipsS8ED9in/EbxKWJ
MRNPJoYcMciII6Yj/Yx5xBbDCfF581deeWVcg+j73//+ePBvvsfjiD3S4yT1
Q7x+xIhyP9TkhiaNeXoh1gVrhTXTxxpy6+KL4vWZGzwJ5+K0OUAH2QUx+D2e
m9fj+b7+9a+P/Wv4oHBCs/ognVA/xrxyg7gOx7WatdNUi7XUT25STdbUBeW5
uAfZBUXPHOZjWhfEtYjrUO7bwgXl72vyuW3zGZeuLohrXD6myRViu9jWan3s
VWtFJyQiIiIiIiKyQFbtgsID5TXNmlxQ/jnltJ5KxExKvW6mjZnksRK2Y1ku
qKsHCgfENhJXwo0xB+wv207sONzPLDHjPFaZfwY9+lOEH6Iu0Q9+8IOxI+L7
PJb4NTHwkhvKY2mz+KF51pCLwf/ZzqiZt45eaFF+qPQazA/nGjFj4pyz+p9p
XBDXjU1wQTF4Pl6L9cfv4FoXkSOkE+rPmMYFMcLd44JYf5wj83BBdZ6i5ILy
z2Ck9970/rupLohrxjQ9mdI5bvsZl1W5oK5eqM4JVft0btXvjUVEREREREQ2
jWPHjp08ceLE/rq6oLS2fikulfYuyGupzOKC2IZF9wpqckDpcYo5ZL6YI2JJ
zAE1ZIi3EScmzkycOM8bmMdo44jyz6TjhvBCb7zxxtgR4YZ4PPWuiFMSOy/V
lJuHG5pnHTkGc1zXW2gdvVBXN9T0POx/fB6e85P1OU8HtAgXhE9eFxcUNeM4
x3m9J554Yvy9ONdTJzQPH6QX6s+YpkYcg/XHuk7zb/N7bdNnL5pcUOopOEeo
iaYL+rkLYh6Y00kuqDTHUfs2n+NS7dtp8p0X4YK6eKHcCVXbvV9dV3erOTu5
6vfJIiIiIiIiIpvCiRMnBn3tFVTngkr1VNKYSVOP5Wnr6i/bBU3yP+GAmC/m
h/lg39lX9ocYfJonEP5nUWOSI2pyQ+QNkSuEG2LgifgZcWzi48TQI9Y9by80
DzfE2iHuFjXkeM7UA6y7F8rd0KTHRg04zjHORc5Z1mgMXdB8XVAMfoe1yPnB
86Z143RCmz3a1ohjXXK+TLrXrsIFbVKNuJIPYp/Y38iJ7OKC2vRBjGvRLH0Q
u7igLh5oFidUzdl+tV+71X5ZN05EREREREQ2GnJ2rrjiisHVV189uO6668bj
gx/84OBDH/oQX3cYp06dGqSDn73//e9v/TnKdXZBk3oXEC/JXVDatyDiJRGP
SuMlq3RBbWrBMUfMBbFr9pF9ifyfvJf8skeb/KE6N0R+UJozhCOi1hzPS6w7
ryW3KV5o1a5n1hH+h3VITBi/kvofXdDiXVBaN45t4PV1QgdjTHJBfCYAR8P5
1+ZeO6sLCk+Ru6CD0i+ozgWxr8xbOr+lHoj5Z1y4JnE9Krmg0hw3uaCm9zbL
cEFtvVBsD9vKtlf7s1ftn3XjREREREREZO3Z2tq6ZHt7e4CXufzyy3evvPLK
4cmTJ4fXXHPNPvEC4gTECIgNEKtMYy84D+IvxCgZ/Pvs2bP7d95557D6Orz9
9tuH1WN3zpw5M7jxxhsvckTHjx/fXWV9uCYXRGwqjU/ln6FN41JRVz9c0CLj
JfwuczVvFzTJAUUOEPvNcWc/It6L/0njvavyQG2cUO6G6rwQOUOvvvrquIZc
WkuO3yE2Tsw78oXWwQvxvagj19RfaNVep4v/YT/Yx/A/6TmrC1q+C8L7xKBe
HOcC29LkhPRC6z/qXBCfCeA6xDrv8rmLVbug9Pq9SS6I/UxdUJ4bVHJBcU2a
9nMuk97blD7rsgwP1MUJxXxSN84cIREREREREVk3wv0cO3Zs5/jx48PLL798
j1g/cRniMeF/wncQdyHmEjVCov5ZWosleggTEyD2kg6+x8/PnTu3Xz1+WP3+
sHqendtuu42coL2+u6BSPZU8LhXxkkXXUSE2wXPggeblguocUJoDxH4Tc+M4
so3RF4TYbuQA9ckDdfVCTW6IHhepF/rhD384zhvCC6X5QouqIzerE2JtEZMj
/sm5GM6A7SS/aV28UGwT24jj4NrDuUf8OM5VXVB/XFAMXpfrBdvBa+fXDZ3Q
eo+SA+L4cl9jbU+Tg9vFBaWOIn1fEu9JSp/B6OKC1s0BTXJBXD9Kc5x/xqXJ
BXWtf9t3FzTJCeU5QtW+vaUPEhERERERkT4T/qcau8ePHx/7F2L9xGXCAUXu
SxoTCA+UxgFKn70NB0TMhR7CUZufQWwgBv/nZ8QN+D1iP8twQZM8UJ0LyuvD
5S4o4ri5C5pnf+U8ThIuKDxQnQvq6oDS+WY+2HdiQuwL21uqAVc3Vu1+ZnFC
bbwQPYbSfCG+x/M39RfKP2u+LC8UfdEZrDXicxxP1iHrkvOS7Qt30OSGlumH
UvfDNvFv3AVegm0tedtVuKCSB9IFXTx4DraB7eIr/49+Yuk1Qy+0PqPkgDi+
3AdL994u9VjrXFB6z+U8ST9/kToKXFA4ivS+m9dmnaY+3Ko9z7QuiH3kmt/k
gtI+iGnOc+RfpS4onFs6z2nuVZteiH1yQW2cENt7vveSPkhERERERER6Rep/
jh49uoczIOYfsX5iMRGDibhA6jqIBxCfLOW7pPGW8BwRCwgPFDEBYi8xiA/E
4HF9c0HEpia5oDwulcZwmae8h3XMUR6TymMl83RBXTxQmgPEHLCv7AvbzbbE
Z/nTuG3XsWoHtEgvRL5Q3l+IeSLOTgyeeHxea2ZWLzSrC2LtsQ6J8bGWOd6c
36xRztMmN1TyQ7O6ovT3eX5eL74fnoL1x4h4c50LavJAuqB2Lij3QG1cUJMH
SgfPzzbEOgq/bP249R0cP9Yfa7nu3tt0r5302YvcUcT7krpclToPlOYDxTWx
a4+gVTueaV0Qg31lXtrOc8kFzfv9TR9dUJ0Tim0MH1Tt4+6q3+eLiIiIiIjI
wSb1P9XYwxngBiLmHzGZiMVE/CV3HeE58v5AaU5QWh8krcNS8kDhf4jDxCCe
OckDLcsFpZ9TbuuC8joq6TzltWrafG42j5XUxUl4rWldUJ0DYn/ZJ7ad40cM
OY3RTuuA1sEJzcsLUTMu9UKvvfbauPcQcxixb2qyNfUW6uqF5uGCcj/BmsZp
4h5Yt6xXfjdqyqV+KHdEkzxR+rj4fZ6PuFt8DzfBwBswdzF0QZvhgtLBdnAu
sH38O3oKlerH6YX6NZhD1hNrj3U86d7b5l7b9n6bfu4iPSfCSfA+hHts6n3a
up518j1tfVBXF5TnX4ULKn3WpSnved1dUJMPYvurfdqv9u+iPpgiIiIiIiIi
i2Zra+vkkSNHdsL/hB8g/p/G/FMPlOcERX24NBYQjiOvDxcxgLRWfF1OUOqB
iA3EwJH0tVdQnQuq+4xyXQ2V/DPKdfX0I1ZSqqGSx0mI2zT1CmrrgKIOHNuP
22MbSrWbFjlW7YDm7YVwPy+99NLYC+GCcEIMasrxGGLmi+gt1NUFsf5SF8R6
bvIT4YbICSTux+/G+uV52Yc0RoczihHxNPYVNxHuh/8zFwzWXeogwi3M2wUt
q1fQPFwQc15yQVGbs84FsY7qXBB9e/rkgvL6cZwXbOMy68fphboNjgPelrXI
udf23jvtvTZ9L4If5VzgOsQ5EHmM0f+Mtc71hPXNes7XJf9nfbPmeQxrjXOD
32PtxfUqvWaVxqodz7S5QcxTuLtJLijvy1SqgZv3Q5ymBm7fXVCdD2K72Zdq
38wNEhERERERkaWQ1YDbT71AxP9TpzLJBeX14dJeQfz9n9eJT2MAaX2QOg+U
uyDiOausDzdrfCqPlaTOrNRbOe9fnfYsaOqtPKsLyh1Q1IHjuHLseE5iwvln
8pc5Vu1/5umFIlcIL0S9uO9973vj2nE4IXKG8EQ8d/QWmlcNuUkuiHXGYN2x
/liLbV1QyU+wzsMPsc65FqRuIuKA4TjZL+KtxJHDS4STIDbb5ILCAx1UFxRz
3cUFRQ5XuCBi5LkLihysVbugdLA9bDfbW7ouLTJXSC9UHswLx5hzmmsG513X
+++kWqz551E4L3gt7qnhoFnnkUcWdSPZtrjWcm3Fu5OfiYunlxsjcjXTwfd4
DL/D77OWuNaw/lJHxFpMnfY6OaJSzyCuyVxrZnFBcd1Pe0ZGbnjel2kTXFDu
g7LcoD37BomIiIiIiMgiqcsBSj1AnQfK+wRFfLRUj4U4QN3f/3mvIGIAk1xQ
6oGID/B6fXVBaVw5nZ+SC4oaKtG7IJ+nNE5SckFt4yQRh2hyQXUOiH1l3/hd
jiXHibj8IurAbaon6uKFIoaa9xYiTkls8oc//OHYD5FDRDyT2HybGnLT+KAm
F8TaneSCIg5Y8hN8PjztHxY+iDXOec/rsV3sD/G0Ni4odQu6oHYuKOY6d0FR
y6+NCwoPVHJBkzzQPF1QmisUOXRtcoX0QvP3P2kOEOt12vtu7oFKDojzgnOB
tc91hWsJ1yrWMWs19T5cN3E/XFNj4HTygYdncN3NHREuiOvwm2++Ofrxj388
+slPfjL+iificVyzWWfR34prVlc3tGpH1MUFpZ8FSq9N6XVpmvc4JRc06fMu
ffNATblB7FP1Pm6w6r8LREREREREZPPAAUUOUPQBmuQAJuUE1fUKIg4Qdfmj
B07JBUXts7peQaWcoIhJr4MLKn12Nv/cbOqCSp+ZTX1Z18/M5jESHsMxyx1g
aQ2kDohtJr7G8SAuHHHVPjugPvujWbxQUw25NP6d15BrmyvU5II4/8IF4W5T
F8SansUFxVrXBTW7oGm9W+qC4tob/cdyF8S1IlxQ9HCqc0F5TtA0LmjeHqiU
K8T+rCpX6CB5IeaP85NrBNeHLjlAdffb/L0H52L4H9Y+65x1zb2Rczt1P+HS
uW52HfiidOTuKDwR7gc3jx/60Y9+NHZCf/iHfzj2Q/yfn7MdbBNrkXXIeZXW
lSvljazaDZVcEPeC1AU1vb+pc0Fdc5+7uKBJPqhvLoh90QWJiIiIiIjIvKAO
HDlA1RjmdeAm1QNLXUrbXkF5ff7ogZP2C07rgtS5oLqcoPBA/JzXXqULCg/U
VLemyQWlvZXz/Kl51dLP4yPMc7UOLsoJyh0Q+x0OiFg9r0EcmLhtfLZ+Ex3Q
KtzQLDXkiFfmNeSIWXJsiIdOmyu0SBdELLDOBUU8MPUTbOMkFxQuQhfU7N0m
uSCOfckFMd+pC+rSK2gVOUFNuULRV4j9YXsjrzE91/VC3XOAmF/WDfevNn2A
2jogBudpvN/gPGCt856CeyPXJlwl64hjF33X8D/zGF0cUfih3A3hhHZ3d8df
ySniOSJniHMq90J9yhnKXRD3BK7X6fWrLu85d0F1dXDb9ERcdxfUVCfOnkEi
IiIiIiIyK0114EoOqE1OUNteQbkLir/9wwVFr6DUBRGTjBhAU324cEH8LvvR
t5ygSS4ojZvncRJit6kzY56ijl7aT2lWF5TXh0uPvQ5odW5oHjXkiEFG7SLy
hvgZx65NrlAbH5S6INbSJBcUOW9dXFDqJ3hNto1t3kQXNMkD1bmgSXPN5+/r
5jpcEH6Zay7XE44pcx05WFwrqGWVu6A0J6iNC+qTB8oH28/+sn/5NS49x/VC
9f6HeWL+WFtda8DV3WPzWrScd+F/WMesW65drMU09wf/M08H1NUT5W4ozxuK
2p7hhcgb4v88tskLrTpfKP/8APcD3pM0uaCoE5xfm9LPBqW9I1MXFNf/eJ8T
7/vi+lRyQV3qxPXFBcXxPN8zaLjqvxlERERERERkPcnrwLV1QKkH6torKHdB
EQNIe+CknwMNFxT5LqnnaFsfDhfU1/pwbVxQ6TOzef5UKUaSuqA0RpK7oLr4
SOqCYj3E/LEPHENen+cl9hvx0U2tBbfOXiiPJcfn4Uu5QsQb81yhSU5okgvi
HCT+m/evWScXlJ6vfXRBqQdqckFxHSm5oKjPGXPNdYVjF5/BDxfEcU7nGhc0
qVfQpPpwfXRA+WCb035bq6ohtw5eKHoAsSZYN6w5zqNp7rdNdeA4D1n3XENY
u9y3uFZxbDguuf+ZdSzCD03KGcIDUUsuvBDX6sjp5JzinKvrL7RML1RyQVyn
6/Ke27qgtp95aXqfM03PoFW6oNIxPN8zaK/a30tW/feDiIiIiIiIrA9NvYAm
OaBp68NFLKDkOfj7n7/907pn+edA0z44B8EFleIkUdepzedl62qnRIykTU/l
1AXF/LEvbCfxY57/IPQD2mQvVJcrFD3NeUzUyiLOmNaPq/NBaZ24cEG4G9Zz
WxfUlKtSckGRqxJ+Iq9Z1uSCIs7fZxdU54HauqC8Plwab2Wuoz5cxF3znKBS
fbg0Jyg8UMz1JA+0bg6oNIi/Rw4dX9m/VdSQ65MbYjtKPYCmvdfW3UM591j7
rGnWLGt0kf5n0U6o5IaavFCaL8T1mt9l7XHORV1DzsuuNeRm9UJ5zyDuB7yP
4PrU5ILyOrhxbSrlP89aC3cDXJA9g0RERERERKQVqQPKc4DaOqBZXFCe8xIx
SmKTeQ+ciEVGffjUBaW9gupcUHggBs/fVxeUxpTr+imFL8tdUNueyl3r6Efs
gZhMrBPmje1mW3gd4hTEeNPPxOuB1tMLNeUKEXeMnhXEGonzE2fMnVDqg0ou
iPXZ5IKaclVKdcuW4YJY131wQU0eqKlXUJMLasoJinyg1AOl+UB5j6A8Fyiv
CTdNHlDfPVA+2F/2nblgHti/VXmhVfkfjjVrg3WU+5+u99lSDhDnHucD65n1
ynsCznfO6/A/aX+0ZY1F15Sr80J5HTnyhlJ/v4oacrkLOu8txtedSS4of59T
954wdUG81wkXxH1m010Q4/y8Dlb994SIiIiIiIj0l3k6oEm9gtq4oNxzhAtK
64GkLijtFTTJBeU5QQziDot2QU0eqIsLquurnMZI0lp6kScR85T6snBBMS9t
4yMRe2A7WC/MD9tIXIZ5Ju6b5wLpgvrrhWbJFSL2SC+htH4cx5y4d50TCh8U
LohztM4F4SemcUGRA5d6ijoXlPeumcYF5Xl86+CCmnKC8jmO+eVaEg4oHBvH
lOMc3oe5xPPEHKZzVxqr9jSr8EKsNXKl8JCb5oXiuaP+G/cE1hRrr3RvbXuf
rasBx7nEema94gG4vuA5OEeZu1X4n1XkCjV5Ia7Nb7755jhPCC/0ox/96EKt
T85V1mFdDbl55wrlLig+jzONC+KYl1xQ/l7nILkg9qPax50p/xa4pHrPP6jO
twujOsfGg39X5+jJOf/5ISIiIiIiIkskd0Bd+gHNo1dQ6jvqcl6IURJHKtWG
T//uT/vghOdIPVCTC+L1mlzQsnKC6lxQUy39NEYSsfJwQU3xka6flS3FRtgG
5ovtI1bMY6M/hh5oM71Q2/pxxCDZPmLe4YTS+N88XRDXhJILynNWcheU9q8J
F5TmqqyDC5rkgdJrRl19uDwfKGovRYyVay3zyXWVY8b8ETtmjjivWQPEndO+
JRFz/qM/+qPx4N/kJxCDZn3gD/kd4tf8PuuJ9cWa4TljbpnnOn+0rh4p8ppY
a5EvFflCzGnJC6Xn5qqdUN1zxPFjX6L+G/eyps9YtLnP5vfJ6AHEumbNsj65
v/O6zC/bwXayrvrigFaRK5R6Ia7Hr7zyygVvn/YWIn+IeWJNch1cdK5Q7oK4
LpdcUNo3stTPLO4DdZ97KeVAd/3cS99dUOn4sB/Vvg1r3vNfUo1B9b5/cOzY
sZ1qDKtzc1idX8PqXB1W96+9yK+L/Pz0swLV2K/uD8Nq7ofVvWJY/Wy3OgaD
6ngMquOmJxIREREREekp/D145MiRnegHVMoFmocLyuM8dS4odR353/+pC0o/
n57Whm/jgup6BREvZtv6UB8unZc2LqhUR7/ps7Kz1E0pxUaIE7CNvE70YtAD
HSwvlNePI/5IzDF1Qhx/Yox85jxq2ERuULggzuVZXBBr8KC5oLYeKL1mTOoz
Fg6Z48F1gjkjLsx8cJw5tvge4sh/+qd/OvqLv/iL0V//9V+P/vZv/3b0d3/3
d6O///u/H7311lujf/iHfxj94z/+4+if/umfRv/8z/88+pd/+Zfx+Nd//dfx
+NnPfjb+GY//q7/6q9Gf/MmfjOPTxKVZM8S1WVORX5L7oRjrmG8ULoj1xbyy
3lh7rFtqerJWmXO+z+PzPmuLdENtnE/qftgO9oVzinON+xD3sfwzIZNc0CQH
lNaAY93yPoDX4zxmDpmXvvufPnihvIYcbjbNFeLnpVyh3DvM4oNKLohrefoe
p/Q+Z5ILKtXDzXsj1rmgSb0R18kFsf3hgvi8F+7n0KFDu9V7/mH1nn+P9/ac
c6lXjZxz5pu5jveT8bmA/D7LXHOvZfBvvlf9fL86DsPq8bvV+0/8kG5IRERE
RESkB2xvb5+rxl6TA5rFA03bKyivfxaxSv4mzeuexd/8eZ/gcEGTegWlLoiY
QR97Bc3iguIz/fPsp1yKjXB8ODb8LrF0YoIlD6QL0gkRYyQ+j3th7bC+WG+c
i5NcUFq7LHVB5AmmMaqIT6UuKOoDpb1spnFBqWPogwuaxgPluUBp7U3mjmsh
1wNiv+w3x5F4Mfk8f/zHfzz6sz/7s7H7+cu//Muxv0kHPigff/M3fzN2RKkn
CkcUfujf/u3fRv/xH/8x+s///M/xVzwRP+c5ySdi7bCOiGmnboh1nruhdfFC
dS6Ie1use44L/8fHca5E3c3IGWpyQ4vKHQr3E14uzgu2n/WVv3do44Im1YGL
WDXPzznPGuUcLvUAWjcHtCw31FRDri5XiBw/5pV1Gn2FSvXjmrxQGxcUnwvg
uKbXtrr859wFlXojRi+z9PNBpd6I3H822AXtV+fNsHqvP87553zkfEvPq/Rz
WDHf3B/Se0O8787vscwz91nmGvfG+0sG/2bws+px+9XjUzd0yar//hERERER
ETlItM0FmtUDzcMFpZ9bDxeU1ixKP//J3/xpvksbF5TWh1uGC5q2V1CTCyrF
dVMXlNbSi9gI85T6snBBaWwkd0FNsRGOC8+dfobdnKB+jWV6oTonxGfQiTVG
LSJ8CzFF1hjrjnOU2NE8XFDUjlymC+K5l+mC2jqgUjw1rqfMHTE95ojznX3n
+HGsiAn/9Kc/Hef94H/+/M//fOyAugx8UTpybxSeCEdEHlH4IVwQTui//uu/
xuPf//3fx/lD/B5xatYQMWzWVlNduUluaJWOKHVBjJILyuv2scZZ21y3uR5H
jb645ubX2q79wEojd25pjly6/hlsb5MLmnRfLeUAsZZ5Xs5r7lPsM8dsHWrA
9d0LdckVih5w5P1yDLrUj2tyQeGDuC7z3qTJBaV5jGk93FLt4JILanq/s4ku
iP2JGr55Xn5dn87UBaXvJevusakHYr55Lx2D48ng3/ycx1a/t1cdo91qDKrr
nDlDIiIiIiIiC+S8B3rr6NGjo1JfoHl6oDoXVOr5XPf3aPo50Ph8YuqC4rP/
4YL4mz/tE9zFBfF37Tq7oFKdp4iNTPqc7DSxkTTuwLHg+fK4ZMQHdUH9Gaty
Qmk/ofj8OXFH1goxRTwE5yhrta0LYo03uaBY76kLYo2HC2LtztMFsT1dXdAi
PFDJAcU1grnjGsq1k+skc8D+cWzI3SL2S+5P+J9wQPF1llHnier8UOQPpW7o
v//7v8duiP/jj6gpR5yavIaoJzerF1qWG6pzQVyT2zhQjiNxb9Y513Su28SE
Wc88D88Za7YuTzMdMU/xO3xl/cfa52u67nMPFC4o3le0cUH5/THuf5EDxD6y
b9xzmB+O6ybmAK3KC3XNFSI3kO9xjrE2uGZG/bjcC7VxQrkL4lhP64JKn32J
POh5fvalry6oNPfsD/OWe6BJ7727uqDcA4UD4njmI9wQ79ur5yFnaOyFzBcS
ERERERGZP9vb27vL9kDTuqD0M+x5HaP4ez91QWld+NwFhQcKF5TXh2Pwek0u
aNH14ZpcUBpPTmMkk3p+5DVTmurnp7GRNr2U0zhI9FuifkyeF2RuUD/HvJ1Q
nRdK+49EjhBxx6gbR1yRNUIckXOTc3yeLoj13tUF8bn3vrqgtv4ndenMG/PE
vIT/YV+I/UbPn9z/zGt09US5Hwo3FLXlyBuiplzkDOGG+DfOiNcLLxS15PJ6
Zl36DC3aDdW5IGLTbV0Q657PRkT/vLjWE29lzXNtj3g313OOPXF71jwOln9T
+4vXZd0z+DfbEtuVr/15uaDcAXHucE6w35NygA6iA1qWF2rKFXrzzTfH1wsG
johtYG1w3ayrH9fkg/KeQVyfuIY1uaC0Hm683ynVxM37I05TE7fuPc+6uCD2
g7lok5Ofu6D0M1ilGnGTXFC4H+a+NFI3dL6e3F51HbOOnIiIiIiIyJygP1Ba
F67OBc3DA9U5lfRv0dLfo7nnSP/uj/61eR2Q+Hs/dRz8zR+eo02voGW4oEke
qIsLqquhn8ZGov97nQsKXzapl3KbuAgxCP62j/4N6efHSz5IL9SfsQgnVPJC
pRwh4oz0oyDOyJph3S3SBbHOcxcUcfE6F1QXD1+2C+paBy56eHH+s/+cs+xD
7n/Iq8EBLcIDTeOEmtxQKWfoZz/72bh+HF7of/7nf8ZeCF/EcxC3Zm21yRfq
4oXm5YZKLoi1N6sLStc+90Pi313XfjjQebqgOgcUdeDYP+5RbB/bwHHKc4B0
QMtzQnmuEE4Iz8o1m2sIOYT08uI8S+vHsZ5K9eOafFC4INYoa32SC8rf79Tl
jMd7w8gXDxcU73k21QXFfLMfvN/r6oLiHjKNC8pzglL/w/UoH6kb4vd5vur4
7VVjp7q3W0NORERERERkCqgNt729vTfJAy3SBZX+Fo2/R/Ocl7SuUeqC4u/R
8BtpHZD4ez+tBdLWBfEzXrsP9eHqXFCpPlzJBUW8MOYqr6WXxkVyFzQpLlJX
L4UYBN/jeYj/EMdr64P0Qqsfi/JBuRdKc4RSH0RuEP9m7bR1QdEvPFwQMcA6
FxQ5cPN0QaV4eFcXNA8HlOcAMT+c98Tl2E/2gbnlM/xR/y31P8vwQLM4oZIb
Ci/EiF5DUUuu5IV4XWLXxLKZi0n9hZblhcIFhQ/q4oKiJlasfe6Jq1z7dS6o
Ljc4HBBrl/1gOzn/eT2uGZFHmDogPdDqvFCeK1RXPw73yvFjDZV6CpV8ULzH
4D0H70GmdUGLeM/Ttk7cqh1QnQti+9n3ebig+BxWXb+gSS6o5IHq3FB4oer5
96vXWWUNOV5zUA2dlIiIiIiIrBXb29uDtDbconOC2rqgkuso9biIPue5C0p7
4EQdEP7eb+OC0pwg/ubsY6+gNi4or5kScXLmqvQZ2XSeun5GtskFpT6If0/j
g/RCm+uEmnwQMXoGNYZYvxHzm6cLmiY3YtUuaJIDivOfuWEeOMe5zlHzizg6
NZ2Iz/70pz8t+p9V+aBZew/lXijcUO6F/u3/Z+9cYjU7qnt/1I0bgxSDIMZu
t6Ht7pYSZRIPM4nUkyiTJGKW4W3dQaRMkHJnzO6AOZOIBBvUKFKiJAYb22CM
aXx45Q00cSAhD+cxvJn0hPl39+9z/zvLy1W1q/Z7n7OWVDqP77H3rl1Vu+r/
q7XW1752jCEHF4IRvfjii8d6QL9Gz0Y3py3SPi0Xsvd2Ti50XliQfYZ6BsSz
mn7P9wcD2i4XaokfB3PGd4i+RTsqMSHPgmj7ORZk5zs2Jq6d88zpC71XFsQ1
Uo8t828bX1RzbzvWKEaz5uCWBdkYcX0+QYrprJLiQnwXc1diyC3kKyT+c7sr
d7ty6MrpzMcMCwsLCwsLCwsLCwub1K5du3ZrSZ+gKViQzYOj9aiPAaK1frCg
d7MgW1djY+f3aSJWi+A1Psvn0BbREn08rRoeFFzobPGgVA4h5Q+Stqg813Oz
ILXPpVhQKweq9QGiHrhe+jJaK/cPXZZ9+sRuyvkA1ZSzwIV8HDm4EAVGxOvU
ERo27W/K3EItXCjFghh/W1nQHLmyWuIjqnCcFAviGUffoB3TZ4MB7ZMJeS5k
48eJCZGzCx4EF+Jv7isxBy0TSvEgxn/aJ+3aznVS850UC8rFxWV+WMqR6Oc8
tfOeLbIgy4NUt1wPdVYz/7Z++ZYFKT5ziQX5OHHWL6iPAeVKyleoO97RV2ji
vELv4D8XLlz42cMPP/zmY4899sf83v3v3kn4BoWFhYWFhYWFhYWF7chu3Lhx
ukZ8uFRsmJYYFVrzK05FKh68XevbOCA5FpTKFcS6dau5gkosyOdStroIdWXz
Kln/KRtHTyxIdVLDgmo0EO3zRWsf4yMUXOjs8iD5BqEr8jd9upUFlfRw7QlP
sSDas2dB+NOQ72pozpQpWFCNDxDXzLVxHZwbmiz6ayoH0NiyFybUF0cOLkS8
uK9+9avH2HH4CsGF4ES8H35G3KulY8hZFkR7m5IFMd6PYUFq/y0siOcDcww9
T+ULRJvnGuiP9Dm+s8SAggNtnwulmJDix9mcQoxLf/AHf3C81/ITog1YHyEx
C9onbcSOhbmYuCkWpDhm3m/c5pLUvNDPe84iC1LOoCEsSM8b5erU/NuzIM3D
SyzI86AaDpTzF5KvEMckr1A37t3qzmMIE0ryn6effvrT3fV/omsXv0Hhfydv
+wbdnG5VFhYWFhYWFhYWFhYWNp+RK+jGjRt3+zjQnLmCfJ6A1FrUcg675td6
367ztQ618eC11rdxQCwHKrEgvn/PLMjqInYPZ0kTSe2PpS5acyjn9Ajt/eX7
+C70RnQgaYrBhLZdlmRBFNocbdnnCkpp4rVxslIsiDbuWRD+CeiTORYkvX4q
FtTCgDQOcs2Me/RZzpW6Q29VDLipGdCaTGgqXyHPhZ5//vkjFyJW3Msvv3x4
9dVXH+QWev31148+RFzrHDHklmZBPBs9C+L5JxbEOJ5iQbT/sSxIcwmefTzL
eJ7Tdul3fC/1qP4fHGj/TEhcqIYJ4SfEvaeNMe5qniDfINoIcxQ7LqZyBtm+
oX7h54hD9sCcJRYkHsS1MAeszdepObhlQdpfhN9VLmfQnCyo5CvEMbvj3+3O
63Z3Xn2+O1X8xxbDgm7Nu1oLCwsLCwsLCwsLCwubxsgVtLX4cJ4F5fYkigVp
X2Jqnc/607Ig1vopFmTjw1kWhAbA8bbKgqye7OvI7pG1Ornqasq4+TXx4TwL
UuF9fB/fg449FRMKLrQvJpRiQRTaFG1YbXoMC2JssCxIGmCKBdFOx7Igq4Nb
FlTKFZTjQDkfILQuzpfjorHO5QNUy4T25C9kmZDnQja3kGLIwYUUQ446Rsu2
MeQsE2r1FaphQbQ72udcLIgxnrF4bhbEc5O+wPnz3OE4fM76AgUH2k6ZmgnZ
nEJiQoodRyGeHO2FMZe4ceJBtH3a7FAWlPKHnis27hY5UI4Fce0t+7G0D8H6
5Ssf09osKMeFOG73zD/Gj3NMqJn/2ML7TiJnUFhYWFhYWFhYWFjYjmyLLKg2
PoXW+6z1fV5gz4K01mzNFeRZ0NS5glo4UI4F5XIFeRYkTcTWlfynbD2JBal+
WvSQWg3EsiDPhCjo7+iNNnbckHxCwYT2w4N8viDuNe2ONqzc4FOwINq8ZUG0
d8YExoG1WVAfA1IeIK6FPsp5oZmznx4NdQkfoLPKhvpyCymGHD5CMCF8huBE
fAYdm5wo6OZjfIXWYEE8E5dkQTxLeYZx3hybfsV76ft9HCiY0NliQtZPSPmE
nnvuuSNnJS4j76OdMQYzP2DOQZthTCyxIJsj0T4T+vIk6llQw4L69sFslQVZ
HqT4ezUsKBWn2bMg7cdKsSDFa16SBaWYEMfu7vm9bh5w+rGPfQx+08x/bOnq
6ZMnwYLCwsLCwsLCwsLCwnZk169fv70XFpSKfabctaxDpff6uGd2nd/Kglg/
cm45n6AlWZDlQDUsyGsiiuWhusrpITV7Y1Px4Wo1kBQH8kxIMbrQgNAe0Ryn
YELBhbbLhKxfEPcbZkNbVntOsSDGgNQe8D4WJF+4PhbEnvSpWBD9LuXP5zmQ
Z0DS3Lgezpt+yHHRUOUDBAOC/2yFAW0h3tzcMeTwD1IMOXIM4Uf0hS984ejj
gIY91FcoxYP6WFBf28+xILTYJVkQ30cfoE3zrKFf8T76PwxNHKiGBQUT2jcT
SuUTgqfChMgfBAuS7x1th7ZCu6SNwh/6WJD3h/Zzn7H7YM4SC+IaqcO+nJ1+
Hk492zl47lmbYkHiQUuwoFz8OM7t/hj6Une/f7uFAanAjmBJ3XLqXlf6YtCF
hYWFhYWFhYWFhYWtbjdu3DhdkgWJqXgW1LcGzeXB0TrU7ve0Wq9nQazzcywo
lSuIdetW48ONyRWUYmat8eGG5glqKXwvx0WTR4tEf5wqflxwoe3wIDEg7i39
jnYqDjSWBeED18eCaO9rsqBUzCOuU3HgOE/6A3X1+7//+0edFO4gH6CzwIDm
5ENzxpD7yle+cmRBMCHiyOErxGdTvkK1TGgKFmS12T4WRPtPsSC1/6lYENev
OF0cg88zbnifoBYWFExo31yoJm4cP2kjcEna5xgW5H2iFR/XzhFb4uPm5kB7
YUEUrok6a/XPtyxIc8sSC0rFiUuxoCE8iHFMpZYLiQndL291///0ECZkcgbd
XHlJFxYWFhYWFhYWFhYWVrSrV69+8MaNG3fX8AkayoJ87DPFp5C+ZPd7igUp
V1CKBaH/rsWCajjQVLmCbH7f1L5YnztZjEz1MZYDtTIgX/gO5Y9mbzl65FTx
44IJrc+EuAfcW7Q6y4C2yoK8Fj6EBaU4kGVAnDd9kuOjjbNX3seBO+sMaA42
NFUMuZSv0KuvvvrAV4gcQ95XCN7hfYVSTCgVJ04siPGWtq52n2v7YkE+h4cd
92tZEO1/KhbEOdH30PWVI0j5wcawoGBC+2VCOR8huPcf/uEfHj7/+c8/4EG0
S9p6igVZf2i7D8b6RNtYwlPkSuxjQVvkQamcQUNYkPLWKWen5pf+Wav5eCln
0BgWZDmQLzVMSPedn925NDMhw4JurbysCwsLCwsLCwsLCwvbqcFoyOPzC7/w
Czd/6Zd+6VZXTrt12Wm3Hjvt1mGn3Trs9Fd+5VdOu7XbabcOO/3VX/3VY+H3
bm3G77e6Ne/Nbn12s1snZ2MWbDFXUF/OWss5tM7XfkSbE9ju9/QsqBQfzrIg
1v9815ZYUEt8OKuF1HAgr4GoDkpxUebwBerzE9J5wITCV2jbpY8BcZ/IyUM/
o1+rDbewIOnhPmcKul+JBantexZEW29lQdLtW1mQ7btiQJwrfZHjoZOihQYD
2g4XavUVgg3BiThX7iU6N8wix4Q8D/IsiHbBs86zIJ8rq8SC1P4tC6L9WxaU
a/9jWRB9jGcP38vnqAOxoJZ8QcGEtlmm9BHyMePoP7Q72rif9/jYuCkWlPKL
9nuG7DyotB8mxYL24huUYkH0Sc+CKLnnlWdBmmP68cbOx+dgQSUO1MKEtE9s
CBMiz9BJ5AwKCwsLCwsLCwsLC6s0uE9Xbl67du0W8dp+8Rd/8bRbj91lLcYa
jPWXdELvB5PSeFh3qfC/7rVjjtTufac3b968/eu//utHRvTLv/zLH1yaBeV8
glLrTzTT0l5EsSDtR9T6XiyImBSKA681PuvBVhbE8dZkQS3x4UocSPVD3YiR
USfyAeK60Tqkc1hNo09XmJL1tPoKSY9RXiGrS471FQouNA8L4v/cJ9oYY5YY
kMqSLEh7wb0WPhcLSvVbrovroI9yLhwHTfSzn/1skgEFB5qeC83pK0ReIWLH
wYXwG+J9zz333Dvix3kmlOJBtDXa3RgWlGr/rSxoaPvXWMz7aef0Mb6D/8HF
vG/QWBYUTGifTCjHg+BA8CDaBu07lVvN+0R7nzm/b8jHyLW+0fIb15zQ7ovJ
+UfvhQVZHqScQfCYln1ZNped5pnyu0qxIM3JcyxoSM6gWg5Uw4XEglQsE+rO
p8iEunr65EmwoLCwsLCwsLCwsLAtG34yH1zzBK5evfoM/Of69eu3idEGb4Er
sAYTA1GO1lQcBq1ltdbyMRhYZ/n8rPzkf7zO+3/zN3/zbreOu7tFFlTKV+tZ
B3Xi435YFqRcQXaNX2JBNj6cZ0GeA41hQVP6BOVy+aKD00ZoG7QBrhnegw6A
voeuh5aHdoce53O3yG8DTQ+dD/0PHRBfHPJHoA/yPfjnUNANKfh51BQxndr3
28+k/IXEpTgvznXKGHLBhcaxIP1Ne6Of0Wct/1mTBS2lhVsWpH7LdXCujFMc
B+1aseB8PqBgQNvnQt5XCCb0wgsvHF566aV3xI/DZwgfIu4zuVFKTGhuFrSU
X5wdf3kvx7G+QXPyoGBC++FCNl6c5UHEWYSP8z/adirHms0ZVMOCNFdUXsk+
FqT9MmeRBcE+mGeWWFAqd6dnQX59YlmQfLDWZkEpJuRZkGVCnE93vm915/ip
FAvq2t0nLly48LNueXfv/hozLCwsLCwsLCwsLGw7xhydufrdrtw+eTvP5yJc
6D7/ufX000+fXr9+/R7sBcYgLmB9YXzuCO8PJF3Tx19I5WTNran4P8fqY0Fb
yBXkeYfW+WIerD9tndi9nmJBWjfmWFAqVxCvceypfYKmyBOUaiPoHeh+XD/3
l2uAn6Ddocuhs6G1KDczsfjRV9Ce2XOLzkJMfgr71tmDS5x+Cr/zf97LHl30
GDQ77fNGG/SMSJxIjKiFEw1lQ1bf4PhzxJALLtRWqC9yg9Dn0OJyDCjHgWpY
kLTwHAtCm+pjQT5fyhwsSH2Xa+KcOR/2mlNP9EX6GQwIXyDLgIID7YcL5XyF
UvHjXn/99aP/EPeccdUyIc+DxrKg2hiJQ/JltbIgCu+jnzE2LMWDggntgwn5
/EHMWRQrjnbH+DmUBWkObeMJ231DngXZeLl9eRP3zIK4LuqtdT5u9x9pzEnt
vdgiC7JMSPc9V3i9O8efded9J+UjZHIG3VxiTRkWFhYWFhYWFhYWVm3wH9Y5
L/38z//8m+95z3vYxzUbF7L859q1a/du3LjxgK9YDsKaS+stu9Yq+QT5NZb8
gVIcSOsd9repsLbhOGv4BLWyIL8PURow689UHhwbA96yIF13DQti3U99Th0f
bgwHsvVB26AeWH+z5uZcOX/YC1oJvhhoL2gp6Cjsq4X/5Ao6iwqMSJzoM5/5
zANOBB+CC92+ffuBXs3v6NdoNGg2aHhogGiEaIboh+iI6H0pH6Kp+ZD1M+J3
9A0Kx5EfVHChZQr1S72jtTGOlRjQ0ixI+l+JBdF+WvKl9GnhnAv9l+vgHBmb
YJX0UR8PLvyBtsWFxvoKeSYE/3nllVfekVMITiQmpHxCjC/iQcoZRJvJsSCb
F6WPBfGMXJMFiQehr9PX+C4fL84yoYgbd7ZKDQsSDxILYq5Cu9U8ucSCFEfY
c9JS3kTNFcWCfO7Es8iCxIO4JuqshQVpHioWpDVKiQWl4sStzYK0PiqxoEQu
oU9lWNCtKdeRYWFhYWFhYWFhYWGjjVjOrIM++d///d+/8alPfeoTv/Vbv/Xp
KbmQ8v88/fTTt+E/169fP8CAxFvEFHxcNM8+UussGwvNapo2NlyJA9k1DZ+B
c6wZH87XQx8L8rHgra+UYlLYOrEx4C0Lqs0VNDULamFAvi6UNwqNg7bA/VfO
BfQ5dDa0Mr+XdkiBG9lieZFnROJDimclPoS2zWfFhtANa9nQHP5D1JM0GY49
R26h4EJv+wBRt/QpxiqfC2hNFmRjZDFGaHxgfGRMKLEg/N3Q4EssyOvgXgtH
I+MaOTfGIj5Hv6IP0WeCA22fCY3xFbJMSPHjxIRee+21B0yImHJwQcZPxnRx
VdrYXCyI5+IaLEjx4hiT0dnlw8o1p3yEInbc2SwlFmTnMjzDeR7UsiDtGbIs
SH7kngUx37P7hmpYkHjQHlmQ9w3iWqifmpjNPj+l3a+mZ64fb+xaZYssyMYN
6GNC8hHq2skDHtSt+T59EjmDwsLCwsLCwsLCwrZmx/hwMB8YECzIlrFcCB+g
p5566na3Hrgr/qP4a5arpFhQKfYX69na+HA5nyDrC6S1DmuzreUKSvEPu9a3
LEj5QVLx3+3a3uYDpg5KuYI8C6I+p2BBrb5Alg9y/Vw318r1cQ2s4dHi8P1B
y/Kx9acsOUaU4kP4BhFHTmwIHRtdG12T1zg/9D20P/R0xZTr40JTsyG0D+n8
HN/mFgouNIz/WB8gNLcW/jMnC8rlS6llQbRH2ucULIjz4BwZj/gMfSc40DbK
GkzI5hTyfkL8xIcIpo42zrgpf0va4FIsiPEyxYLoA1OxIBX6F8fkePIR4hkH
D8oxofAVOjslxYM0p+E+0y55FohJ+PlhCwsSq7B7hzwLYq543lgQz8NaFpSK
XaB1in3m+rVKigXZdUsLD5qLBdXwoPt5hB7woK6uPnnyNgu6W7NmDAsLCwsL
CwsLCwtbxG525QDr8RxoKBe67wP0IAacZ0A1HCjFPiz3UB4YG3vBxkLz8eFq
OBCFddoWcgX5uvA+Uqk9iGJBqhe7B1G5gIewIJsriHU/+sFYFtQaD06x4GgD
XCP3ifNnrW75D1qJ+M/YMoYRldgQfkOwIcW+QtvmJ/o370Pfkc8QGmMq19Dc
PkPoIdxrfkfzt1zI6pnBhdIMCF14qA9QLQvyHKiGBaW0cOlSlgUpP8QSLEgM
n++iDykunOItplhQ8KDtM6EhXKgvnxB5hGBC/E6bYIyFB9G+6HO0Jdp+X/sv
5cvyLIhn4lAWlOsDLSxIhe/V8fjOYEJnv5TyBTHWMm4yL7RzwylYEN8bLOh/
cgZx/ak5eW5/Viqnqeo3xYI0N58iZ9DUHMizoBb/oG7+8ImuDf32pUuX3jqJ
nEFhYWFhYWFhYWFhW7JbJ5UsqI8LXbx48fZ9BvQOHyCVFAfqY0GpeGh2v510
zVKuoD6fILvGYT23FAsq5Qqq2YNo1/k2J7Dqxa7rbZ1YNmbXebUsiOPZ+zal
T1DOB4h1NdfE/URvQHdDC0Prsntl5yhT+A+l2JBiyqF9k1vI+wzxOtfGdWrf
u2LJLcWF0EXQQ5RbyPsLTcmF9syGpNVSV/Q19J+x/KeVBTEGjGFB0qXEghQP
iHEArQ99bw4WRJ/mWNQhbd76BJVYUHCh88eEXnrppcOrr756uHPnzpEL8TqM
HSZC22tlQan8HWJBPB9TLAiNeA0WpMJ3qv+1MKGpuNDafOQ8lRQLgn3SFnku
aF44hgXJbyU1ZxQLYg6dYkHMD89avqAUC+K6mY/Wxm32LEixrLVWSbEgxTHY
IgvSfa/lQbyfz3Xnc8flDLq55mI3LCwsLCwsLCwsLOyBHXMFwXVaWJAt3Vrw
01euXPl/jz/++CHFgCxbyfkE1caHE/eoyRWkdVWOBXmfIHRPjrVGfLhUPdSy
IK3xtb5XvchXyrIgxczTPs8SC0rFhxMLmtonKOcDxDqae8p5obuho6F1oZPY
PbJLlaliy3k2ZH2GpIVL/+Z3YslxrXAHdMY1cgxJI0HrCS70PzHgqHPGE/Q0
ximVYEF1LIjvYfxB46QPwEVp831+QcGEzh8TUtw4+QhR+B9jKG1tKhbEvMGy
IJ6DaN30AbEg+sAaLIixh+/iWByb/rcGEwoutCwHYnyEtdCWNU8aw4IUT9jG
T+S54FmQYoZOzYLW5j0tLIjrou76WJDfo+XzmiqGgR9zzhoLsrHi8A165JFH
7py8zYJur7zeDQsLCwsLCwsLCwt7O64bcd5Y/3yyhf/86Ec/+u1uvfrpbt33
5sc//vGf5RhQiQO1xIfzuYJYX9kY3C25gnLx4VjzcMw1cwX5uqjdf2j3etoc
SjZunq0TG/OjhQVRh5zfEBZUw4C4Ntbc3FPOkfU42ho6iGLArcGApmZCKTbk
fYaUZwgfIWnh6OPwInEhtEbLhZb2F0ID4jgcX1xI2qfVPM8KF+JcuB7qmH6i
GHCWAU3NglpyBZVYUC5fimVB4sWWBTEGiAUpp5RnQdLBaQPo4CUW5HVw3sdx
eC9tX21eLEg8qIYFBRPaBxNq4UIpH6EXXnjh8PLLLx9ee+21Yw4h3gP7oC2P
YUHqAykWZPuAWFCqDyzBgmzhGJwH47/NJ8Qzs48Jha/QdosYEPcSzkI79vHJ
pmRB2lfl54xDYsR5FrQnDpTiQVwT9dayR8uzIBvPOseCFMvA8qAtsKBUnLha
36Du56dNzqDTdZe8YWFhYWFhYWFhYWEn93MFfeADH3jr29/+9m+3MKBu7feW
+AHrnRQD8hxoDAvKxeC2zMPqmYq93ZIrCIbUFx9uKhZUGx8uteb0OWrFgrS2
V71I5/W+UsoVZNf2ufhwngWxRs3lCmrhQD4OHNfDmpn7xzFhC2hkaFXoIuI/
azOgLXIhzkH+QkvGkYMJqIgR8L0cG02U85maC63Nf+gX6Dn0O/XDXFmDBTEO
1LIgxs0UC5L2x9jQqoOLBbXq4Hwf301fp62nfINaWFBwobPFhMSDxIQ8D8JP
CN9K9NUSC5LmfZZYkArH5bw4F/ohx1maCQUXmq7QLpSf0cfOnYIF2XxBqbyb
zBnFJsSC6A/MFZknam7Y6hO0NuMZyoIYO2piN/sYBjaHp927ZlmQ5uepnEFb
ZkF9POj+Z980LIi9hx8srkrDwsLCwsLCwsLCwua2myeVuYKef/75T3gGJH7A
2qeFA9n4cDW5gsSCtJ5lHau1lV+/+lxBfSzIrmlqWNAauYJS9eHXm5YFqV6U
Q0m+UjZ/knIF9bEgnyuolQWlGJC9Hs4fbY77xJo75wO0VQ40FxcSG2rhQvxf
+YWoR7gQOqXnQp4JDeVClgXZYjUgtFK0Sc4nFUtuDBuak/0o/pviMdF/6G/q
fyp7YUHSwaVH9bGgNXRwvoe2Sj+HcU7Jg4IJbZsH1XAhz4MUL+6VV1455hBi
bERnHcqCUn1gSR461bjH93Eu8tfkuPy/Nn5ccKH1CnVGW2IeS/u1DGhKFqS+
0ZorqJUD7dEfKMeCqIdaFuRzm9o9WrnYrGeRBd33DXqru67/fenSpbdOImdQ
WFhYWFhYWFhY2BaM2M3k+LlTYkC/93u/d+fWrVs/8wyIwpoFJtDHgUo+QSkW
lIqH5vfZ2VysPt6/5R61uYLk37Q1FlSz91DrezEyu/fQ+kqNZUF8l793ORaU
Y0CcP1oda2GOi55m8wDtkQEtxYXEhkpcCP38M5/5zIO9xZYLKbfQlFwoxYOk
p0gTQi/ivRwfndL7DI1hQ2OZjwrH5nx0HrRD6p46py/Z/tfHgubOFVRiQSkt
PMeCuK4aFsT9Q+OTDk776cuVwv3197hPB6eN8p20XfkH0baH5g8KJrQ/HpTj
QrAgHy/uS1/60uGll1468iDaT679T82CauIkzsGCWsY3jse5cH6UteLHBRPq
5z/cF9oUbZBnTIoBlVgQzyb/fPIsKOcT5GPD2TihzBGZH4r/MAf07GevOYFa
WBDXSX3U7tPKxTFQXadYkI1nkMoZVMOC5uJAuZxBfTyIz3Be3Xs++fDDD795
EiwoLCwsLCwsLCwsbAtG7GbWPe/KFUQsuBIDUmH9UsOBallQLh6aXc/aXKye
edhYaK0siGOtkSsoVQ8tMcmpE63vxcj8Hk+tM22uILvXryZXEIXjpVhQjgP5
OHCsiTkXtAR0MzSrVBy4PTOgudlQHxdCN5dWjo5O7CT0JjRItEF0S8uFxsaQ
K7Egu69W+abQQGh/aEocP8eGvGY6NueQ5z58v9gPP9FGaYvcK1vHe2dBVgdP
sSAbH0t7wS0Lov+LBXFPcyyIttXKglL3hvfQPhkblD/o85//fJIHBRfaVpmS
BaW4kOVBsCD5BvEe2u1QFlSKk7hEzqy5uTf9ksK5cp7yebRMKLjQsoU6Zfyk
zeV8gPpYUK1PkPcdt3GEGfsZ92nvzAVp68zPaOOM87QZxni1bY3z/E1bsnFp
7ZzCzyFyfsS1ZW0WxFhAnbfm8tTcXGsW7V9LsSC7dvEsyPKgvbAgxYmDBT3y
yCN3Tt5mQbdXXveGhYWFhYWFhYWFnWd7piv33vOe9/zsU5/61CdK+YBSDEiF
dU4fA5oyV5Bysdp4C2IengVpLVWTK4jXOOaauYJqWZBfa1oWpPWmzaEkXymb
P2kMC8r5MuUYEOfK/WJ9y9oajawUB+6sMaAluJCPI0eMreeee+6on0v3Rk/n
PWh+6JNoOSkNZwgX6mNBaEu0H9qftFkK/Rctiv/zOu/1+YZqfEtKRcyHolh1
FLRQdFBxSN0Xm7dJdbs3FoTmZ3ODexaUypWicYJ7cX8v73E88CyI9uBZkHRC
z4JKGnif7i2tkXECPzfac85HKJjQdsrSLIiftNO+fFlLs6C1/YJShWNzbtoP
wO8cv8VXKLjQOB8g2gNjKmMxzxTLFmpZUC4+XC6XpObMtHnaOXNB5n6M64zn
jOGcF22A8+Q5yHOPfSSMvewz+exnP3vk8hTGYgr/Y67BnINnJvM52hDtjGcB
fcLmL5yaES3Jg5jDMMb0sSC/V0v1b1lQ6tnbwoJyPGhOFjQmZ1B3bndMzqDT
lde+YWFhYWFhYWFhYefZbp64XEHduu9TngGVOJDPFdTCgvpyBeVYkI23gJ5j
mYeNhWa5x15zBfWxILvWFwvy9aIcwCkWZOshFR/OsyBe537UxLXjXLlnrHup
dzQA+V6UGNB54EBzcCHLL8SF0HHEhYi1hX6O7o1mjp7D59AA0QO9ZpOLIVfL
g6yWAkNAR6EdoX1YFmQZhTRa3iM9ljaH/ioGofxDlj2oaM+yfU1+UPyOPoXe
JV803w5zLIj3cG57Y0Et8bFyLIixgL7P/UMP497qPqQ0cMvahvp5ee1a9477
0xc3biwXWpujnJWyFAviPvPsop1PyYIUI+ussSDvK6QYcrAA5RVaw1foLLMh
rot7zDOSNiaeYPfNjPUJ8v7z4g+0ddo27Zl+wnOUe62YvDz3eNZpHwlzBs0b
fBETojCnEBPSeKyxmMLYzOt8F8dgnuH3n/g5xlg2NDcLou9Tr61++z5+cx8L
srlOW3MGrcWC+uLEdZ9907Cgu1354Kqr37CwsLCwsLCwsLDza7dO7rOg2nhw
vjDHZw1Uw4I8U+ljQTnugcZj11SKtWDXU3YtVRsfbi8sKLfv08b+8DmUxIJs
riCxoFKuIM+C+Hwqtp+N72cZEHXMmh8dpJQL6LwyoKW4kDQetBz28eIfhF6D
Zot+g67DfVFuoZoYcrUsSPFVxILQQEosiHaT02hpx/TtlEarXDZiFYqFxPWg
QaF9oaVK5/QsyNa/Z0F8j9d6lmJBOQ7kWRD6Yh8L8nXs49QwflK/jBGMldQv
Y0GNBl7jE9SXE6qkW/MZvpOfrUxoCBdam6WchTJH3iBxIAr3n7HAs9C1WZDt
B1OyoCk5UMpXSBr92r5CZ4ENKQcQzyLFgLP8ZwoOZOfIigNHW6dd04ZptzyD
aZecSy7+aaloX4kvzCk0r7CsSIyIvsm4rDGZn8w7eB/PW9od7czmMUxxoaFs
aC4WxPhRw4J8XGvLgmw8A8uCNE9P5QzaOwvqzvdn3bV98tKlS2+dRM6gsLCw
sLCwsLCwsDXtmCvo137t117q1k5/1eILlMoVNDQ+XIoF+XVuak1l4277fe1i
QS25gtCPlmBBngP1+df4+kitMy0LsozM5lCydUJ92PjfORbk48OxLs3F9uMc
OSfWuXxvMKDtcCGfWwj9RrmF0NJ9biE0I3TLXAy5EhMq+QXRptBAalgQ7dfn
dPdMU74rfC+xbtBrlMuG8/YsyO55H8KCbD6GJVhQLQeqYUG+jtHALQsSR6du
qVfGRxsfjrq1vlkl/TsV16/VH6jEhDgG3829ox3XxI4LX6H9MiHPgrjPtDna
b02+rFYWxDgzFQuqjXG5JgvyvkIa9/nJeXPsLXChrfMhzo26oe6YT+X4TwsD
0hzQciDtCeI5QHunXdN+aa+M1bRH6/djn2lDSi0r8nzIxpYTG9IYzDjN//l+
2hV9hP4zNReaOmcQ845cHINcnD6tW2w8g9RejClY0BZzBt33CzrmDHr44Yff
PMmwoCeeeOKZK1eu3Lx69erN69ev8/PWU089dXrjxo3Tbm122q09Tru1x4PC
3909uNXV/01Kt0bjM+FvFBYWFhYWFhYWFpY35sv46R/XJEM40FQsSPyj5APj
cwUp7rbdW+dzBbWyII61Rq6gPhbUF39CuYLsvkNfL9ZXyrKg1lxBrEs9B+L8
OCfuCd/LOl46RF8suOBA63MhNBvp6cotZGPISR+0+3dLTKjEgmhblgWl4sOl
WJDdN2vbMX1aOq1lQZxjiQVJy7SM0tbxFlhQiQP1xYezOnhOA1f92nxi1Ct9
mHGB8cByIBsbTjmCSv5AUzOgFBOSrxfjDO2YNsve8xomFFxoHzzIciC+hz5L
O23pA3OwIMaZqVjQGvHhagrnTZ9XTE7P02tiyM3NhdZkQzq++A/zJ9qXcgCN
4UCe/+j5w7OBNs4zk7bKWM1zljYHr+O8/J6GJUqKD6XYkPyGYPeMz5pvwIr4
LG2LfjOHv9AYHiQWxJiQ2q9lYxmkfPdtbGutXVIsyMa43hsLKvGg+5/99COP
PHKHdeeFCxdehPt05fZHP/rRU5jP008/fe/69evH9STrLdYa1LX2w/m9gXYP
DOX+/+525bS7B7e7v2/e50TBh8LCwsLCwsLCwsLetptdOXzoQx86ri8sB2ph
QaxvajhQHwuqzRVkc+AqJ470TM+CtIbK5QqyHKSGBc0VHy7lH1XLgrQWUq4g
z8jsfn/WlzZX0BAWxFpW58s5ck7cE+qd9TLaUU0+oOBB2+FCNreQjyGHToOu
zv+5p95XqBTv37MgmALtawwL8kxTccxoq8pn41kQmqxii03NgnIcaGkWVOsT
pPq1OdbEgahPxkYxIOpTfkDcaxsLTnUqfbtP155bs1ZOIe4p90v70OUrpBwW
wYT2yYP4LP2U9knbrukDQ3Jm5WLE0Sd8LEr5H9I3+thoiY9uySeo1L+4FsYA
G0OulQvNzYTmZkP2GOI/zJdq+E8NB+rjP7Rb2ibPUdoe94S6p29MMS+Yiw/l
2JB8k+18g/GYfSnyF1IcOT/fKMWnnZoJWRbEeMC9SbGgVE5Pm+fUztFtfOsa
FmT3ta3JgobGieNz3bX9rFtfHWPEPfzww4ennnrqcO3atcONGzcerCPFgLTG
UNxprXtSOVK9n7kKf/MM6N53t7sPp93nb3XlmZXX3mFhYWFhYWFhYWFr2s2u
HB577LHBPkEU1jstPkGtuYL8/N/urRML8jGOtI7K5QoSC7I+Qbyf89pSfLgc
C/JrzBQLSmm9tk6GsiDuA+fKuXFvOBafgQ+wJ9Xr661lbcayxzJXbiHpNN5X
iGOiA6J5ShtMaTTSXCwLop3RZvpYkOKX1bIgsQtptGJBtMupWJD63xIsqI8D
2X2xPk9KiQNZRozuRD1Sh/R5/B24h9xTNEbqCs2TuqEOxAoV94ef/I/2Qruh
3ngv9cnnqF/qGa2SQr1TGCdqS6tmjWYuvZ172xo/LrjQtpgQPI92QBu1DKgm
RmJfzizvH+fHmZyPHGMZ41qKBTHeiAXV5graMgNKFa6Pa1UcTq4xlVtoz1wo
9T2cM9eGr0qt/08NA0rxH76XZ4jlP4zRtDX5XE/Ff5ZkQt4nucSFGCfsnIO+
QNujzXnf5LmZkI0TxzyD+9IyT2ec8jENNM9JjT02toFnQZYHbZEF5XgQ6y6u
jTXOxYsX8Qs6PPnkk+/iQHafoOIOeBZkYyGk5pIa423hf7zevf9edx9Ou/sj
v6HwGQoLCwsLCwsLCztPdrsrB/zxh3Ig1inM2afOFWRZkI+5zfxfcdDsvrqU
VpxjQan4cOiiW8sV1LfGTO2P84yMerG+UtZPSnWRyxWUYkEcj/Pi+OjJrI2t
L5C09aEsKHjQ+lyo5Ctk8wrxOtofuqdlQtJmUiyIdlfKFdTCgujb9Gnrx8Kx
rB+LWBA67JIsaAkOlPOHkPYt3VvjAfVI/dH/6ePcGzRd6oTr5z5zX9Hg/vRP
//TwxS9+8fDiiy8eXn755cNXvvKVw1e/+tXD1772tWN57bXXHhT+5rWXXnrp
+BnyuSjmD/oeeh91yTGobzEicSIxoiGsKFe419LfuT7aaquvUHChdXgQr8Hv
aJs8w8bky+rLmZViQYpDKdbMHIH+wvNPvoe5XEG5eIlDONDazKePuUqb57oZ
b7lfXHMqt9BWuFCKDZXey7lxn3imMFdiTGUuZv23xzIg5nea8/LsoA3TPpmz
MQdbiv8swYRauZByGTImeP/kVG6hob5CLSyIPRM1LMjHctY+Dbt+KbEgu47J
xYnbGwvi3KmDn/u5nyNf0OHKlSvviDGeYkEpv6BaFsTcJ1XEhvhc93wgplxw
obCwsLCwsLCwsPNip105rkWGsiDlChoTH86zoFyuIJt/lfm7jbFg11FDcwWx
HtsaC0rFCvF1IhZk89LaelHciVSuIMX9zrEgz4EoHIv1GN/LWhuNYkoOFDxo
G1wol1eIWP/otPhXoM/wE/2GNiAmJG1GWoxlQfTHFhaEFpxiQeK8PqZZHwuS
RqlcVikWlIpvsxQLGsKBrPYtBqQ4kdQd4yF9nLpBu0Xf5J6hs6G9/9mf/dmR
4bzwwgtH9vPlL3/5WGA7KvAgyiuvvPKAC7366qtHFvT1r3/98I1vfOPwzW9+
83B6enr41re+dfzJ37zG555//vkjJ4HFoOdRp9R3nw/RFGwIfVp5Tjgmx6cN
t+QVCi40Lwvib+qLfsj4wfN4SL6sUpxEO9bYcUa5gjTGaHxhzsA8geeixhfP
gXxsODGgoXmz9sCBLAuiKG8XYy17AagrfiqOnOVCYkNbYEI59sP5ce+4z+x3
oS1pbmbLEAbkfYA0z6X90jaZq1n+w/kszX+2xIWUX8jmMqQwduf2oozxFapl
QdyrmljOufWL99P1ORHFgobmDJqbBY3JGcT1iwV95CMfGcyC7LonNZe0LIix
PlfEhvg8XKgrt7rvjjhyYWFhYWFhYWFhZ9HY+3T3ZCQLQj+ZK1eQZ0E2V5DP
iWOZRysLsrmC7HpkrVxBpfrIrS+le9n9hrZevC+FWFBrfDjlC0KjZ32MzjUH
BwoetB0m5H2FbPw4q8+gpcOKxITYr4sugw5DWxnDgtDj+lgQbRONxue3QZ9E
l7UsSHpkCwvie20fnIMF1WrfngNJD6EOGROpK8Y+6oT7gF7m2Q9sBv7zpS99
qbfAiGyBF6mIGVlOJEYEH3rjjTeObOg73/nO4dvf/vaRD/E634v+Dxui3VDP
tWxoDB9Cu6Y9KK8QOqP1FZorhlxwoXxhHOG+pOLAtbIgxUnsiw9nfYJsLFX5
A6UYs409Cf+x7GdoPqC1mc6ULEj8hPqlXpmPMaeg3qgr8ViNwX0+Q0uyH86J
e8v50k5oT35eNoYDpfb10HZpl8zRaGs8L2lD1v9nCwxoCS6UYkJ2viFfIZvL
kLGDn4zhPMen8hWqyRnEGFE7V/e+LDbGtR+D7Dpmzywox4P4LOMDOYJYf77v
fe8rsiDqmLqlXnMsiDF+DAvyXIjPd991jCPXHeNW993hKxQWFhYWFhYWFnZW
7GZXDh/60IeOa4khHKglV9AQFuRjLIgF+VxByn3hWZDWTjW5gsSC1vAJSvlH
9a0vc7mC5C9lc4JIP8/lCmrxCaKwXqLe0HaUH2guFhQ8aFtcKMWE2Ldrcwqh
pfM6GiG6DPoW+goaCnnX6ZN9LEj53L1GkmrL9GfarmVBaEBiQbRTsSDFLhrC
gjiXOVnQEAYkLk6fhP/Qr9GpYHFcE7oZ7OJP/uRPjvznz//8z48MyBZ4UGvJ
sSLLh8SIxIeII/f6668f2RBMSGzozp07x9c5N3Q9zpm2xX3gntRwoSFsSHo2
P+UnpVwVEUNu/kLdcX/ppzU+QK1xEvs4kI+hqrxZjCUwa8YsNGVYMmMHbYx2
otxZ3oeBvxkz1G5TTLPUVtdmO2N4kFgQ9QQjY7yW/iqtW7EpGZ+45/IZ8mxo
Dj7kv0Psh2NxfJ4BtAHmX95nvZUFpRiQndPSbmmX7NNh/gWr4PnEuXAePlbp
HspaXCjlK8T7ubdjfYX6WBBzj1YW5POdaq6eYkE27+kWWdDYnEH0s5P7LKiU
L4g6pn7Vf/zewCEsiDovlQQXutvdt2MMuatXrwYXCgsLCwsLCwsL27Pd6srh
8ccfH+wTJBbUwoHsPL/Egjz3SK2jbE4cyzyG5ApivcV5bSk+3JBcQayFfK4g
GzePOrG5glp9gtDy0TDYJ80eYOljirs/BwsKHrQ9LpTLKaTYcYoFRptAk2GP
LjoK7Ye2WMuCFLspx3qV1z3FgtBxtXd/aRY0BQPy/Mf2deqNeqJeqAP0Ka6R
c6beqX9y9oj/pBjQ2NLHiVJ8SGxIeYfwGyKWHFzou9/97tF/iJhyvF/+IrSt
Uq6hKXyGbNugDagtt/gKhb9Qf+FaYX1otDyXWnyAan2CUhxIuqtip9JvmCsw
P2DsoP/g60M7oH2hOXP/uedwVPoPbZk2bHNn4d+m/Fn8zf9p47R/8m0prxp+
C7mcWb4N1zDMrRTLgpSfi/GWcdqyIB/vk3vP+M3YTd3zfBBzUz/0ceUsI/LF
Mh5bVK+WNfE3fZwxn/uhZxhtxOvQrSwo5QOkHEC0TeqBuRfPKFgY57JX/rMU
GyrFkIMJ2VyG1lcIVuTzCrUyoVycOFgQ82fuby6es41r4Pez2dgGNufpeWJB
1NvFixcPFy5cOHz0ox/tZUHUa4oF2fyINh+czxfUwoI8F1IMOb6/e7bcDV+h
sLCwsLCwsLCwHdsxVxDz6KEsiPUJ8/UpcwUpFkCKe/hY23YNlcor38KCWHtt
OVdQKT6cz0erfYa5+HDWJ4jr1/1MsSDPgSh8np9oz0v4BQUP2gcT0p5dxdyS
TwWv0VbQYNhvjx42BwuiTaLRKJeHZ0HsW7csSO3WttklWdAQHyDqiPpAE+Ja
uS7ON8d/5uJArX5Flg9ZvyHFlUNThwERPw5fIbgQP2FFaOvo8Wh9aH9WT+f+
Tc2FaCPotLQPjjUkhlxwoXfyH7gKdcvzl35dmxerr3/kcmZpn7j2jIj/MG7w
zIM/oA/TXujb3F/O1ebNsr5tNleWSilnluIiUvgdfzjeTx8gRiNtGa2aY9N/
Sz5EpTa8RRYE+xcL8j6eilubGs/ln868A70dfw7GbxiRHcNTMfd0bMuReK9i
rTFWMLb7Md0WzqeWBZUYkI8BRxtk/sWzjzZHvXGv7ZxmbXazBy40xleIz9M2
aEcw31z8uD4eZHMGsR+KMad275bGrhQL0lzH50W08a7Fgmzc662zoBQP4hnA
+VMHjzzyyNE36MqVK0UWRB1brpqKj+39P6diQX2+QpFXKCwsLCwsLCwsbGd2
ZEFjcgWxVqnhQH3x4TTXL+UKsizI5goS8/D+L625gpZgQTXx4WpiTvj4cFoH
eV8pxb6hTlQfNXmCcv5AKrxGPbK3m/W1zRc0Nw8KJrQ9LmS1Gmkz2qsr7Zz/
ocPgt9PHguxe8loWRNu1LIj9vy0syLatHAviXKZiQTV+DpbxUhfoiVwj18N5
onmJ/+CDkGJANWVJJmTZkPUb8j5DaOvEjkNLhwvhN4TGjh7P9S7BhaQz0274
ftoAbXpJLrRXNqT8YfQtdFee0625sfoYUC5nluYH9BnGDMYIdHieV7QBxiKf
N6uUGytVUvmyWnJm8Te+RHxenJMxUzmzhvoNbYEFwVGZG6Zyv5VYkPbuMD9h
XsJchPvGmI7+zpiOjg9PgTfJ19PyIcVZ82w/N6bbQvuoYUElBiStGp2ba2Ru
Rfu3XOqs+QBthQv1+QoxViufIW3Uxo+DCVku1MeDYEHMZWpYkJ2zp/a02VjX
KRZk97ZZFmR50FosaEzOIK5fLOgjH/nIu3K12n6o9aHWhT7/kmdBfm/RFCwo
xYX4/u5Y97p2cNqd063u3oevUFhYWFhYWFhY2JaNfUz3Ll26dFx3DI0Ph0Y7
BQsq5Qry8QDsfjrlxJH/y5hcQXy3X4us5RNUUx+5PLTiQPIH8jmCbFy4mvxA
lgFR0GYo8sVAl0YTUrwt7x8UPkL7LkN4EEWaDD4V0s1pF+gqtSyoTzukf9Om
ac85FiTdkHiGYkGKO+RZkL3mMSxoDAOyPkD0ZzQhxlo0UM4VfUtxq8bwnzm5
0NDcQ54LoavbWHKWC8GJeJ16gM14LjR1HDmrf/NdtG+fW6iGC41hQlvnQpyf
cgDRXmm7PJ9ac2PV+AF5BqQ8ecpLw5jAOEC/pz9bbqp2PiY/Vi5fViomoviQ
2jI+QnBNsSEKbIjXOS+fM0s+Qz7u2RbiyaV8c/pYUC4WlvVbtiwI3R193rMg
jemcB3WhWHFTs6AUB7Lav/UB4hnGfAtekIoBN3S/xVksS/kKMQdR7FrGKcYo
+hf3RfmtcvHjUjzIsiDmLTX5PVN72iwLsmsZsSDNddQ3SnHi9siCGAOuXbv2
IGeQ34vn14nqa54F9eUMmoMF5XyFunnt3e48bnXnF75CYWFhYWFhYWFhW7Sb
JxvOFWTZh4+z7bkH66fcHtMWFsSxtuwTlFpP2vxA1ANrSHQVrp1r5jq5T2gq
4jpoK8S28EWMp6Wgv6O9E8NFGmkqXtxcXGhtTnKeyhgepP257NVFS6HNlvZw
plgQbdv2cfm5iQVZ3VAsKKUb9rGgkm6YYkEtPkE1PkDUB8dh3EKLQs+lDtGx
8GNQDLipGdAWfIX6uBC+Fmjp3l+Iv3kP9aP8QtLQS/4VQ7mQbUt8P8c7r1xI
/IfYTH38p5UDlRiQ9kAwbjBOMCbwrKPfc4+4J/L9gZnWtGna31Q+b74d27iI
tTmz+Cz1S9vyXKg1ltxcfCjFgvDXqWVBPq6v5/t+TE/xfbEgjelzsSCv+UuX
pi1yXcwj8TOhHjgPv8cgGNB8TKjkK2Tjx9GXGBds/DjOgXuWyymUYkHKGQSP
qWVBpbynmu+kfKBrcgatxYLGxImj39PPTgwL6ssZpLWh3yNYYkF2HJqaBaXy
CnHc7lzuRfy4sLCwsLCwsLCwVnviiSeeuXr16k3KtWvXbj399NOnN27cOO3m
yKfd3Pi0mxufdmuP025u/KDwd7cGudWtO25Surkzn8/5q9/uyqH7zsEsiLk8
a52pcwX53Dip9ZNyBckHhrXTmFxBvMYaYy4WlONAffVgORD1oDpgrcPag/Ui
18l1wHlYpxKPhH2O7ElFl2GNi1ZiczEr/hE6CnoKvj12b6TWv9r/yJqXwj5I
FcuQ0OHRQPg+vt/yoBwTmpILrc1Jzltp5UEwIDQYtBjaDn14CAvSXlmvG6b2
kNMPSnvIh+iGNSyohQFZTZvrZvyiH3O+HBudCr19bAy4LTChIVzIxpJL+Qsp
jpzyC6Gl43PBe9H5Ur4VU3MhG6OK7xcXao0jtycuZPkP184zlj5bkyOrhgX1
+QAxZvDsRyeFF/Dc4l4yzlDX8pnbUhvOsSHLOXM5s9SmqXtYZ42/0FJcyLMg
2gMsCP/i3HjewoJycT9LfL92TPc8iPNm7lWTz5KxnrbI+fPcYT8M9am9BUP2
UkSZz1dI8eMYn238OMYx+hVjNe+lTXMvNRf2PkKWB4kF1cR1LrEgG+865zN3
FlkQ10V9Xbx48XDhwoXDRz/60V4WRN2mWBD1CQtSjNAUC7I8aA4WlIof153L
ve6cggmFhYWFhYWFhYW9y+A+V65cudmV291c+BTuc+3atXtwGubEzIVr/OO1
L4rC7/fnx3fvxzE+xjLuPnOzm0szJ91ErqDcOtvnXE3FVWCurbWTja89hAXN
mStoKAcSA+LauW7WFVwn14POwtoUTQT9QlqIYqR4vxyfB8XvmVThf7yP7+A7
+W60dDgP+yQ5po2R4fkQr/F+5RDq8xGamgutzUjOaynxINoUbYs4Ldxn+ukY
FuR1Q59bosSCxEWHxBPi82gPjEstLCjFgDRmc92MX4xLnC/nQz35GHBL+AFt
PY5cCxf63ve+d/zJ//gcfIB61fim3EJTcSHp4rQRCnxIceRy+YVKbGhrTEjf
rfw/6KRolfTVlhxZJQ7UlweIsYIxgWc18w+eSdw7eFQqZuKU/GcOJpTKl0VR
PLkUF4J14kNkWadv07n2PCQW4pCcQWJBjMN9LCg3pjPHSbEg5iCtOeBaWBCF
51AuhrEYEM8uzpnz4tmSiwMXHGhbXMjHj4MJ8VxgfLY5hXiN9kQb80xIPEhz
YNYSzNft/D0X29nHOLDxru16ZggLSvGgLbOgVM6gbg1cZEHUsc3J5WNliwVp
XklfzsWJa2E7rJN9aY0fR06h7vxOu/ONnEJhYWFhYWFhYefUPvCBD3zwscce
u3n58uXbTz755GlX7l29evXw9NNPH/10mAtrHqycmbm9UDZfJrqi9pjZuS+F
v5kT83o3b7738MMP3ztxLKg1PtwULEixN2pjomlPsN1HJ53YxoeTptDHgnTt
fSxoDg6U0hp0n7lm1jXcH64HTYR1KLo2OqP0bO2FrSnaO4xW4hkNGgZrbxvX
i3UyRXk4+AxaD9oHsVS0Pvbx09Hj+V9L3LipudDabOS8lhILoqCd2fV6iQX5
XON9LAg+ip8abdGyINohPnItLCjlE0Tfk7aTY0E1DEh5gBirOF/6s3LZex+g
rTGgudjQVFxIcbekoaOdw4WIuYW2Tl1Sz4xrU+cW8to446S0cb6f4ylvBfvR
4UJ9PkNLMyH/HZwD58jYDXuhD/Icbs2RVcuAUjHglDOLPs4zh3vh/X98H5mb
A41tu7n8Q7VcSKyT//E52o9nnSXOOTUX8iyIsZZxeAwLUj5CsSDmFENZUG5c
T7EgnkWau1n9WbHgOF/Oh2NzvGBA+2dCqZxCYkLyE7L7ocSDmPPyDOe5nmNB
di1zVllQTc6gFA8SC3r00UePLKhbF78rZ6vvi9StjZVgWZBdD/flDBrKgIYw
IRs/jnPq7jt7NIMJhYWFhYWFhYWdA7P858qVK3effPLJw8c+9rHDU089dWRA
169fT3KglD9QKj5ybl99aj7Ld3SndPjQhz50XD8MZUEcfwoWVMoV5NmXXTsp
1+oUuYL4br8GGcOCahiQOJ/uL/eF6+OaOHeYCroHOraP82Zjvdm/a0uJE1lm
g57B2ll7KNmDzU/W0bxHmieau2LLsUZGK5EuP9RPKLjQvkpKv5Huwk/aB+OU
9QmqYUFoIzkWhBZC32Y8siwIRgkLglmKBdl4iWNZUIkDWY3b6tpcK9fDeERd
cGz29aO3o2nbPEB7YUBzsKGp8gtJQye+FrlY8KugvPHGG0eNPZVbaIyvUE4b
p90xRqIf8vyhTfK9HDflM5TzG5qCC5Xeo+NwfFgVdcP5cc605VZ/uFoG5PkP
z0DGA/o8fZu+TJ2i11JHyv9T6h9LsqCxTKiPC6XadIp1kneIa/esc2xuoRom
lGJBzAP8fFT5HVNjus0BZ1kQeQ7lc4wWjyZPHxILon+VWFBpXC+xIM3PGPNp
p5w358LzhLpL8aZgQPvkQn1MiPfQxmCQzCsYkxRDmbbZx4JsjIMSC7Ixr/cU
I24oC+JzXKvPGWTXjX692BcfI5czyLOgPh5Uw4HGMCHOq5sHBxMKCwsLCwsL
CzuDJv7z+OOP3758+fJd/N+JhwwDwg8IDnTt2rV3cCDNfzX3tfugLBexe6Ds
nNfve9I8FQ1SezJZr3Snd+jOa3B8OArnM5QD1bIgv3ayuValK9h1k9ZMORaU
ig9H4VhTxYerjQdn95pyLazrWFfCVdA4UvxnjpJjRJ4PiQ2xlmbtDBdi3Yzu
xJqa96ED2Zhy8hdi7cw6mmuSDs93LukrFFxoHRbE/aUN3N8POYgFpfaQKwYk
/TrFgqQZlliQ943rY0G5XEFW97YMSHHgGJ+IYVfKA3QWGNDU2vwUXEi5WNDK
ia+Fbm5zC+X8KnwelhodPceCaH+M7Wrj6ODoevwPTZtjWDbk/Yb64sq1cCH7
Ob6P7+aY6J/i/cqzTrE5ssbkycrly/I5gKgX9hLAE+h71l+ur2+swYDm9hXK
xUVUfiHaMHzTsk6YEXw5l1toqK/QXCzI7+Nh3sa47lmQH9fFgjiuWFDLuJ6L
Ecd8jTka7Z5nFucEA+A42j9QmlOszUvOQ1mCCTEuigkxDnFvadvM0cWDGKt4
xrewIMa/GhZk5zutLGgpDjQ2ZxDXJxb03ve+97gm7ssZpDViKk5GjgXZsWgO
FtTCgzwTwk+oexZ+fG3NIiwsLCwsLCwsbJyR/0f8p/v9gA+Q/IBgQOJA+AN5
FuR94m3cMO8P3+cTlOJAFPyButM8fsdQFsQcnjXO1LmCFAva5wqyuVaVK8iu
m8bkCpqSBfUxIK1juCbuFefq/X/QVKSxzM2BWvhQjg3Jb0hsiN/RSPge6zOE
lmNZF6/n8huFr9D+Skqn4T6jYdhcZjUsSOOXj5mifi7N0LIgaYYpFjRWM0yx
oBwHYnzmOrkWzpVzok8rrhV+DeeFAU2p2U+dWygXQw4Oo7iYNb5CJd+gHAvy
cbNo1zyriAVKO0NP59ich+VD6JHeh8hyIl/se/gMn4UPPPvssw+YD0VxQW1s
UMuC+mIjlvJk5RiQjQEHC4CV0lfph5wj3Mr2kzmZ41ngQpZ10qbhQsotJNbJ
WObjIrZyoRIPEguizaOTp+akKV9Pz4I848+N65bxT8WC0PaZrzHW82xifkif
5PtT/ka1eyOibJcJ+Wd9igmJuTMe087Y26T9TrTXVr8gjX+K661ngfcLol/4
PW42/nWKBS3NgWpZkOdB9HGui3p5//vfX5UzyK6JPQuyOYPWYEEjmdC97rxv
d9fxzNoaRlhYWFhYWFhYWL3d9wG6dfny5dOu3GM+KwYkXyDrD2Q5EMXPfT07
SMWHs3mCrE+Qnct6DmRZ0FZyBdk1VGrtZHMFcb1iQTZXUCrmfG2uINYinNOY
XEF9uYC4Nu4h94xzRfNjnymsRPHuh+RsXoIZ5eLLWTakfbKszVlHKycvWiLr
a97HfkrlGdIeX/ScMb5CwYW2Ubw+w73UflnLgVpZkM0tkYoDKc2wNpbQ1Cwo
xYA4f86P8+A49AO02GBA2+JCuRhyMCLeI92vNQfLEBaUyqHCM0x5sPCrox0r
1qbGW/loSrdUbi5+V44u/qf3UmjfXvPUZ1IsiHG6zy+oxIFSPkCKAUff5TlI
vaqf5HIAzdmets6GarmQ8mWJdSq3kI8h51lnKxMqsSC1ebRy2nMfCyqN662x
P6dgQZw381HGcuaJHIdr9v5ALXOHtXnJeSlTMSGfT4jxkGcBfYfnAmyd+8qY
TJtkjeH3tNl9bbl413Y9k4pz4H2CUhxobX+gMSzI5gx65JFHqliQYirYWBl+
j6RfGy/NgobwIJNP6F53Hbe784+4cWFhYWFhYWFhGzbvA+QZkOdAJZ+g2vhw
lgVJR631CeJzDz300OHSpUvHdfhQFsRafq5cQTbXqp3nK46M3UMnPcFqCX0s
yPsE8Vkfo7qWBfXFgeN6uGfcC84DfRhNWfrFWAa0JBNKcSHPhqyPD2tl1tXa
W4muyPqa17l+6gEuhLZjfYV8XqHgQtsvlgHRxhkf6K8qc7GgvrwSNse4zysx
lAWl8kBzjZw/ug05s/hefC/YSxwMaDtcqC+G3J07dx7o5/y0vkJogjlfoRQP
GsuC/N4G2rrPjUVbZwxl/ESzpo3a/HIaS21+e6t31rAgvq/EgmoYkPbAc81c
E+dOvXB85QCy+bLWakt75UK05xLrVAw52jWMiNeJe1XLOmuYkI+LyLjLeD2U
BdHWxULFghhbNV8QC2KPydDYnzkWRHvnnOhbfDffab9vyFxhbU5ynsrUPkLy
m5SPkGJ18jrtnDlIbi3j97WlYl3THzTu59YxW/D9KZWhOYPEgh599NEjC4IJ
eRZk90fadbHPGWRjp9fkDJqTBY1hQpwruYQiblxYWFhYWFhY2LYs5QNkGVCJ
BcGBSizIshLtf7K+8H7vE3PdXHy4lE8Qc+aTFXIF2f1dtbmCUvvouF5pxX4P
ndUSWnIF8T127TGEA1kGZH2A0PPQqBUDbgofoL1wIe8zxBpb62nFkuM1tBbl
GEJ7QeNBS5KuMySGXHChZQv3PMWAhrCgVG6JGhb0O7/zO0dfJLEg+lyJBbXk
GEfzoV3aPGbSdTh3zgvfDb4XfTX8gJbX8qfyFcKv4utf//o7fIVgRIq1BR+h
bdBexISsdr4kC7Jxs9TWrTY+FwtK+QR5BmR9gLgunrn0Sc5FnHSsD9BZ4EFj
2u+QGHKWdeI/RD0N9RXK+QbR5vF5zrEg2jssqOTvKRZE7EDi6DK+WhbEnIFj
pFiQ2rxnQRrbSyyIz3COHN/7BI1hQcGE9smEvI8QYyLjl2Jz8j7aJeNeah1j
94swFtIPaPe0d8Z169fMmM4chnGdeYwKbZ/nB68zz2H8J7YAzwL6SCr2Wm1Z
mwXxOepDOYPe9773vWtvnt9DqBgSngX15QxagwWN9RHqriN4UFhYWFhYWFjY
ymYY0AMfoBQDqvUJsizIz3mnyBXkWRBaE3Po7lKOx1ySBXl+0pcrSHN8y4L8
XjrPgmxM7alyBdUwIBu3gPPlHsgHSFxjDh+grXMhsaEcF2JdbbkQOou4EFo+
xceQW4sLBRt6d6FOuC/oFjkGtBQLQhcRCyJPBUzRsyBx2BwLslpdiQUx9jEW
cy2Mr+g4fLfyASnPPRq350Br85W9lqW5kPRztHLrK0SsLXgRnE8+FWJC1kdI
Ornyp8BT0PH2yoKstlnKlWX3bShfFjo+dcAxrA/QnAxorzxoSl+hPtZpfYX4
3fsKWdaZ839L+QZZ/sn9l/7ax4LU3vtYkPzgLAuifU3FgugTHIM5HGM+32v9
gvzzIpjQ9svUeYQYH8WD4Ki0P+Y08lVhPGSdxnjPuE67Zg2ieJ/MbW0bZn5C
O6bf8F1aL6TWDLzGexnr+Q7Gf76TPsL3Mx8RH7LsZQkuNDRnEH1fLOi9733v
cW3clzNIz6RUzIxaFlTiQVOyoDE8iDxCwYPCwsLCwsLCwtaxRx999F1x4HIM
aIxP0Ny5gliTTJErCG2KcxwTH66PBdmYCjbPqo2tbeMqWN1sKhZU4kD2HnHO
nB/nojxA1gdoTQa0NS7kY8nZHEPojp4LkRcAnZM1L2tm5csYmlsouNA0DEh+
Doo72VdyLCi1VvcaeW7/OPo4/Zu+XGJBVi8cy4IYKxiPOHfGG/o6nyGGGHkE
8HMIDrQtbX+qvEL4VMCCbPw47vFzzz33LiYkvZz2dlZZUIoB0a+5Jp7B6PY2
X5b1AVqjP6zNeNbkQrW+Qt/5znce+AopLiJtxseP68uRRZtH36YN2/Zew4LU
3jW2WxZkx/YxLMiP7Z4F8RmeJ/Qtvptr9nHnppoHrM1JzlOZkgcxNjL2w4No
b7RvxnfaNO2XOQltlvbKPJb2yvhMod32FcZdijiR2rn1gdNcmN/5P9/Ns4B9
aPQZ+s6SbGhoziDmczxP3v/+91flDLL7JD0L8nEzhuYMmpoFBQ8KCwsLCwsL
C9uPkQvo8uXLMKB7tQzIcqAhLMj7wU+ZK4jXlZ9zDAtizT5FriDLglLxtX2u
IJtn1eYKSulmfSxI184ahPPqY0EpBoQmxj3gmGjQaHHS4bbGf9bkQ7VcCI2F
9br8hdifjDYpLkT9ogGxrmaNbLXONbnQeWBDXCN1i9ZA32LcqWFAU7Egn1fC
64XoLjV6If1S7S/Fgkp6Id/LmMT5Ugd8L+0TXwf200vrTnGgYELb0PbH5hXy
PhUUtHPuN/vEaSu0J+lz2se9JAtCO5yTBXkOZBkQ/ZF+Rx2gk4qPrsmA9s6D
hnKhMb5CiovIe9G6aQ+KH+eZkM+RJf7Zx4Ksv2eqvQ/h/HZsH8OCKHwf58B8
g99TeYimfPavzUnOU5kiXpziHcNMaXeMyTAY9oeI/bB/JFVKr6WKGJI4kjiR
fIn8Hhd+8gzgs/gg0XeIQae4cq1caG4WpJxBWp/2sSDFYfDrYx9D3cfOqGVB
c3CgCeLF3e2u54Nr6yJhYWFhYWFhYWfZLAMS/6lhQDXx4VpzBdm57lS5gvAN
QlcayoJYw0/BgnK5Vm2uIMuCuF6uVfqZNGLrK2BZkOVAYkHeJ4jPpnIFeQ5k
+Rw6GPXN97P3mfXZFuLA7YENTcGF0H3QgfAVolD/nguh16zFhc4SH+I6uG9o
zmh29MEWBuQ5kF2jt7Ig9ELFgiztHa+JI1TSC3NaIeMe585x0TltTLiSP1Aw
oe1p/FPFj5N2jj8FPha0AcYr2hHti77Dc4H2ArvxetQQFsRza2kWlIrdynOZ
/sw1cG7o8xyD3OopBrSVNr8209kKF8r5CikuIm0aXyHyZsGLGOdo26mcQj5P
llgQ7bSvvedYEG0qxYJSueBqfD5bWRCF65G2X+JBwYT2W4b6BokFMTfVnJT5
xlylhg/ZvIjykaPQjnkPbZk50lxcaGjOILGgRx999LhGhQn1sSDtlfQ5g1gj
29gZuTnmWiyohQdZFsS5d9dza2V5JCwsLCwsLCzsTNpYBjRlriCxoClzBYkF
Pf7445vMFWT3HvtcQVwzc3rFnfe5gmwOEekINfHhUiwox4CoP+qUz6E1s7ay
sb3X5jd7Y0NDuZDiyPEaa190IfZj5vyFtsCF9sSNrA8Q/ag2DtwUuYJysYRy
+jh9vDa/eG0coZxWiObOOIruzt/kCbBx4VpZ0Fa08bNU5vYVSjEh609BrC10
cxgheiHjD22O9kf73DMLspob8xCug2cu2nzJD2gP7XxttrMUE6rlQjZ+nI+L
yP1F/5YPnPwQfJ4s2jzj8Zj2zpyNGFdiQTznl2RBFD6j/C6KF2efHan5QjCh
fZYaFkQRC2J8pJ3J16dUaK8qc/AhH39OseXoi/QLzXn4nTGdNYz8hWwcOZ/L
p4UJ1bKg1HEYB5Qz6H3ve19yXebXZDaGutbIPo56X86gNVjQEB7EuXfXcrq2
ThIWFhYWFhYWdpbM5AMaxYDGxocr5QpSLBabFzOVb73Egji/7nKPxx3Kgcay
oJpcQfaabR4Crpc5vHIFiQVJQxALaskVxHfb87XnqvUGTIrjsY8OzU25gM4D
A1qKDbXkF2JdbrkQ+g2vc1/EhZRfyHOhNePIbZkTcRyulfpCv6NfMcaMYUBT
sCD6XYkF2fziaOMpFqRYKjbO/hAWhLbCMenzyoFifYLEgmo50J608j2WJZkQ
MbZef/31o26u+Fq0BfRC2hl7tdHb9syCeO7zTKYf0ydhW4zd6gt//Md/nOwD
a7eDpdvRXrhQbfw4+A9tG/8g5RSSDxxMiPZE+/JxERlzaZ9TsCD0avLTiQX5
9p6Kk9WSC67EglS4JvRzdHeuseQjFExo/6UmZxDtjPZgOU9LmdN3yPsMaT+M
50K8Tp/ieeLzCw1hQkPixPE99H+xoPe+973HdbJfm/k43do/mIqjrnXyVllQ
LQ9yeYMiTlxYWFhYWFhY2AT2gQ984INiQDYf0FAONEeuILjI0FxBNj4c625i
w52MzBXEOp1znJoF+VxBlgWxB5lrVq4gsaCUhlDDgqxPlLiWX2twXtQ7dcfa
KBjQtriQtE3W5orVgW7J37yftTA8gPu2xfxCW2BD+j7qA12CfsO4QX9TnI0t
syDON5c/RXF9aAdTsSA+z/jB59FAp2RBZ0U332KZS1e32rl0czRyxddCO+c9
jE+0O5s7ZW8siOcyz2P6K+fE8fge6xuX8olb+95vsW1tjQmluFAqfpxyClkm
BCeCAdJOGDtpa+JB8BnYTWqOqvbux3b5d6u9M3fzLEjtXeO7WJD8HzRPsCyo
ZnzvY0HyERKP4rgcz/ofl+YIwYT2VUosiL9ZC3h/nzFlaS6k/qL8X8rJSfvG
D8/GkGvxFRqaM4j5HGvc97///cd1KuvpmpxBKRbkY6lvlQXV8KBEnLibK0sn
YWFhYWFhYWG7tsuXL3/88ccfv+sZ0BgOVBMfrjZXkFjQFLmCWHOjyT700EOH
S5cuHdfeQ1kQ6/UpcgXZmM81uYLQjcWCbK4gaQg+V1CKBXmfIMuCdH6cE2sL
6pTX0ZQ9AwoOtBwbynEhxUGXzolWwjodDROdnp/8j3slLqQcMqyH+b/3OWrl
QltgQ7W8xxfFgENPRn9mTBEDWpsF2XEsp4+L+dK3UyzIaoX0X2mFlgV5/a5G
K8TviHqjfd2+ffuog6OFDskXFExoH7r9GB8hdHOOTftC594rC+I5Sb/lXOhT
vJ/2LxZ6HjnQnG1uK75CNUzIxkWkTdHWGGNpg+T3qWVBPtavHd/FgvrGd8+C
Wsf3PhakwvVxDhR0df5eigkFF1qPBfF/2hdzyKkY0NxMyLMhz4XkU6dnBT9p
07RtYsjxrGnxFRrKgni2MR8kV1C3RD889thj1TmDLAvya2UfQ6MmZ9CSLKiF
B3Hu3XXcWls/CQsLCwsLCwvbo5V8gcZyoPOQKwhtt4UD2WvryxXkWZDm9RyT
NQLXKu0MDcHnCrKaWU18OD7DOXGOnBfnQv2iQ6BhsF6SxiAGFBxou1zI5hZC
r0HHtLmFWN/CgtCS5DvC2hvOZ31F9pJjKKUxlV7nHGm/XDsac4r/bJUF2fzi
a2qFvM738vlnn332qH+ih6d40FgutLaOfVbL1Lq61czlI6Q8QujlcCH4NH1u
jyyI76HP0geJwZnKleXb+tr3eA9ly0zIc6FS7DjlE/rmN795vC6euYo3SrzO
KVhQn9+nZf1LsCAbI4w5Bf2Cc2hhQuErtN3iORB1zb2dkwEtxYVyTEj+dfQh
G0OO97IeIiZoylcoxYK0xmqNE8c4wfr4JJEzqMSCfM4gzV9tzqCzwII4726+
HDmDwsLCwsLCwsIa7T4HehEGNCcH2mKuIObMJ44FLZ0rqI8F2VxB1t+fa2Yu
L52Ya5I+7PWDFhaE1iYOxLH5bjQHNAblIw4OtA8ulMothA7jcwvxN+ciXyG0
JfQqYr6wToYX+ZwDe40lx3lw3rRbfKLoI4wV9CmVuVmQ5UCtLMjq46m+Lq1w
TAyhVq0QDZDX0FBoH7U8KLjQ9sqU2rr0cmnm1j+ImHGf+9znjm14jyyIwjnw
/BcDtfmBSrER177Hey1b4kJ9TMjGRcRHiLZPG2F85bma269kWVBufE/FALX5
4EoxQJdgQSocj/NS/1NOlqWYUHCheVgQ92YNBrQ2F1J/EtukLdf6ClkW1MeD
SjmDPAsq5QzyLMjGUy/FIt4KC+rjQZEzKCwsLCwsLCxsnOEPlGJAU3CgqXMF
aX47da4gNN6hLIi5Onuwps4VBAtSriA7p9d1c81cL9eqXEHSh8fkCtK6A76F
9oaOzLpIOVaDA50NLqQYcug81leI11j3sr5Fx0FnktbEPl/WxloPD/UZWov/
cP3UM20ZjU0+dlonb5UFpfaOl1jQ0NziY1iQ8kagRdI2aFOKF2fzB+V40FAu
tLY+fRbLlNq65UFo5dLJ8Q+inaV0qL2wIPoYx+PzcK0/+qM/ehf7jPa7nzY7
1leoFBcRJoRfHL5wPEfHsiDaOzntaX/E6LQsCD0b/XpMPrjcGN/CglT4Lp4x
nBd9kfPxz5rwFdp+4X5x77bAgJbOL2S5UMpXiN95P75CyivkmZBdZ5WYUIoF
sTa8ePHi4cKFC8c1tF1TpliQjaHh18vaO9maM2jLLChyBoWFhYWFhYWFtdkT
TzzxTC4u3NQsaOpcQcxtx+QK4nXFYOY9W8kVJBak+HDKAep9/blmmyuIa0rp
ZSUWlMoVxFqBY/I9igknDmQZUHCgfXChUgw57yuE5qm8QvzPxo9DX2Xvo7Qn
2gY+JnCjVJ6hWj40F/uhKGc3ehjXov2dFPrMFllQbq9mLQuin4sFoUlwz8SC
0CBrWFBrbnGvB2rfMJ997rnnjv4SuRxCU/oKra1Hn7Uyha7udXJp5LzOs2fP
LIj+Am+lz6idp7hntN39teOhTMj7CNm4iPgH8TrPodw8lTYPCyqxfsuCiFEl
FqTcf5YFMW9bmwWp8P0cn/PSnhLraxy+Qtsr3A/lyqFdrc161uJCtb5C1BXP
GvoizyL6qOLHpVhQigf5nEH0eeaJWq+yru6LEycWZNfLmtvaNfPWWVAtD4qc
QWFhYWFhYWFhbXb58uWsT9BSLGjtXEH4BqEnbYEF9eUK0nWjJ3PNPlcQelkq
VxBriZr4cBS+n7pDQ1Z8sJQ/ULCg/XMhn1cILYb1v+LHoXeincAM4AjwH/Eg
NFDWuTAH2hbtCk2KNpPyG7JsqMV/qDb+HN+pfau0TdbjrNe1brccaIssqBQf
zuvjJa1QLIh9qWJB3LcUCxLf9fH/rE44hAVReA/3n+/l789//vMPtPIWJhS+
QuuXqXyDlDcInRxdLRefZi8siDGSPgQT573KF9TqGxTtd7ttuJUL5XjQa6+9
dnjjjTeOfkI8G1tYkG3zmssxb7MsiDF+6yzIFs5Be0kUg7aFCQUXmq9QL9wL
5gaMnWsznT1wIc2n6GvqZzxv6I/0T8WP07qxhQfxfGNeKBb02GOPVecM8nlm
Sywo9RzeAgsq8aC+nEHEwP/whz98s6uzm1euXLl5Pw7K6ZNPPnn6sY997PSp
p546vXbt2mlXn6ddfZ52dXksXX0ef/L/69ev3+7q9WZX1zevXr36zPJKTVhY
WFhYWFjYtLakT9BUuYI8CxqTK0gsaGyuIM7hrOQK4nr4Tj5HvBHWOHAAsaCI
D3c2mJDnQrn4cWg7YkJoM+g26E2sbdGg0KJoN2i08l2jL9Im+R+6LBoV62fa
kPU/4Tg5TtRXeL/1+aGNsjbnONLCtGZPsSDW7fSZVhY0BQeaigX5GELSxqUT
ehbEfRMLsjoh/VhtIMWCpA+16oQ2PpDu11gm1Kqrr60/n7UyVD+3+jj3mrGD
9rwXFiQOlGJBvJf+w/fyuuIijuVB0X7Xbb9jmFApXtw3vvGNY/vz+/BrWdAU
Y3yKBQ0Z48ewIPt8oO+oj8rHOHyFluc/1DX3gjnS3nyA1uBCOV8h+VurHTPv
5X08l9hDRb8VFyoxIRsnjnGCtfJJImdQiQX5nEGax1o/9BwL2hIPqs0ZdPXq
1ZuPPvrora6cdmv708uXL99Fz5AGId0BzYE6VCz63F5M1uAq/N29fq/7edrV
NeUWjKg7ZuQpCgsLCwsLC9uVsU8GDrRkfLihuYJsLsypcgVxfl01HI87hgWh
gW8lV9CY+HC6Hu07RVPQuibHgoILnS0ulGJC6ARiQmg3vE97HVnX0nZYS9JG
xSzlwybWQlul36HnwijRa4lpoxw27A9WzDK1NX6n/YnjyMeHY6N5wSr5yXfw
O+2V17TWt+t0z4LQiVkTp1jQ3D5BngX15QoqsSD6O1phTieca894X17xnOan
fMu8h/wqQ2LHha/QNkorC6LAT3jGqI3n2vmeWJAK38Ux5B9E7qCh8eKi7a7T
ZqfiQj4uIr5B5MnCNwgfIZ6bXnu181QbAzTV5nMsqOT7Wcv7W3w/x3IgXzgn
ntmct3yFUjns5uZC54UNcZ02Bhx1vzan2SMTsvuOUvHjeObwk/8xByNmL/1W
fvWeCaVYkPK4nmRYkI+pbtfMlgXZdXNpvrk1FtTHg5QzCC0BTUP6g9UcvN6g
WPQ2Dr1fe2uPm13bqPA/3tO9925X30c21JXwGwoLCwsLCwvbvG0hPtzYXEGW
BbXEh6MQG+5kZK4g5uic15S5gvyeJJ8rSPHhbK6gVHy4Gp+g1HXzfz6HrmBz
BfWxoOBC+2dC4kKeCdl8QvIRYi39u7/7u8f2A9MosSAxFrsG1fpTPBPNS/4t
4pFW50X3QkNTviLW08qRgObbwoLQiv35bSFXUGlt7veN57Rx6i2VSyKVV3wK
FjREE+S7xBmfffbZwxe+8IUjE5KvENp5cKHtl1qtnPuKvsszmfZ9FlkQhe/h
++k/Nn9QjnUGF9pOe52SC3kWhG8QLAjfILgGY/kYFpSKA5rLCVcTB3QrLMj7
CvH8tvkI14ghd9a4kPx/xH/OSgy4rXAhO+8UW2Ovk+2TtGn+B7+Vfz1MqMSD
mBuzPrx48eLhwoULx/W0XVv6NaXWkoql4fdQKp7GXnIG1fgGcf5cv+dAU7Ag
u67R2kFF/+P17jNHv6Hue251JbhQWFhYWFhY2OYMn2Z8p+f0CRqSK0g+27lc
QczLUrmCPAvqiw/HvJHYy5cuXTpqTEvnChoaH45r9j5Big+X0gxq8wTZa2JN
gtaAzoB23OIbFFzobHAh7yckDQZ9BV0ITRQtBq2V9lLLgmw8NMuCpP1KA4Np
wjNpv7TbFAtiHY3ea1mQ1typfZpnhQVRRyUWZPOKSxe3LEj6mt2zujQLUtH3
8xPN3fpTDPEVihhy29HX0cThezw30LFs+16LBYl9zsWC5DvJWCn/N2Ii2jad
a8/BhNZpp3MxIe8XRJw4xlXGcdp8ye+zps0zj+PZyzORPRliQb7NK17VWBZU
w4OmYkHeV4jnOddCSfkKLcmF9siHgv8sx4WYgzIXpdAXVez8VH2Twt/Mz8SE
rI+QZUH0eeaLyhnE+roUJ86yILuHcs8sKMeDbJw4rtHqDlOyoBQHsrEFKPof
7+8+e6/7niMXCn+hsLCwsLCwsK3YkvHhhuYKsjF87f6mFAvqyxXk48OlcgUN
YUF819Tx4bxPUIkDcXyrF8gfqBQXLne96Aq2aN+peJD8CMSEWnhQMKH9MaFU
3DjxIHQidBruK+1E8RJaWZBlt+IctGfaMroXbVgsiHUye6DRvdB6zxMLsmNZ
TidUv8/p4rAg6kcsCI3Q+klYfc3qZ9IIU3kkptID+S6OT3vj+8NXaD8lpYnD
PmhflgGdFxakwnvpO+jUKc4ZTGjdNjonC/J+Qdwn2h5juNr8HCxIbV7jfIoF
aZy3LGhoLNAlWJD1FaK/Mg9V/kGeF2v5Cm2dDQX/WY4Jif/Q95hn2WJ5kPdf
11xMTIg5LXNc1l1iQuJBPON4booFdWv43pxB4hqtLGirMeJq4sQxT0dnqGFB
1J9lQTYuRy0LshzIF8+F8BfqjoG/UOQXCgsLCwsLC1vNnnjiiVtbzhWk+VlL
riD5GJRyBSk+HMzlxLGgNXIFlfIEaf6uuHBcJ9enmHCKqSUNGO6Dbp7y91FM
as97UoV1iArfhQaveHE+p8sQJhRcaD9MqI8H8TvrVB9T266ZbIzyFAuyOliO
BdF2+1gQ6+sUC/IcyLIgnyto6ywoFz/IMmA0A+oLXVx15TVCy4K8Rmj1cbtf
vMYnaKjOh1auouOh68mvYkxeodDXl9HY+Rt+xzMixYBaWFAqXtbeWNBnP/vZ
Y+F9as98Xy0TinY7TztdyifI58iyY3tfPriU76eN/Wufi2JBQ8b5sXnhlmRB
ttB3mZdIR187htwW2JCOy7VTN8F/5uNC/F3iP7lSYkLyE+J74br0a8WNYx1G
f2esYM18kskZNDUL2hIDqvENUs4g6qSPBVEUh8TvO9V+zLEsqMCF7nbHuB0x
5MLCwsLCwsLWsMuXL5+uHR+uxILsnDaVK8izoKG5gtB3l2JBfRxI80/FwePc
uDauA90X7Yv1AIwGvUsxQRT7STq4Cv/TOgWNgPcTWwvdgHgE6OqsN9DPKGjt
togHiRERk57vVK4Ry4SG8KDgQvtgQql4cegN6A7oSvSnFAuy6yTPgrT+FAsS
50D/oq2LcWr/s9hGigVpjd3CgtDW/Pn1saA5OJBnQVYnT41nngX5/GCKqWc1
wrF5JHL64FRaoOVAtnAMjs858Tua6u3btxeNIRf6ellf5yd1xH2kb9Iecwzo
LLAgy4FqWZBlQrY9i3HWtuVos+Pa6lIcSIV7yzyLNp1q+7l2n2JBpXF+jP/n
XlmQjyFHH9dznuu08U63wIWm5EP+Ozl37idzNMa44D/zFPqUXVONKTkmZPMJ
8RrzN9ZgPNuUM4j140kPC7I5dhVn3MfT8Pso98KBcjzI5gxibZ2KR5LSHTwL
SsXmSMU7aGVBngvxPd33Pogh193L4EJhYWFhYWFhs9tecgVpTmv3Nk2RK8iy
IN4zlAWhRXGOrXmCLAfSvJM5J9fGNXHu6F3oW+hrxJJmvWBjfoi/WK1fer3W
wVrvU/id//E6n+N70MtZb6AfoCPAetAUOCZFjMhyIvRltGXWRYobNxUTCi60
XS5keZDVkmAMrGtKLEh8xbMgG9Mxx4LwdVMsHNoh2pryZNMvxEJbWBBtnzFh
SyyoL1dQKn6QZ0E+dpByisPM8J1iDKFexHKliw/NFTSHT1Cu8P2cG+doY8h5
/4rgQssU6gKtm/uBVkU77WNAW2BBVhNfmgWp8D0cg2NyvOeee+5BPMSpmVC0
2f8pS7AgfsfvizbH+Jzy+ZyKBVn/z1JeOMuCNNafJRakwvnTp20uFp9baCtc
aCj3UeEauC7mzNxj7vXarOQsFvEf+hRzKF+m4kE2xrHmaLRf7ivzN/o4zzee
e/CKixcvHi5cuHBcT+fWzKn8uqW9k1vmPi0syOYMqolHopxBdk3elzOojwXZ
9YQtOS7E93bHuRe+QmFhYWFhYWFz255yBdl5bUuuIM0XU7mC0GQfeuihw6VL
l45r7aEsCE2qhgGV9mxxPZw/54HujdaNvs06ROsBdNtSYa1vi8/pI/3f618q
NqYE6xDWKWgKJR8ifkd7mMNPKJjQ9riQZ0G0IzQI+hjrpNzeuRQL8vzWsyC0
L9a86Lz0CeJj9LEg7a3UWnqLLKjPJ6iWBfnYQVYXV32hz1NX9GGrD0pn8Pqg
Zcdz+gTVcJ++Ip2M8+Q7P/e5zz2IIQcXkpY+Nxc6jzo79cS9pm+hT6v92jZ8
lliQ2lwrC8pxIF84DuNpzu+trx1He90GD+K7aSfMi2irpfG9jwUpVqrG+Zz/
Z6rN+7Fe+3XOAwvSOYizcq3MC6gTy4W8v1CJDS3hK6S6L71ufX94dsv3x8cC
iDI//5mbCdl5rOasHIOxhb7PfFU5g1hXa62sNSXzb+axjDeKKc6YxBhin5uM
IRR+53v5P6/zfOU5y9jD5xiL7Bpa+ytTZStx4pQzqFZ7sDmDaliQ5UEtLKiP
CclXKPIKhYWFhYWFhc1lyhW0pE/QFLmCmIv5+HCWBdXmCmK+dTJBriC+q48B
2ethnsm1cHzOl7k534OuLb8fadba1zi05HiRZ0TSgVkPa03KupP/8T7OifVJ
ig3JX4j/8Z4p8wkFF9oWE/Jx4rjf9C3LgYawIPXZHAtC7xILYi1cy4Jot1ti
QSkO1MKCUhqh1cVtDgmfT5w6ysXKSmmDdt/yVBxoCgaUKjo/ztvG3fI+FsGF
hheuDUZBu0E7ok1aBjQ3C6K9z82CbFtfkgX5+HHKkWX5Zm0sxGiry7Mg7g9t
iHkQbbhmfJ+aBXFs2nyO+59HFsS5cz3UA/VNfbJPgnGBscCOAbYutsCFxH44
F+4Xc2DuI/eT+U2qrM1P9l6G8J85mVDKR4j3sMeHceMjH/nIcQ1LfAvmsYol
zvOR56LdQ8Vn7B4+xX1gLs24QWGuaAuvMa6wPuW7+E6eu4xFng+tyYZyLIg6
qskZZOORaI1ucwbNxYIafIXududwqzu38BUKCwsLCwsLm8T2mCuI+dhUuYI4
v64ajsedMleQ5z9iQFwD80jOlfk0c3PW7Kw9pFXbXCZTlhInSvEh7Z1UPhix
If7H+1ibsOZBY1ZMOdYNrDEo6G+sreaIHxdcaD0mJBbE79xzxYVrZUEpfiuf
F+3/T7Eg+gztS5pXjgXR9mpYEONBigXlONASLMjrhKnYQdLFrT7IOl35I1py
plhdMKUJpvTAIbrfXBzIFs6Tc0ff49z5H7GaWvX0qbjQ3vV2xYDjOUB7ok+m
+E8rBxrDgmjztSyI8cG3fauJb40F2cJxOTf5CtGOw1doOzyI76BNMJYyBufG
9iVZUMkHNMWCWuOB1rCgNTmQZUHiQVwHfd8+X6l36pZ6ZJygrpijWp8hz4Y8
H5qL+yiWM/eNZ7dlBNxPlRwPCi60Dv+ZkgmlfIT0/GLuSrw4noHMWVnDwoQ0
DrAmVW7X2qKcsBTGEfEicSLWeIwr2gfI68Qg5rkrNsQ41ceGlo4Tx7jax4Kk
P4gF5XIGzc2CauPHdecS8ePCwsLCwsLCRtnecgWJBTEXY07UmivIx4ebKleQ
ZUGpWHCcO3uKOE/myxwDfUpx3FP57JcofT5ENWxI+xX5LNejfEPaT8ZagjUE
axub48jHrgsutL1S8g1ibco6lHWQ1kctLMjmximxIHQvtBqrd3kWxJqYdse6
2+fftfHhUiyIz3E+9vzmZEF9WmGLT1CJAzEmqe9JE7Q6OH1GWqD3Aerz/9kK
86kp0gGVWwgNf20utAfdnfOjTqg/2gxaT4n/bIkFeQ5aYkE2Xqp03iEsaEiu
oFZfIfon+jDnZPMK2ViIkQ9rfibE+8VGeRalfICWZkHa++9ZEM9Ez4LG5obb
AwvyvkGWBWnfmI8nTV1Tr/IZYh5BfVle7HMN5RhRX7Gf4zu5DxTGIzsHUywv
nuPy6dX8poYFBRdah/9MxYW8f5DmtfRlzp/xh3Z7ct8viLZr16VD17MqlhXZ
PLGMMazxxIZ4znIuHJ/2WusztFScONYlqRj1qb2oNmeQZ0HKu5Ra30zJgmrj
x3VrL5jQTbSctfWksLCwsLCwsH1ZKVfQ1BxoS7mCxIF4j2Itj2FB6FDwKh8H
jjkk8za+mzkyc2bFf0vp0muWmhhzng0pppz0MwrrWl73PkNaOygGXiqvUHCh
7ZQcA+K+0Udo1zAglbEsyPLbHAuSxst6lLgWWoumWJC0jxQLsu0ezcef31zx
4Wp1QqsRpvIEWZ8ptHDVD3s0WY9TL9QHdcA10ifol2h8aGPoys8+++xRTyaO
GmyEwu8UYlLxGu+RFo2mLd1bWrgtazOfmsK1owlSF54Lyc9iLS60Be2dc1AO
INoNbCUXA24OFsSzeyoWxHPZsiAfG7GGBVnNe20W5PMKcV6cK78rFmJLG95b
21ySB6X4EH+rb9CG+nyA5mBBnv2nWJDNDcdzcS4WtOX4cDkWxJhGPadYkJ17
aJyhrqlfxhPGEupSOrz8h3zeRJ4tvvB/Cu/T+/nJfdB81cZqtoX7xfGZ83A/
5fc8lAeddy5EffEcWJL/jGVCqXhxzGm5HrgMe6RSexrHlj42JP8hG6+Z+TQ/
6S+cl7hQn7/Q3HHimNvXahBiQS05g+ZiQSUmJC7EeXTndrc7x8gpFBYWFhYW
FlZt5yVXUC4+nHIFMY9GQxrCgZgTM9+13IpzZK3Jep15MjqUNCjxH1vW5kAt
XEhsyMaUk88Qa1w0BXEhtAXxA9YxrGXRqRVLjnqRXh1caFvF8h/+5h7S1mnX
lgH1sSAbQ0HrInERz4I872AfNFovOq/VeC0LYu1Zy4JS/W0pFlSjE6Z8gnwO
JTEgxha0b/Q/6oLr5xrRmNC94Dhow+iYL7/88uFrX/va4Rvf+Mbh9PT08O1v
f/vw3e9+9/AXf/EXh7/8y788Fn7nf7z2zW9+8/Daa68dvvKVrxxefPHFow6K
vkxsKnwR4CfwohwryvGiLbEjz4VKceSWyC+0lv4u/gNPEP+hL7bynzVYEJq4
Z0Fo4pYF2TxZjAs+VpaeWzY2omVBVtteOj5cX1E8RPkKcR7kcmqJIRdcqFzE
f2gzcIFaH6C5WZBt930syLf788qCuD7qzq8XLAuy8VetH5bdj8LYwjOXuYN8
r2xOF801/HyZn4rLmpvjpuZifDfzH44pH98peNB5YUJb4T9juJD3DaKdKWcQ
83Ly3Z5MzIJq+JDnQjxzPRfi/9ZfyHKhqX2FcnHiGGfRF2o1iClzBk3Bgko8
yOcUCiYUFhYWFhYWVmNz5wrK+QQNzRUkFjRVriC+s6uG4zy61SfIzoFZjzNf
ZD7Icdifb2PA5RhQqazNg4b4DFFsLHr5IijPEJob71UsOdYJyk/Kmii40PYK
60/ae44B1bAgn4vHsiDr/2KZh7QYy4LoVzUsSNpIHwui/S7Bgmr0QesTZH0b
qQ/LxdCjGHcYX7gWNDx0YXRfuA3M586dO4dvfetb7+A9f/VXf3X467/+68Pf
/M3fHMvf/u3fHv7u7/7u8IMf/ODwwx/+8PCjH/3o8Pd///eHf/iHfzj8+Mc/
PvzkJz85/nzzzTcPd+/ePX7mO9/5zpEnvfLKK4cvfvGLR40ZbrJ3PiStkDGL
3zkX+VooBletrr4HfyHFf+N+oQXTnmhfuXa5ZRYEE/WauI2RyBjB+OBZEM8X
G/dULEjPqyniw83JgVIx5Dh/dH2xYBtDbo7cQmeVC3FdYqPwH9pkDc+fiwWV
GOgQvyCfL8jmxMnliWthQWszoBQL4vy5NsuCUjGlNf/wMVg9C9IchDmsYlDm
mJDmtDXz2tw8jM8oRpd40Jh4cWedC22d/7SyIZ83iEI/1zqUtfOJy3u7RGnh
QjyLeY1+xPjFnINxbWpfoRQPqskZhAaRyxkkFjQkZ9BULKiPBwUTCgsLCwsL
C6u1Uq6guePDTZ0rKMWCWnIF8T21LMjOdxWDhvku63IbR2II/9k7F/I+Q6lY
cugLaA38zXtYg7KORrtQblLlNpmTCwUbyhfqmHaMBuJjwfVxoFwsbRsfzrMg
zz5sjBa0XvQutC6xIL/GRBtB67W5lWtZEGtWz6pKLGhOBiRNULkL0KJYM3Pt
6E5cF9odOjM+Ky+99NLRfwf2g78P/Ae/HphNrsCHVL73ve8dWZHnRXCi73//
+w8YEXzoH//xHw//9E//dPjpT3965ET8n/dyTPjTCy+8cNST0Z0tGyLW3N7Y
ELoh4xR6KFqidHXrbzEkltxSXCj1OY6v/D/ycaB95drpEhzItvsaFlSbN8Xn
y7KaOGMBfV8syObMkg6eyxVk22YfC1qSA/litW/Of4ncQnvnQpw/YxbzEuZ3
6hstvp1bixGXyxeUY0GWA+Xyxu2FA6VYENemvGd27PH5+FIsiPk9fofKWej3
o6iumX+IBSkXqOYaqbmsn8+W5mV8jjkO7ZNj2vxBYkJjedCemdCe+U8fD7J+
Qfy0HIhCmz1x+xqXLiUupDhyjEu0XX5nvGIPB37uJV+hqeLE2ZxBfXtS4UaW
BZVyBi3Jgmp4UDChsLCwsLCwsD4777mCKB/+8Iff4Vdfy4CkMbH2YI2mNbNi
gE/FgM4CF/LrX+3DZg+qzTHE66znWN+yVlBO0uBCyxXFTEP/oI/1MaChuYKk
q+X8YEosiD5oWRB7ci0LspqI9JgSC2JsmIMF1TIg1QHXz5jFuIReheZE++c8
6SNouV/60pcOr7766uH1118/xnF74403jgxIHKhUYET6aUuKE8GIxInEiPAL
wo8IPoSvEDwILvTP//zPR0bE/3gP5/LVr371eK7yGyJuFfvsbQ4iaeZbZUPS
E9EPra5ucwxZn4tWNjQVF8q9JvbD+fE7YyV6Jm3Nt+M9sCA9u0ssCN9Bq9Uy
RjCesdeAsYExgXGAfp+KD9fqE7QFf6BUoY+pSBNnjsI1wGdTcRDnaKtr852+
wrXRl61v3Jg4n3OzoD4GqnbP/iSxILV7y0B9niwbH3GMT9Da7KeGBVFPqf0X
lgXZnHw5FsQ6IMeCmH8wZy2xoNwctjQ/U8xevpc1iHyEdNwpfYT2woTOEv+p
YUE8y2h3lgNZFmTjna9Z+riQcn0qtxD9kjGNMW4sE2rNGZRjQX05g1LxD5Zg
QS08SPmEuvN9sTv/Z9bWncLCwsLCwsK2YXPnCurzCZoyV1Auz3opPhyffeih
hw6XLl06zj9zLEjzWM1h0Z5Zi7GGZr2J9oLGicYivRPNBX2Bdd6cXGhLbGgq
LsT+VF5Dx2dNZLkQf88dR+68cSGuV3tN6UO1/GdqFuT35aJ9sV9QGoz2PXOe
NlftXCxoKAdq0QGpb66b6+VaxX9o24wtaLVf/vKXH+T6Ef+xDGho6eNGlhN5
PuTZELHl8BuCC/3Lv/zLkQ3hN8R74Vb4L6ENwyXQoXM+Q5YNrc2FrJ5o/SwY
r2hrtB00VM4Z1pVjQ3Pp7Dn2o7xO/E2eKHI+cQ/oP74PTs2CWjlQigXxDPf7
OfT8lj7L85r+4nMF0X/sGJHyCVK+DsY+aeE8c2r8gUq+QGvznxQHsoXXuB6e
uVwr12jjIJ4XLtTKf9ZmQZ6B0u4tC6LdK36q2r1yZKEbox/LT922/SE+QXvx
B/I8SOM318U4kGJBdi+KZ0HKz6c9KfK/Ul0rTq38dCwLot6nZkEUvod5D/ec
uZB493lgQmeV/5Q4EP/neab8QL7w7FOci7lzBk3Fhbx/Pwyb9/M8L+UVauVB
Q3MG9bEg7xu0JAtqZUKcX3eu95555pnb4SMUFhYWFhYWlssVtGR8uBwL6osP
x9ymLz5cn08Q33FifOpzHEixIFh3saaDW6ALoa+gZ4oBpcrSXGhLzKiVC0mb
Q5dIcSH5C7FuoCzFhc4iG+Ka5AOEzlETB25qFuTzN6vfWh3GsiDpvNJgWDeW
WBCawZIsqCUOnHyA0PbQ8bgOy39gJ+I/xH8T//HFsp2hfKjPnyjFh0psiNxC
xJSDB8GF4EP8Tdw5jgebINcQ1+m50Bifoak5UU5LRDvleaFcHbRH7h/jD6/x
WWnsMBnp7NLaLSNqjTGnos/yXfL74W+OSf3CgGg3sEMVsaBUW56CBQ3lQLW5
gnK+EeJAVg/neS2/CGnhyhGk5wz3Cv1buncf/9kq+6nhQDaHF4Xr45q5Vtp1
yV9o6vxCS3MhjqfYiPAP+m4q/tvcHKi0HyDHgmoYKO1eMREVs1i+cJYD8Xzx
DLTPH6jkC7Q24xniG8S1UR8lFmTnIJa/eRYk7iYfrKVZkArfw1xYuvqcTGgt
LsRxuQaxkbVZzZIsiDZF+2IdmmJAtrCWPdkgCypxIesrpLGL+RT/Y2xjrGPs
a2VCpZxBpXj1PlZ9KmdQjgX53KhLsKBWH6H78R6IG/fxtTWosLCwsLCwsHVs
7lxBlgP15QrS3Et+2UPjw/X5BFkOxBqP8zwxuTZzDIi1Fes31spoQjUMaOtc
aGlWVMuFFL+kxIUUR07xBVg/oPmx7uU6+E6/3g4u9HahLuQDhA4yhv+MYUHS
xfpYkM3ZbGOzeA1GeZut/mFZEHqMzeNs2yVjgz2/ISyoRvNTHiDGHjQ8xhbO
CY0KPd/6/0jHzzGgvjKHr1CKC3k2pJhyyjn0gx/84F0+Q/zO//ks8e6IJSdf
FvxrpuZCQ/lQigXxDLAsiLbJvbRxmnhuMC7RDulzjFvKOaTYcmJE3HcV8aJU
4XXez+el1avNvPjii8eYfF//+teP/j8U24YsC7LtuiWW4ZwcKMeCvE+Q94vw
Wrj2x6MlMcbR93muoJdyz7h33Afaj3x5eS5Tp3pG29/1jOd9tpR4S02pZTd9
n23hQH2ft1p5Kr9Qjc/QVpiQvpvzpc8y/tNOaGND875N6RNkOURrfDjLgTTm
eP7Js5Cxx/rAyf9a/j+W+eR4z9oMZ20W5Mcc6l3jjY1V61mQ9qMsxYIsE+L4
il03Z+y4JZiQ5T9rs5k1CvePtkUb62NAKqxl7Zp2y6XWV4jf6W+MefRF+mQN
ExqSM8jnLi7lDCqxIM+DtsCCPA/qzv1edw3Bg8LCwsLCws6hzZ0rKMWBWnIF
lXyCcnmCamPDMZek2FxBJQbEuhn9SHHgWhnQHrnQnGxoai7EfRIT4qe4kGKi
zMmF9sCGOEfuJ3oFaynWAXBV7W2bkgMNZUFW/82xIPRe1pA2Z3OOBUmr6GNB
vM5xa1hQjUaY8gHi+7kmtCTGF/QN9DiYADq+8v9Y7X4oA1qaCaW4kGdD8hn6
/ve/f4wb9+Mf//gdseTwI+L9cLAXXnjhqDe3cKG52FCOBbGf3rMg/FJoo8pX
g3bB3nGeKcrf4ffp0y8Zx+STwjGt/4mujbpAj5cP0PPPP3/0G3vllVeODIj2
Q92txYKm4EApPdxr4am8HWhHjAP0ffo2fh88H2gv1BtMAF6mPkaf8PySn/yP
dk+9UZfULX2TuqY9wkLgIvRZ2qVnRp4XTcGM5ig5FqT2Rr+gjVOP1CftUzEQ
1Q77fIaWYEK5+IjcC8V+w4+DtjY279tYDpTrM7m27zmQz1kj3xTGIJ6D+MUy
rmhMgXsypmjOyr2j7XqWx99iymrXas92vE2Nsa08fUssiOc+9W1jS/v6r2FB
8sOysWrlk6M5CPMLzTssCyr5sA9lQTZ2HM8Y5kWMjYqRqbmRjaG7NS503vkP
LI92RJvKxYIrFeUMUqyLvZS+vELyFeI1xj/6Yw0TmipnUIoFsX7aCgsayoOI
GRc8KCwsLCws7PxZLlfQWvHhUnmCUv5ANkdQigH18R8V3vvII48c5828n3mo
/A1YO7FmEwMa6gc0hAux3mPNuDYHWooNTcGF0D54nTUkHAg+gPaqmPmssZQ3
ee5YclthQ5wH14g2gY6E9iT+Y8vcLMivjdR/bWxHsSAfnwUNxuovioNjWZDi
9FsWJJ3Ds6BUfDg+71lVLQfKMSCNS4oBh25Hu6Td0t+JjyY/Dq/ZT8WAtsCF
Sj5DiiUHF/rpT3965EL8hBXx3tdee20xLjQXC5LGIU0jpRnSRmmLjEOM/zBC
jsV5eR0XzZu2A6MosSDa1FZZkGVAOb8ImydFDAhdnzqmXun79HXGceqL9kA7
oU64ftohbU3tDB802hptCx+1N9988xiz8Cc/+cnRRw0eKTapQlvkdT7H99CW
+W7qHD82aektfGhtDlTLgmjzPD+kd9Nm0SjRmdHS+R58hjwbSvGhoUyoLy+W
6p9jqT/wO+1mytxvY1lQiQPV+KSo7aN/8vyDPTB+8HzjHjH/4f7RDhkbiA/J
OMB4z9jr43fC4+kPKvyN/ybjMm2cMYPxhDrlPvg4nlMworVZEDHx4Gr+eZ0b
f2xMSrsvRWP71liQLRxX8ySK9Vuaw1doCBc67/yHwhyWNtTiA1RiQeQNYi6y
NuMZyoRSvkLyv6PwN9dHn4SVWyaU40HKGcR4jg4xVc6g0npnSRY0wj/obuQP
CgsLCwsLO182Z66gUny43JzL+gOJATHPYt7Cmk3aqjRi7dNjnYwmR+F3Cv9n
jsh7KKzj+IwtzJtO7s+ZbVwf1m5wBuUDki/QHAwoV1hfoztumQvNwYaG5BdC
P2VtLy7E37wfJqD1lfaWSdNi7cn518Tr2BMXEv/hGllXoW2wRtG6ZQ4OlGNB
fbmCUnm+5AtgNRixIPqo34srjSOVK0g6jM8V5NtbDQvqY0DeB4jzZzyi3XEc
9C90SnK4wDi8D9DcDGgvXAh9Hg3+X//1X9/BheQv1BpHroULtbAgxpghLMjm
t/IsiL5rWVBqTz86OBxiCRY0NQfKMSC/n4P+bzkwdUodMpZTT9QPz0j8dbhu
ros2Jc2b9oTurYLObQttzWviP/zhDx9wIjEi5bp66623Dv/+7/9++I//+I/j
72qXHIt+JN1cMclSbEj7SLbCh1pYkNqw/KWVj4TxFbbNM5fPKvahjyk3VW4s
+cTBO+gDFI0l3D/GD96rXJIpDW4oC5qKAaXyBKViozJftW2fZxTPMsYH7hF1
zPXT9+nnjLWMrXZcpdBG1SfUL9QHbLuHjcLkxUYp9ANe53OM+7RzxmDqmOPL
h4g2PIX/0JycyLIgxnDGEMuCcrlGbZ6mFAv6X8ZH2Y7raPspFqS9SH37kaZk
QSocg3PSHqm5cwr1MaHgP//neA/o27SfIT5AqcLcgzXtycZzBrVwIc+E1N9g
QvxOX2TdX2JCfTmDSizI6hI1OYNSLGjLPIjz7s7/1sqSVFhYWFhY2LusWwP+
3/trwf+rsvY5nQWbM1dQLQfy8XiZYzGvYo3OXA0tGK1N8dClqWkuiCahdY10
fhX+5nXey/yRWD3oYOh1rOWYN7Je76ri0NXDUafTvlfWjMolMKcvUHChabkQ
9479+qzz2fvJT/4HB+DesuaivXCv5VOCvshaVHH15/YZmpP/cN7UG3oFaxPF
MchxoLlYUE18OOlrXofxLMjuiRYLUox+uxc3xYJqcwWJBeX2kdcwIHFqzpdz
RF+BT9oYcCkfoLU40Fa4kNcvxYXQID0XsnHkbH4h7VefggvltMkUC+KZUsOC
pKHPzYJgjEuzoKEcyMfFot+j3aDloIFTh9QXfRnewD3l2rlWroP2Y9uNNO9c
kRbuS4oZWU5ktXJ0ctrhv/3bvx250H/+538ef8KLYEicB/WNX4b8hmAXtFF8
aGrZ0BJ8aAwLkn+bbcuMd4yzPD/x0VW8Q76X65UPkc2PlcuHxfsYN7nf8D79
ZAxhzOG+2fujMhcLmoMB6Zkh7sDzDvbJeMLYQf3yDKPtc1+oH+WSo41p7LXj
aKowXvpCv/HMyHIi6pa6tG0enznYKP/jPRybvujHYT8G+3G3lQtNyYj8GM44
k2NBdh6SitGn+JT0DeXmsftS5J9s96No7lE7z5yaBdmcQpwPc1/68BLx41TE
m4L/vM1/GE+n4D++EB+OtS1j3No8Z0ompOeQ4sfZfkdb5nklJkS/tTzIx4kj
5ltfDmNpFGJBihO3dRZUy4O26hskrU97QdY+n7CwsLCw9c0/G4ILjTPlCvIc
aAwL8gzIsiA7z1I8OOZWzKeYkzA3w39HMWAUr435Xq6gB9sijd8yIvYNMU9E
r2DNw0/+x3uUYxP/b9YpKV+gtTlQcKF2LsQ6mlwHaFLKj2xjyCmGOm2FNqO1
vPJ58B7lGUqt2afgQ62sxxfOgfPiHH3sMzQN+tVSLGhIriDFeLQ6jNdgYEGM
CVZ7QX9nLeh1dc+CauPDiQXV+AR5BmTzAHGOjCm0E3QwYuug06PPb5X/TM2G
5uJCiiOHHgkXUn4h3g8DwU8gF8doCBeqYUFotJYFwSqXYEG0q62woLH8h75D
X6efo8tybvQh+it1LI7KNdG+bPtQkZY9pqSYUYkPeZ0cNgQX+q//+q+j/xDt
k/fRrtHu5TOkfEOeC1k2tBQXyrEgilgQz1DmYSkWpOelHX+t/q14rMqHRb9R
zEOexfofhXYN56Atw9FoyxTF+dN9Sfl0bYkF9fUR7wfEcwP+w/hBHTMv4flB
34et4INDPdCPNSbnxtLUmJorOVZk+5blQ2Lzts0rzxuclPdyjtxD6zM0Zc6h
KfiQH8MZb7xPby5XWR8LsjlNbF/QnpQaFlTrGzSWBdnCvIhznNNXiM/zfeed
/zBOiv9YX5c5ivY57i1n0FAmZPsfbVlzM+snZHmQzxmUYkG1OYNSLGjtOHG1
PMiyIM69u5aba2lSVt+TxrfWuYSFhYWFbdusj1BwoWE2da6gPg7E/Io5FfwH
DZo1GBqQYqDbuZ0vdo6bej1VPDPy+gVzRq63q4qjZsfaUHmBLAfaGgvKcSHW
kWvzn61woVRuIXw0YELcZ9bAMALWZ7QF+Y/RVtTe5HfCul57nv0afmo+VCp8
P8fjHKgD1vA5ziEWJA60RRbkmUoqTg7rOLEgG5PFsju4bkuuoFQ74r7nWJDV
A+35ohUxfqEnwaDQNq0PkGLA7Y0BTcmHluJCaMJ8Dzoy/gP4F6C3S2Pv40I1
LIgyJwuiHfaxIOJkLcWCxnCgHP+xfZz+Td/mfNBw6I9cM/eOOIqpuFdDyxAm
lPIrsnxIPEIMAp2cuFpo5PAguBB8iL/RyzkP7gv3jHuoWHJrcqE+FsQ+Culq
Y1gQvrr0Gb6T43C93Gf5uHG/lTtNPi+MAz7u3xosaCwDyvEfxgueY9QXYwn3
g3OnP6se/Jjbwtpbx1w/9qb8h9QH5DeE36biKDIeMy7zOuMM95T7uxQXaokT
xxhO22ae4FmQ35PiWRBjlvVTpm+IBdn5CHMCz4KYg6RYUGucuClZkGLHcY48
i7RPLucrVMuFgv+82//Hcoy5C+325AyyoBwT8nMs6p15hfyEmKvDhMSDSjmD
fB5jy4L6cgb5Nc/aLKiVB3XXcXtJHSr2d4eFhYWFTWHBhdptylxBJQbEfAr/
auZMrLlYB1vfnzn3RpUYEfuQL126dHj44YePa5aUP9CWOZAvnDdrYrTE4EL9
vkLKK8Q5sW5H07IxG1hv0EaVm5T9oqwplFMq5zuUYkSpIr7jeY+KYr5JQ5Cm
UIp9RuE19KmlWJDnQJ4F+TWRZ0F2P67Nm61cQYrPz32wcSL7cgXV+gRROJ4/
P5/TiLHLxoGjjfC99DmeO6U8QHtnQFOwoanzC6FHorGzTx0tEi7E7+jF1DWa
u7RIcaG+GHI5XTLFghhLciwIjTDFgrx+XsuCOH+087EsiHs2BQtqZUDSVtFi
6DvUEfVAP0SbhYvA8ThX8R+vRU9RpmBCng2lYsoRL068kvxCcCEKv6Ofc4wU
F2rJMTQVGxrCghSjt5YF0aZTLIhxk7ZMPdCGab8lFiQflRoWlMr/1sqCWhlQ
jv+gP4r/UHf0d/o49aCcP3puDPXJHMqLan2I/Bise2J9hsRCKYzFvMb1DOFC
Y9hQTc4g9gVxH1IsyM9FYEGaj6RYkPVT3isL0jySwjOJ89ccy/sK5WLIBf9Z
l//YwnOW9S0Fjkk7zZW1uc7cTIh2zHyMtQR9mfF4aM6gEguqiRO3Bgvq40GW
BXXnfzq39uT5z9zHCwsLCws7Xxax5PptqlxBubxAzKOYOzFXYk3NOmop/lPL
iNCluqo4zvVYG7Imlb6yRxb0/9l7l1hNrqtu/wwcWxm5ZTlEdkA27kBsJraQ
UCQPQpOE2INvwMwDhNRMkEDEE1CER4BiEhEcdWSCcBChCeJDSH+EQYj/xI4b
Q0QCEmrRxokdu9252Jhcm0tzv5yvnjf9a5aX967add1V77uWtNWnz3kvu3bt
6++ptVZwoXYulMorhD4lJsQZGD2L84POcGJB9F/LOdgzoxugFXDO4rXKXcN5
EAbh44FYfyX9X4XXoRUony5nafm5KJ9Rl7+LCmd3xbKemwWlOJA9D43JFWR9
gmx8uNQzuCmfoBwHSvUNvq8thp0YEGdJtDz6EWOM2GR6nj0XB24fGdBauBB6
pJ5TR3+3WiSaO39HY4WbwFF8biGfJyXHhFIsCK2OPjmEBdFvLQuir9IX0fk0
L6FZro0F9eE/djzr+Q/mSMYj7Ui8NOpu/X8s/5maAw2NK1fKhVJsSLmGlPdK
seS+9KUvdXKhvvmFhnKhHAui37M2sp6UsiDp35YFsd56FsQ1tbEg+mmOBaXY
WykLmooDleQAsv2etqI9aE/mIPmOanyO5T9jedCQ+HIpPs+94Z74udgzeu4R
7TAnF5qSBSlerVgQz5GRH07Pp8iP3LMgPZuydhbEZ8rX3Bbqzb5K14Wuruti
nIsN8f9D5T+0B3PfGviPL8oZRD9uY0ElpTbzGcOE9MwYY5R9GmcL5mfm6b4s
iLgmsKChOYM2wIIuN+WeKfWmiP0WFhYWFlbLggulLZcraCgHsj5APDfDnoIz
FOclxXVaAwNKxVNmn8f5kLOo1VW2zIKCC6W5kGUyih+n5/DRaXjWHx0LfYtz
BGcgtF10gTafF8sQ0BLEMhRfnudIrV6MhmDjndlYhmJKqRw4lnNMwYLm9gkq
yRXkfYJSHMjGYrG5Yr3m0hUXLtUXxIJSPkvifWg/6CHoJuiY5HHwDMhzoNps
pnapwYWkRfKMuo1dhB7Pa7lnxJCDQ3T5CnkN0rMg+hb9c24WxBo0FQvidfRl
Ow5T2ncJB/IMKJUDiHbhurk+tFeuQfzn3NX8Pyn+MycHmpsL5biF5UL0zTYu
RN4V7jP9FM18bi6Uip9In+eeeRbEHOxZkPXNbGNB2mdxHfCuUhZk45N1sSB8
UOifY1hQqQ+Q5T/0fT0bwlzAOs7aw3zBtXJPyR1l+c8Qjl7bT2gsF8Jfjr/T
DmL0yvMmPu99NocyobacQfRtxdO1/slDWBBjw+/dNLdrX8IcqP3I2lgQJcWC
bKH+7Le0/9L+lMK1Uhj/lNp8Zgn+Q1twr7nvzIm1uU8bC2KuG8uCtsKMPBPS
+Yp+y76Le8aY5WzGPoUzi2VBPmcQLMjGiYMFleYMWhMLKuVBU+UMCv4TFhYW
FrZGi1hy37IxLMgzIPZNPDPDfoizFNq3tNvUszprKdonsyfkvM7ZUzHi9sE3
qI0LKccQZ9LaDGhuJtTGAcSErJ8QeYV4PfoW/QRtl7NUKQvyeWW8vwuaQom/
S44FiXXk/F5SLGhpn6C29rE+QT6OjjiQtBbmEc53nOUU74E2oT18TuaU34/3
v5Jfli/EjaCOun/oQtwz5gbO+ugyaLElDChY0LxcKKdJSo+0WiT6sM0thCaJ
juyfT5evUO75dOmKyjUBO6bfiQXRVz0LgvW2sSD5s6GdT8GC0Jm7WBCfxXjs
y4JSDMjHgBPHZewynzFGlUOLelKncyb2VxsDWpoH9WVCU3Ih+QsRQw4uxM+w
TK6d+8l9Jr7WUC40xDdoDhbEmKFP8/mWBeFbSf8gRiDXS58dw4IojL2hLKjU
B0hrO/2eNZ05gPWb607xn9S6MCcDGsuE5uBCltFT+D+vo43oB57RT+Er1MaC
2OtxXkmxIM1pdt8GC9LzPXBu5TC0cWv7siDrr75mFmQL16S4yhr/rGf7zIW4
Ju4r8yHzH3NhbdbTVZjPOOM25/3FWNBaWFGKCVnfPf7POYx1wD7PWpIzqJQF
pXhQTRbUxoOsb1BzHYNyBkXst7CwsLCwLVmKCx3K+nXLLbec7cuCPANin8Qz
Muwf0FLRwqR9le5Va3Eg9Pebbrppt0+mHviDKH5JjgftExNS4Xy9Vi40FxOy
vCCVTwj9Et2Kv3Hu49nPISzI58FJsSC0BPqi/IPaYp+l8uCkWBCfPzcLynGg
tvhwKX8gm0cejUV+hOgqtAFaCtfI/SG/NtoN/ltoOdJ6pAt5vw1eS24odEju
q2KhUHxuJtqM+8e9QwuiPsxltKdiwaFVegaU40DBgupwIemRudxC9vl06e34
0+ArBGuRDumZkPraGBZk9XOfU4LxzHzjWRDf38WC6JdjWVBpDpTUs/M8N8/Y
ZR5DK2Oc8T3UkfpI1+/yAVoDD1oDF7L5heCXsA3aj35Km7JfpS/A2OgXYkKW
C/X1FZqTBWnuTrEg+nOOBTG+S1iQ5UFjWVAbA7J9n37PGsHYZ61iTfbx32ze
uKFz4D5yIeUXUn+nj/Mvv+N7YNtT5xZKsSDN47BruyfJsSDut/X1tixIz6sw
Jnz+rBQLYlz4fJa1WRB1KGVBtjDeFRcNFsa17wMXWnPst9LC2ny0Mha0JBPK
+QjRT8WDGNtwHh8nro0FEftki35BPVjQ+eYMeaJLR0rF3ZldvAoLCwsLC5vB
Di2W3C233HLOs6AuBqR9Evsi9kCcndC0Uz5AQ8qSLEi5gmgDzkCKFSatoo0H
BRfaDybU5iMEQ4AJcYZH52V/X5ILR3qSWJDPmyE9oU1LsPHPPAvyMdBSLIjv
5HwyFwvq4kD+LGQZmXLvSEsjdh4aMtfNdXI/0MLphzbHuDRwdEPp4DxzjYZI
TCD0I1v4Pa9DU+L9aI98nvKhw4n4HnEi7gn1416hDaFnoIPyvXw+Orv09S4G
FDxoWi40dQw5r0PCh/i9YhaRrwWNXRqk1cbXxoLom3OxIO8L5H2AFAMOfs24
pY2oGzo432VzAA1lQLWZUI38QsTUki/bSy+9tGNCxJLj/7yGMcE9Zy6kP6CZ
w4Wsr1AXF+qKE6f+Tl8XC1I/HsOClJeR+lkWxFy+NAvqYkC276vfo62yPrBf
5bkM1hHGJv6iXfxnDQxoKjY0hAnl8rzBQcknJN9N5RbyMeTG+gr5nEF6ZsSy
ILtn62JB1q9bz/LY/ZtYkHIYas9m/ZfXxIL47iEsSHkuWQtoL86ErHu0xZb8
hSz7ke/PWmO/lRb66vXXX78r9N3a/GcNTMjyINYuxi98Jxcjrs0vqG++oNoc
qIQHUe+2OHER+y0sLCwsbN/N+gjtIxe69dZb77nlllsud/kE+Thw7IPY67Df
Z99v8wDNVeZmQezz0P1V0CzQgDlj5vIHHQIbslxoLTmGluZBaLL8jr5u9/ld
fi9iHlZDUtx59ATijNh48zbGSF8WpPN4igV15QoawoJKOZBtExtzjfMo+gnn
bK4LDQQ9xj4rTpwY9B973oDpqKA3q+DPIT6EHpeKm4U2TkFnRG+UvoSGx/dy
v6kf94l7Qvsy3vlM5bAYwoGCB62PC3lfIXR3YhahQaJFoiPzPWjTlgmxFjAn
yvcMXZsx2MWCrIbexoIYy31ZEHXsYkG+v3axoLZYWPIBQuvj2hi/aOGMWeqh
HEC2vadiQGvgQUPY0FAuJL5B/0Qbx4/t0qVLuxhycCH4Ja+nzZnvSnILdTGh
sSzI5m6T9s2aZH06LQuirp4FKZ6aWBD9aA4W1MaBfL+HBbBmM6bRinl+gPpr
fdgq/5mKDQ3lQrqv4kKp3EKKIWd9N0t9hbp8g+jbPBfCfU3dd/YDeoZHe7cu
FmTz1HsWZOPZ7hsLYqwzF1jfUfa8tJX18xYXSrGhpfkQ38f3e/Yz95l26aJY
6NyP2txnTTxI+b3om7CdtnxBxMB/29ve9ppcQXAg6w/Ul/94H9W1sCDlDGrO
cqelGR3Sc9JhYWFhYWHe9o0LpXIFpTiQGJDiwPEcMDqX9m619rZTsCCe8Wma
YreHsyyIghYn3YLzpfURKmFC+8aFlGMIDaQ2F1oij5CNF8ff0QO64sOlWJB/
jj7HgnzuYcuCpK1JT0ixIN8+pSxoytxAtk1oC9qBNlDOHfQStADqiL8VWg1a
JXog+g46JgX93f7cVtARbbHcyHMi6eae7fAzfRy9B22HNuX/ygs0lgMFD5qH
CQ3lQt5XSLks0I+luVN4Vp330m/oi/RV1gH6LToirCbHghjTbSyI8Z1jQfJJ
RKNEs8yxIPrnUBaUyt3lOZDPh8K8BRNnfkK7pC0YW6kYcHPwn7Uyobm5kHgH
/RNdHJ0cbgkPggsRT06xDrn/9AsbQ67EV8jzoDlYEGup3VNZFsQ8vQQLSvkE
pRiQ9VtlXHON9HnqzdrCcwaKFdo2v9fmOVvhQiUx5OD13G/alb7Sx1co5xtE
X2Sepa+m4gC2sSB4OD7NzPmKi5CK8av53bIg9mxtLMjyoCVZEN/HeB3Kgpgn
xIJ8LFHWENqO8cQ8wtxhc2Lm2NAUjEifwWfzPXwncxb3jcL+O8UjajOcqVkQ
815t5rMWHqR1jPHK7/H1sRzIMiD5AcF+OAtxzlE8afu8H3OFLfR7/sY4YG5h
juE99jkEz4OWZENdceKaa7gUvj9hYWFhYWGvtX2IJedzBaUYEM/EsP9hv8LZ
Z6o4cGvhRtofo215FmSL4poM8RMKLrQNJuRZkHyDOBtzXmDvX5oryOfDsbFG
pCcwnqyOwFlUWrHNPayYO8o/LBbEuTvHgtAfqOdULKiUAcnXgGvnerlGrotr
oC3xtUNrRJtEA8SXAL3SFjGgoSXHiaxfkeLMoZnaHBVoE7Q5epJyA1kO5GNt
BQ/aHhcqjR9HfC4xIXRl7jt9Au2RPoyWCAtC24MDwUjaWJB9DnUoC+K7xYLQ
zqdmQTl/CPQ7rodxDMNl3KKFL+UDtBUeNDcXsuwjl1uI/srfuS/cI/oJc2GJ
r1CKBaGjs/fpYkGpZxcsC2I99SyI7y5lQdxn6z9SwoJ49iDHgiwH8ms1fR6d
n+vlGli3GHfUT3FC23yA9okBDZ1nhzCh1HxsY8hZXyH6Pq/hfqR8hei/tg97
JmRZEPeXeTzFguQLafduPA/HszwpFsTYGMOCUr5BS7IgCvUayoLYP9FmKRZk
tXLFF6UNWTv1HBTtxjyS4kNtnMgW8R4xHz6P/TT7auYr7g/fJR8gvp812z63
sW88iLnuaKU5g5bmQZ4F0Q+IESI/IJ4Rhf0QA59zDuuFfNx0dsMnkGf5GP92
/6c9oAr9isLPvIb3MHfwfYwHMSLLh5bkQl1x4pr6vVqSMygsLCwsLOxQbatc
iFxB3ifIMyD2KOx5OFNvkQG1FcVQfuMb37g7O7SxIBV0MM6NnCnRS0ryCQUX
2h4Psmdznilkf26ZyBAWpGdLOQNwBhYL4pzgdYQxLIjrQJdTDOs2FjSUA+V8
gDjzc87hTM2YQsfgmXL6CDpkjv8MLWMYkfcfQuenzbnv1BHdD229Le9K8KB1
cqG+WqV0yDYmhOaOLolWTd9j/mctYCxOwYIY24xl+l+KBTHXigXRb1MsiBhK
fVhQigNZPZw5irpzjeimjBW+g8/yeYBqMKC1M6FSLlTChMSFcrmFfAw5/uV3
fD79oc1XyDIhz4NKWFDOjzXHglgTLAtiThYLgl+Jt9h8U1OyoFSfR5djbZYP
EHsZ2oF6MbYYT3YcTcWvt16W9BVK5XnjX/oA98TmeaNfp7im50FiQfTTEhak
/ZtYkPft1vM8ngVpPAxhQTketEYWxFpB26RYkNrStqf3tVLMPa2ddk8s5kxh
r+YLf2c+UrHMp60wl7EX5z7uKw+inY82woKW4kFaxxjDxHvjjMQ6QZ+lveiT
jHFxHwo/lxS9nn4lXuRjCFP4P69nTmFc8N3ed2huLtQVJy6XMygsLCwsLCzs
9baFWHI+V5A4EM/FfM/3fM9uH8I+Zh8ZkN8b4wdOPDiVLh4E84AJ2VwOQ+LH
7TMXUo4hzrlbYkI+bxDnScaC5yJdLEg6k8+zYVkQZwwba55x5uOLiAXZXEHS
E8SBSllQX5+gUh8gtBOuCS2E+qJhiP9Y/58pGdBYLuT5kNgQ7Uz9LQvK6epj
YsUFE1qGCQ3RKv1z6ejN9pl0fqYv0EeY/5kjlmRB9NupWZDmKjQ7y4CoD99N
fEU+02rza2JAa2ZBc3ChXG4hG0PuxRdf3PkJwYXQzPk74wbW4vMKWSYkHuRZ
EFprKQviOYAcC2LvZFkQfVosCC1/ShZE3fWsgudAYkCsy4p7zDjEB1zzv/cB
6jtn1+Y0S5cluFCbrxBMlNfTh5gj6d85JmR9g+iPU7MgxoTmd40H5vghMeKW
ZkHUZ2jOIK6vjQXJN4j2zOVgQjtnPWUtZVzStuyRaV+K1/M1H5HzRaWEAdnC
Z7Becz91Lz2TqH1mHVO4tptuumn3/CNtXZv11ORBtl241/RDxe0W++HfKYvn
RJYPab9IX+f/vJ5xwbixPkNzMqG2OHHN+e9sbc0qLCwsLCxsi5biQmtgQzZX
EByI+LjkRGRPwD5Efgpb3/+2FfnMexbkS44J6W+KeTLWV2jfuBCFc/fSXGgK
FoQuQP9nH5ziI+IhKRZknzmWvupZEGcxzgScd9n/+7zD9plSdATLgnyuoBQL
4rO6WFBfBmR9gLg+zvLUn7rynbBR+j/8B33PMqAlWNDYGHPokdSb+8/YRf9W
vKI2FjSWC9VmKlsvU2uVuXxCaM16Hh3NkX7BXI+GNJQFWT+KNhbEuJqDBYkD
SRNnXqK+zC3M3Z4B1Y4Ft0+caM4YcvAQdHJ82p5//vnX+ArxO9qDvoIvpOLH
yU/I8yD6AXo5zyTYPaH6sp7Zt2wzx4Lo12JB7JcsC4JPTc2C8GOzLMhyTzRp
NH3WXsYedaIejCX6vPcBnXtu2rcyJRcqySukvg73xB+OfsJ9pF/Rv5XrLcWD
uPc840V/GMKCtI/zOR/l221ZEPu3NecLovDdY1gQ7dGHBVlf+RwL0lraxoIs
D+rLglT4fK3hekZrX3yEFBOdtq/NeWqyIdqCviTuUlLom31LKR/ybMj7DDE+
urjQXL5BrJ/N+e9cbc0qLCwsLCxs67amWHLkCoID4QsEC0EbZr/B/mPfGZDf
F7PfamNBfdiQjYUfXKgeFxrDg9BnOaPmOIllI6UsyOcK8iyIcwljjjOs14m7
WJDO4fba+U44UF8WlGNAXJ9iZnPG4cxNHdD1uK/oLDn+szQLGsuF0N/RQrgW
tEnlYCnlQUO4UG2esg9laq0y5yMEB+JZdLRo+kuKBXn9yrMg60ehGJCMbcbx
UixIeY8Z08x31J/5hnhJaOh8To4BbY0DrZ0RTcmFcr5Cn/vc5675ClH4P6+n
n9CPLBOSj69lQfTLMSxIebAsC+I7UiyIfiwWxFjtYkHiQW0sSBwIPVp7XerI
tTGecgxozPxcm8esocztK2T7BH1AfR0mxL/0E/o43JM9iPyE5POmOHE8y4Im
m2JBdv/WxoKY6xkb7OPaWBBjQnu2HAvq8glaKwvi2ng+qIsF6dko36ZiQayp
qecqrL/OHCxIhc+XJr8vcePIg8OZ9+TJk9W5Ti0uJAYk358hjGdqJpRjQ9Zn
iLEgfyHFkUvFkJvDN6g5B15uyj01tKqwsLCwsLB9NOsjVIML3XrrrefgQN/9
3d+904PYd9v9bu0965IsiDNbHxbUxYX4PXoHOp5iyAUXynOhuXMMlfAfXseZ
nbOo9wUqiQ8nFuRj0ORYEN9jY4tYDaGNBSlXkGdB/nrFgko5kGdA3geIMztn
YnRr7hn6Cf2S+EJoeW38pzYPGsKFGKtcI9eHTir/ILTCPjwomND6mVCbXmkZ
iPyD0J3hQfhd0D84o0/NghRLCy7Ds+tzsCCxXeYj6ogeyfXwWbyHtpRPxlZ9
gbbGiab2FcrlFUIn/8IXvrDzFSK2lvRy/MDkHykexP6FuRCd2rMg1qs2FqSY
WPRrsSD2SMq5qDxy9Om5WJCeY2A9Rn9m3aWePLfDuvCHf/iHr4kFN9YXKFjQ
MlyoK34cfV1MSDmFuMfMm/Rv5kDxIPbp7Ne7WJCN8cseTn4sS7OguRjQVCyI
ucCyIN+WbSxIfM3Gz6Jtl2ZBKnyH4ndtnQltLWfQVGyIv+PjxThdiv/MwYW0
r+RnxgpjiDE2la9Q5AwKCwsLCwurY0tyodtuu+3Ed3zHd5y/8847d/ty9tre
737fC3sy4iYTJ48z2FAWVOIvhOYQXChflGOIGB1zcaExDKhvriA9f6x8BG0s
CN1Yscnplz62iHRidIQSFqTramNBbddlfYD4DM4iaH18dkkMuC0woVIuxPWh
x3PNaIpo5NLarc4+BxeqzVP2oUyhV3rNES1az5+jLZJbRM8wp1gQ+kMJC4L1
MraXZEHoB2hw1Iu5l5xZ+MDxOtrBX/shsqCanGhqX6FU/Dg4kGdC9B36FnO0
4mrRB/uyIPq0Z0Ho2GJBfKZnQfRnsSD6b44Fec7VxYJYj1l/GZOsmYoBSn/n
e1JjpOYcdAhlDl8hjUsbP045hcSE6DfMkcyh7GWYW5Xjkrm8DwuSZsv834cF
lcSIq5EnSIXvoG5DWRDXTLulfIMsC9Ke2PrLt7Eg5QxakgVZJkQ9thw7TiyI
vEGKAbJPxfMf+grXybiuzYCm4kLyl5PPGv9n7DC2mLvG+grl4sRFzqCwsLCw
sLBlbO5Ycm95y1tOfdd3fddub36IHMjuibtyBQUX2g8u5BkQ51a0V3RYzqlt
DGgsC7Jago2LzvmEPb1yc9mcwykWhI4gFsR5O8eC0OKoZ4oFtTEgmwcIzQwt
74Mf/ODufnBv0OzgI2MZ0JqYUAkbQg9lrKLDox9Kq/R6+xxcqDZP2YcyVqv0
vkFo0dLM0Z76siCrnadYEHrgFCyIfpljQbyOeYeC7ocvCLo4r9W1p+LCBRNa
nhOVMKESLmTjx4mdpJgQejnXQJ+ir8mPl/W4hAVJ+x7KgsTcLQuiLw5hQbye
PS66M2MRvZ3vw/9I3zEXBwoeNB0T6suFPBPyfkKwIf7O3Ml+hvmVPTl9hH2b
fY6nJEYc8z/9TCwoly+IOZ7xwL5N+zVYEP2ylAXNzYFUxrAg9qhwnVycuD4s
SOtpigVRxILEg+ZiQTZ2nPbtFF+fNZ+lqS8c6GjDOYO6CveD62Q/Rj+qzXum
5ELeV4hrVAw5/uU13Necr9AYFtScEc/ffffdJ6bSocLCwsLCwsK6bY5YcidP
njyF/ste2z/fVHuvulRR3GQ08TlYUF8uNEV+oX1jQ5YLTZVjiLMqZ3I0WM7p
lKlZkHIFWRakeBjSEdizSz/QGJROTKx1aWopFmR9glIsCE2u2bNfY0HeJ8he
B/Wn3tSVczh14DOn9gHaChNq40JoiPRJ2qKECU2ZV6g2T9mHMlSjtEwEjREt
mvvGuOQ87lmQnmOegwXR96ZgQbQHdeC76dPEyZL2nrrutlKbu2yt1PYVyjEh
xY4jl9ClS5d2v6Mf4S/GvgRdegwLYv0WC2LfQ7/mc8WC8OGZmgVRqCPjkzqw
nvEd1h/I5weqPe8capmaCdnYcfLnpJ+QTwjeSV+nr9DHWffZg9NXU35Bllt4
FqT4TfaZHu3jbAxQ/LptfLi1+gSNYUHiQbQj7dOVMyjFghR3T1q3f7YCrd8/
v7gkC1LhO6iH1vutMCHFRt83FkTf4F7ASdboAzQ3F7Ix5OQrxJhTXqFSJhRx
4sLCwsLCwtZrU3Cht73tbafYH+g5tkNkQVPkCpoyvxD/Em9IOZWDC72+2BxD
fbiQfIA4j1sGRKEvXN3j9mJBvCfFgpQriPGlXEElLIixl2JBNlfQGBZkr8Ey
IM7onCP4PrQHuCR9Z0kGlGJCffjQ3HwpxYTEydDj22LHBRdaX+mrTXoWxD1n
LtEZvIsFSSMqYUGM4RwLwj9tDAvyfYh1hrmEz4Rr8lq1Tx8WFExoeVY0ha9Q
KnYcOjm+Ey+99NKOCcGH6D/MpejDlgWhvQ5hQex3LAtiHmWeTbEgG6/Q+uX1
YUHo74w7xhLjhs9XfqAUC5p6nq3NWLZYpuJCqXxC9Bv6iPzh+Jf7zzxIP/Us
SNxCuW0ss7AarPcJUrzEPhyoti+QLdRpCRbkcwZ1sSDlDKrNglT4TuoBC9xC
TiE9B3ny5Mnq/GZsoc3Zb601BtySXMj6Cin2OP/yGYw15jXvK9TXN6g5O56e
WtMKCwsLCwsLG2YpLlTChsgX9I53vOM8Z5jUvrX2XnXuYv3kl2ZBXVwIHxj8
hfDLQJdPcaFgQ2VciHM3Z3DO4+hUKpYF0f9LOJDlKH1ZkNUSpCP4fMOMO86v
P/ZjP3aNBdm8C2JBqVxBKRaU4kBiQJwBOI8z/tGh6XO0J+0K56jFgJbmTWO5
ENo87YWWybPz+FbwvLnV4lNMKLjQOkqpHilNkfvJnKxnT5dkQcz/ngX93u/9
3igWhPbOvMK4t35Buva+LCiY0PJMaApfIfkIwVVs3Dj8JvAPeuaZZ3askHih
Y1kQOrdY0Ec/+tHXsSD8LenL8tspYUHiQTkWxHhgLeX7iEPHtXhu3zXfBgva
PhPSmLJx42Cfzz///K6PM3cy94oFpXyCLAdSvkfOE9q/MQ6Y0+n/4j/s09iX
wX0s8xnDelgfKHOyIOo5lAWxP2V+GMKCYEieBSkOFm0tFuTnoiVyBpXkFKLO
qusafYUUH/3Nb35zdZYzhv/sg//P1Fwo5ytE4Xfc+1T8uB4s6NzswlZYWFhY
WFhYb+ubY6hZ33+oOdNcVt76Q+JB2gvfeuutu2fyarGgrhhyFPRA2BDcAy2D
vCXBhV7PhXwsOXQodCnLgDwH6sOC2uLDiQUpVxD7bKsn2FjzlgWxT2f82XzD
sCBpxENZEJ9vWRD1pr7s8ZUjjM+kf9F2YhpiQPvOgaZiQ2JCvJ92hNv6+HFL
+QoFF5pWp7U6I/+H9TEW7Vlb5204UBcL0ppqtXPmnxwLQnfXvJ9iQejmngWh
n5ewIHv99GO+hz2D8gVZHqSc7LYEE1ofDxrrK+T9bGAo8pt48cUXd3VBG7Z9
uY0FqU+vgQXBtthHsd6J2cvvqJQFjZ1nazOVrZdSJtTGhayPkOdB+MLBROmb
OX9u5bKR1s8YoN+zT6OfM3erf/Ms16OPPrrbE/i8oPys/QLPFjDHMx6IC6B+
ymewn6WwFtgiDjS2zM2CmA88C7L5l5QzKMWCfM6gmiyI+c2XEl8h1n75Z6zJ
V0jnX56HZJ9Sm+10FeX/2Xf/nzm4UCqvED+n4se18SATJy5yBoWFhYWFhW3A
SmLJNXuBH2r23QfHg9j7NJd/fMcdd1TnQKVcSH9Dt+NZ8SlzDO0DG+K8zVma
sygxOTwDyrEgzkVT5gqib9lcQSkWxFmXPbpYEGOPfskZ0rMg5QqCBaEVp1iQ
5UAUvtNyIOrIeZwzARodfSnlB3SIDGhqLqTYeuj2/B+dXv4aXp8PLrSOktMe
+Zf1kzGHpiMONCULsro538M4RoOzLAjN0LKg3/md33kNC0Lbhj1aFuT5Y44F
6RpZU/CZKOVBwYXWyYP6MCHPhXzMOOUQggfBXViL2lgQ/qy+T3vfCKuVw4IU
a5M5lH4IC5J/JfNlGwtSXUtYEK/l+1j3iK04xDdozBxbm6XsSxnLhDwPol/Q
b/ALot+w7xIDYr+m53aY0+nvsE72YfB65mc4PfsoyzLtfNzmI8zv+DuvZR6n
/7N3YB9PP4UllTKiOdgQY1UxlseyIO8blGNBelYqxYJYU2EC1td2bhaU4kB9
2RD1015/Db5CNi7GWnMGif+w7zpE/5+pmZD2rIwnGz+OsyhjMceEPA+KnEFh
YWFhYWHbszYu9P3f//33NPuJx9mr+j32vvIg5QpiL1Sb/QzxFdKZkPMh58RD
jSXH9aGVcm5t4z9tLIjz6ZwsSOdey4LYv6MhK74IY45zrOLMWz1NLEi5ghRz
vo0F8Z1wIOpJnThj87n4TKFd+HxAwYGmZUMwINqTNmY8SieqEUMuuFB/jZa2
5R6mGFAXC1I8m6VY0OOPPz6aBVH4DPor/V25g3gPr7Hx4oIJrZ8FDWVC4ivy
t1H+IHgQfYI1aiwLom+jY1sWRL9uY0H0wbEsiMJ1yU/D8iA7F889v9ZmKftS
+jAhH+vT8iD6Ev2HfsLvOfuwP+M8RB+nL7PHYr/N3ok5kvnX5mqjv1LwZ1Oh
b6nwLEjKZ9Myd9WNf+knvIbPZkzwnYwT9vkw+yXYkHgQvnxDWRD7VvaeXSxI
e2PrN781FlTChGxeIeUJFftYmgvpDLwmFoTvlPxWuPe1GcsWy5D4cfRF/s5Y
TDGhyBkUFhYWFha2P5aKJfdrv/ZrH2z24Keb/cF55S/ZZyakfXDNXEFT8CAf
S45iY8lN4TNUm/f4Qp24Rs67nDV5ThMNirIGFqRcQZYF2Tgjyo1rWRDjrC8L
4rydY0Gcs6kj9WC/z3t4vlR6svcFCg40LxfifbSx2h4NX3GQumLIBRdahgPx
f+4Hz2IzlzBuUgxoDAvy2rnGueJA1mRBFF7PZ7J28C+f1cdHqA8Xqs1XtlSG
sqA+XMj7BsFNlDuI37PW2JztngUpz10fFoS2LRbEHDk3C5J/EGOFMWXjxfFd
jJncfDvl/Fqbo+xTGeIn5H2DxD7ZX7KfZE/FXpp5kH0S/QT2Q9+E/zDnqvj/
+wLPscVzIztv0wfpf7a/U0fqztzM+5j7qaf8hhhHrBNzxZVTLs4hPAj/dfwO
cjmD2lgQe2Qb34p11a+pmotSPGgKFtSXA/WJIUedqb+Ne5diQnOdvd/61rfu
zsAnT56s7vvDfWX/xL6qNkvZp1IaP87mFOL3jEnOrzAhz4MiZ1BYWFhYWNj+
mLiQ2NCv//qvf/B973vf4/vMhNgjXX/99cdvfOMbr8XLWnvpw4QsG+L5Qc6L
PM84RZ6hmvyH+nMdaKPwEbRUPYs8lAXRH676vPdiQbyniwXp7JtiQezFOfvY
ZwOVU57rsDkXuFblCoIF2fhwORbE2Zq9PJ9NvmI0N+sLFByoHheyfZrP6JNb
KLjQ9IV2QOtjrmQMpp6jnIMFWd3csiDp5TkWRJ+ZiwVJW+XzNF/w+Xyef4a9
y0+olAvV5ixrL1NwoBIulIoTB1uhDqwt9OMpWZD8mVnXLQuiT9P/8KWw2jj9
UixIuV6GsCDKX//1X+8+j3Hv87vlfIT6zq/BhNbHhXIsiH5Pf2OO5VkN5lfi
ZdIX6RupAgOi5H7OlRwrEh+yfkTMu/RF+gp11pzAtdJX4VPUlzGkeHKsGez9
p+JCYkEqU7Ig+QaxX/U5gzinsc7WYkFjOFApD7Ix5BS3Kxevferzt3IGvfnN
b67i+xOx39bHhBhnnglxlpWPkHyDmjPw5abcU1u/CgsLCwsLC5vWxIU4H//U
T/3U482+7dIDDzxwORU7bqtcSHvgNeYKmoMJiQtxRuSs2BZPrg8fmpv9UBfL
f6g7hbMsTGcIC/I+QZxLSjiQWJD1CUqxIJ6jsiwol3+Yfbb23YwtxhLnV+lp
sCByBUkjFgtK5QpKsSC+g2e9OMdzv2lL9LbgQOviQmjtFPo8v5uDCwUbSvMf
tDbGBOOKsdIWU2MoC7LxbLpYEL5/XSxIMdzmZkEqfCZaI/0THdMzIa+vhq/Q
+jlQjgml/ILQplln1I9zLEh57tSnyblin2PwLIi+nWJBsJm+LEg+HZ4FWR6U
YkEqjBf2QvRz+jjf2xY3bg4mFFxoGSaUYkH8TD+H/cBW2vjPmFLKiHJsiH7K
nE6/s2OB66Gv8h3s5xRLbiouxHi1LKiUCSlOHHPE1ljQFByoLw+iUHeukevn
uttyC409f+uZSArnhaV8fyL22zq5kPa1lgmxj+U9jFXOteJBnHsjZ1BYWFhY
WNh+m7gQsQg41zf7ulfZh8uXfatcSL7x6Pu12U4NLmR9hjgvWr+hoXxoDPNR
4Xv4fvqb4qIT/4IiDkQhhrk40FIsKBcfzrIg5Qpiz4xPjliQzxXkWRB1oF9y
bkVPo55oaZ4FKT6cZ0GeA1HQtnk/bUeb0taKC2dZUG1+so+lLxPyXEi5M9CH
anKhfWNDXA/tBEdh/vM+QGtgQYxt7zvB/FyLBakorhH9FL2U7+Cz9Vl9mFD4
Cq2DA7WxIO4n+wHWJfqwZ0Hs/YayoJ//+Z9/HQtifbIsCC18KRZE4f3o7vIL
6cuEwldonSXFgWxeHuZI7jV9zhcxHP//uZmQ50MpNiSfIfok16lxwXVxTXwP
+zzvLzQkjtz73//+JAvq4kFiQexnh7Ag/IlyLEgx1bbAgvrwIOpL/WkbzhK0
F2cG2mAOf6E5cgZRR9YK7hXnkPD9WW8pjR3H2KMfcq6FB3Hmbc7DZ2trVGFh
YWFhYWHLGEyI+HHo8Jz5H3jggX+1vkJb4kJbyRU0JxNSbiG0GRuPDD8SaZDK
sYw+kuJDY3IQ8T4+0/r98J0Uzqz6mdLGgsbEh6Ow150yVxDnN5srKMWCOOOy
1+a7db6jX9pcQVZL65sriHvI/h1dmXa1OYJSeYKCC62HC6G1r5ULbZUPcZ1o
abBl5oCcD9AULIjPnoIFob95FsScWcqClPtkKhakwmegM9IneY6e79Sz6vqs
4ELbYEEpDsT9o5+x/ljdtY0FobsOZUH0bbEg1iDPgqR3iwXRX+ZgQSp8FuNJ
827f2HGRV2hdJcWC+D33kvucYkBdZUlfoZzfUAkXkr8Q7J51g2es2A+yn2bv
X8qF2lhQGxMSC2I+GMqCWIO1vmpdPQQWRLvoPKHny2g32oc9B+2Qit/elw/p
LMx3DeU+ynnE3kc5f7hv3L/arCPKNExIHJb/M2457zZn4MgZFBYWFhYWdqDW
nB1+tTnfP4621uwDN8OFOEPcdNNNe8WChrAhznjoNJxTdGayZyd0HWk5MAhe
L4aEfsO5Eg1HvkTyJ/JFf5OvD+/lPKp66BxKvcWnulgQXGQqFsTZdE4WpPhw
nHXtGVf7a8WA4PxnWZDNFWRZUC4+nPUJggXxXt5He8kvCD0g5RsUXGh9TCjF
haSXoiGhA0kD6uJCc7OhNTIi6oNORpsxdliHSvlPCQey5+QuFmQ1K7Egn1ul
iwUxf66BBVlNle+gLmiNXfHjIobculiQzxXEPWO95rkQ5QuYmgWxbrFWiQWx
zqtvWxZEf6rFglQuXLiwuwfUh2dXGGvMuZbFl8yrwYTWwYEotCP3bigDmpML
9WFCfbiQ5hGun75LP2as8fwVz0awviiGnLiQZ0IPP/zwbk0awoMY86xr7H3b
WJBiKO+rX1ApD6K+1J1r5jzheRBnCwptyJmCNrLxBbrYkC98/lEmZ5A4jy18
B+sA7c9ehzrdfffdu/MO9dF9U6nNOKKM50La66qfcd8Zr83ZN3IGhYWFhYWF
hR196EMf+tWf+ZmfeRwNwHOhufJeDi3KFXTrrbce/9zP/Vx1brM0D+JsB0eA
i3gG5M9O9hyDziP+gnZpc9jkYpeJS9DOFP1M/CPOl/j3UJ82FpSKEYduOkV8
uKEsKJcriHOVzRVkWZByBSkOOmc99GLGCuOE8598BfrkCkrFh6OdKVwf7f3R
j370Wr4gy4PaWFBwofUwIcuFuIfKoyXd1HIhPbtey2eoJh/i+9CPlQOI+T73
zONaWJB8Mi0LYuyWsiB0xFosSIXPQJ+kn0oz5/v1ffrM4ELrYkF8B1oyujBr
hWVAU7Ig+jV7BMuCeLaklAXRhy0Lot5LsCAV+i910PzNeOsbPy64UB0OxM/c
G+bFKRnQWnyFfCw5z4U0D9MWmlPoQ7yOvgz/tbmFcr5CP/uzPzuIB7FPZU2D
C5T4BbFHVhxl1u6ufEE6Y47hQHNwnzE8iPqzf2hjQYpBrfak/dRu7EO0//Bz
ti20G21+dJUF8TqxHvEe2prC5ymWAfeC7+D+4VcEC+Ie6vuDBW2/5HiQ/PMo
jN3mDHyqsvwUFhYWFhYWtiKzXEhxg3P+QjXYkFjQHXfcUZ3XLMmB0F44l3Ff
cgyolAWJu/BZaJnoPuiZ8AvpP2IYig3DOdGzIOpUkwXxfs5XpSzI+gSlWJA9
r9lcQWJBOiuxt2ZPrWf5GAd9cgX5+HApDkTh73wWbQ0PUqy4ITwouFB9HuS5
EJ/FPeGe8v/f/d3fvZZzPccD9okL8ZnUjWukLRgjaEFd59p9YUHEaFsDC7KF
76b/iVVRH+owZwy5feZCc3Ag7j/3h/WCfklfVX+dkgWxhqVYEHsAz4LwvWEu
o16wIPo0/bmNBRHTLsWCLA+aggWp8PnUgfqxfjL+Ur5CEUOufqH9mAOZF23O
n6XKmvyF7H6AdpFvHfMmY4vvoT+3xZBjzNp9Zl8WxDrcxYJKfYJyHIh5SBxo
bQyor28Q8y1niS4WpHOGnjlTHGraUGcN7U/EcOz+hNe/4Q1vOL7++ut3n8Vr
9Dq7r0kVPvuuu+7anX34HH1nsKD9KF0x4/i3Odeeqq05hYWFhYWFha3TxIWa
vfolPW9Umwu99a1v3bEg9jK1mc0SpQ8DmoIFoWmKBfFsvtgF50SeLeSZ4BQL
sjmMPAuyHIjX891TsCD65NTx4TivteUK4qzEnrotV1AqPlxfnyDaWoX38K+N
F2eZUF8eFEyoPg9KcSHYHnll+D3P10tP9TmGcmxoSS7Uhw3591EHros+zNzB
/MS5tPRMuxQLsrFstN4pFqRlQZo3GeuM1RIWxP1dIwtS4buoC9o+2qhiyFEf
fX9fX6FD5UJT8B/ahXtAP6LPif/YUoMFoT2LBTF/5VgQfaY2C7KF/kq9tB7W
9hUKLvQt/sOcR7+Z0weoFiOaigtpTNFmNrcQ8zXPkzAWeXbI+gqxb9fesosJ
pXIGwResr3yKA1l/IDEgraPyn9ca6plPDa4zFw9qyxmUYkG5+ANqS/YyubyG
lDe96U27MzGfr/2M39fkyvd+7/e2sqDgQdsuXf5BTd87W1tnCgsLCwsLC1u/
Nfv8e973vvc9/iM/8iOXpC/U4ELKlbmvuYJUYC2wg7ZYcH04kGdB4ik5FiSG
QR0UL04sCJ2T+HDoQYpFIRbUlSuI902VK2hqFqSzms8VpPOZ9wnifJvyCRrC
gaw/kOVAKvLJou2JCYKPkJiQzSEUvkLbYkEpLkThPnJfub/oO4olZ/XKNp+h
Wv5CuddQJ+qPTsW4YNyUPIM6lAMNYUFoV1OxIOZv5nHmP8arZUFifTkWlLq/
/n7NzYJs4fuokzR+tMmxuYUOiQsN5T+8lzZmvmHNsD5AU7Agq8v2ZUGs46z3
sCD4tWVB9Ou1syAVvpf+yxxLveWbmcrltiQXOhQ2xHXSvqxra+U/c7ChqWLI
0Ufpe8y51m+Q1zMe5SvEeGXcai/ZxoRSOYPY28p/xfrKa19sn49ibmFPzB5f
66PPm8meWIXf4TvP31lHeT3zD/MQ36szAp+ns4wvW2BBnge1sSDL1byG7/cq
YkGcdfqyID6XsxB1TcWICxa0/ZLaF4vVNvf8dGVpKSwsLCwsLGxjdu+9997z
gQ984GyzLz7PPpz9f1feyyk4EPsafOHf+MY37vT22rxm6qJYDpyHOPv0YUCl
PkEUy1U4c0n38SxI+k8XC6LuKRaUig83lAWlcgVxFirlQG25grxPkI0PxzOP
ngMpT5A4kPUH8nHhUgwoxX9yDEi5mlR0NqcdFTcux4SCC22PB3kmhLbKv/we
nzD9Hn3I5xnK+Q0t6Sskvx8K9aBO8nVhbNhnXveJBTFnMua7WBBjtCYL6suB
UrmFqC/XgG6u3ELBhabhQeI/jHH6EWtfG/+ZgwXZOKcpFsS65FkQfTvFghj3
YkH0jbWxIFv4XupH3Znfxd+tn17pnDpHzM3a3Gaqovhv9A/WsRox4NbEhqaK
IUf/pJ9YXyF+zzz9kY98ZLdfx6e/hAl5FsQ6pxhmrN+sncw5zCGcMZgvmCv8
mUH7WruHVWwBCmcJ1kpbVEfez/6ZdZW9A/tr6iE+VJMNdbEg5lTaqo0F+ZxB
qRgE7Iu6WBDnmeZYfnzzzTf3ZkEUvpfPyOUMCh60/ZJiQc29f7z5/4naelJY
WFhYWFjYdq3Zz574hV/4hbM/+qM/ep59MHtTn+tyKi60r7mC0FVgBZynOGcM
YUBD4sN5FuRzBflznc5xnNc8CyrNFcQzgFOxIM5QU/oEeQ6kZ/Q4C7F35uxL
30Y/o005l9JmKW5m+Y7nOVMU+gv3gph7xKCCE/Bsts8nFFxo+ywIboCeQ/4W
7rXmCPoAGg/3G00pxYZSccbG6pip9/DZfJfi2fk8HBTmJRsLf2ssSDG1hrIg
xufULCiltc7JgmyhrtSba0E3p/7KdT43F9oiGxLrSRXlsaHvsLaV8p+pWZCe
FbE579pYEPOPZUHMWVtlQbZQT+rNvEtBh7d5W6b0FRrChfoypJo8Sf6izGe0
IW1JX6/NbdbGhYbGkEv5CtE3mVOYc/hZz5KwB2fPDoNh/2j9znM8iH0G8wBz
CHMF8xP/Zy+vPa/1dS8pqZjIlhPZ580orKd6Foq5iPUWNmR9h3JsqAYPop2Y
kzlbdMWJy7Eg5V3yuV78XoXPOLrKguyeppQFUfg+1UE8KMWEggttsyT2xeeJ
9VJbPwoLCwsLCwvbH7v77rtPkItQOYbQHqbMMcRe+mhPWJD1AeobB26uXEGe
BRG/QfqPYpQpVxDnNOUK6sOCuN4lWJD1B7I+QZ4DWX8gnYU4i3EO4iyFlqbz
L5oYZ1HagGvmetB50cI4Z6OHofdS+JnfoQH/yq/8yk7D5/W0Cz5UtBtnXNqR
9uTsS9HzkhTOxV1Fz0/yetpa/gdtTKgvF6rNXNZalmRB/Mx449yus52YBhoN
45zxy/hTziHpsfLLSTGitvxDqaLXi/vw2dL3+NcyIP99+8CCrG7OvJRiQeha
ngU99thji7CgqePDlRbqTP3hlZYLLeEvtFU2RBugGePfSR+inw1hQHOwIB/7
0D7rIBbEOmZZEH1bLIj5QCyIfrw1FmQLejrroObhOXMLLcGGlvA38vxni/Hf
tsaFrK8Qhf8zFumz9F3mZn5mHWI/yvrEOqV9pGVClgfBghTPzfq4T1VSjMj6
FIkPpdgQ9WF+Yu9T4jO0pG8Qc7LNRdqWM0jx9+R7ZfdJ2gflWBD86A1veMOu
8DlDWBCFz+d7OVe15Q8KLrS9YvfFzf/DHygsLCwsLCxsdmv2tZPGklOuIPa/
tVnOUP7DGYbzyxQ+QDkW5M8sQ1iQcgVx7kuxIM5jYkGKD5diQZYDUfj8viwo
xYHaWFAJB7K+QJzBOPuwZ0Y/ox3RwLhurk9+NzbvO+dqztk65+diuqODUPiZ
3/NanjNGW+JMrnjutJUYEe06hBFxf7hPfE6pr1BwoXWxoFR8OFgCY5WzvT3b
eaZhcwqj78pvzcYTpB9Iq6U/0jfhD+JFKvod/VZ9Wnoe/UBxffQ5ilVjudOa
WRBt1saCrI6+BAuy7bdFFmT5juI/WS7EtSzlL7RWNkSduFbahPHI2KRvKQf4
GA5UyoLsszmeBbFXyLEgmztQ/VssiGcdUixIXNiyIK7fsqDPfOYzr2FB4kFr
YkGUZ555Zlcv6q/cQszPzI2HzIX8+7k2y38Owf9nLVyI1zLnsj6z59OzScQQ
Zt3n9/RZXsP6w++Yh9i3s0ewe0jxILEgnQWmZECljCjFhuQ3xF5Zse94D2sw
8yrnmiW4UBsLYo7ljNKXBSkeQSkLsjmD+PwhceJsYS9GPSi2Hm1MKLjQugv9
p7lH+AKdJpZLbW0oLCwsLCws7LBMseR++Id/+Dw6PhpIH58htIybbrppt99l
b1+b6/QpnFk4x3BGGZoHaIxPkGdBYimeBdlcQZ4F2TNYGwsSB0qxIF7P+awP
C8pxIPoEfKeNAXkOJAbEOYyzF/yHsxKfxb3hHnENPOfM+RlOIn2eM7QtnKV9
UTwZcSLpIJzT0YxsbHd0Iwo/83tey3dxduf70djgarStzrulfMjG8uP90ups
XqHgQuvkQeJA/Mw9Y2zKF8jzkTYWJB1YcyzzKZovc4Hi+jO26fP0H/oXfYVx
Cke0vm4UaUnUTRq/9WlZGwsq8QmagwXRptZvQr6DbSzIzw1bZUEpfmO5ENeb
yy9k67ZPXIjvVvw3+gHrDGNSGp4tW2FBioFoWRCcWSyIe72PLMgW5RbSGs+6
zzxoWe6+caHUa6gT16i4oNx32iMY0PRcKMd/6HuMPdYX1hkV1m/GJUVciP2f
Yjlqv8r/GcOWCclHSDxI/kClZW42pNhyej7NcyFex5w1t79QGwtibiXOQC5n
kGVBMCPPghSrzbIgmzOIvYr2K2JBnIPGsiAV6kAdFTeulAkFF1pXgQE15XT4
AoWFhYWFhYWtxT70oQ/9qvUZQrdoyzPE/rh52/Gtt9662//X5jtdhXPJhz/8
4YvNGeoKZxD0FpWlWZDYi3SeVK6gHAtS/hv/PJ7NFSQW1BUfjvdN5RNEX2nz
A/IMiDOYYh9wfqJt0MO5TzwbKZ1WjGOoL4f16bDcyHIi6STS0dGPrGaOfsbf
eC9nd/kODWFD3Dv+5bU2hpyeFc0xoeBC9XgQLAYGhH7bxkc8C/IsQ/qvZUHM
DzYniPJdteW5EQviWvVcsWdB8oE7FBbk86owbzJnplgQ84tYkPiycuykOPE+
sSBbuDaulzbgmuk7XKvyyeh65uRCS/Af6sS9Yx1g/tVYTvGf2ixIfZr9Q44F
WT9hz4Lo32JBzBGeBTEfyCdMLIj7sHUWZAv15JoYzxTGtnwu94ULef7D9Wif
wjqgaw8GND8TYnzl+E+q5JiQnkuwTIhnQNjLKwabeJD1DarNhHI+Q54LUeQv
xB6H+UxcSOeQsUyojQUxr3LeyLGgtpxBlgX5nEFiNXa/wlnn6GrOoKlYEIXv
5OxNHYMJbac0bX+5uUdnm3t1KhhQWFhYWFhY2JoNn6H3v//9Z8kzBBs4ffr0
qz6enFgQuYLEINZWqBf855d/+Zef/OM//uOHnn322Qfe+973XtCzt7VZkI0P
51mQ4sOJBdn8AJy15GuSYkGluYL6sqAcBxILamNAxILjDMYZRvyH7+V8qpwq
8BDLf+ZkAp4RWV8iq60r5oz0I6u58D7qjPZGe9Lm4o7iQjk2REGj5l9ez/uD
C62HB9Fu8D7Go40F18WCLNNIsSDNoZ4Fafwz7ttim9FHxEn7siD5vokFMR9t
jQUpx0obC9LcKRbEXJliQfI11DPZJSxIeZpSHGhrLIii11J3rlPxtuhTlhuk
YsmtlQsp9hv15/7SB1h39dy2fX67BgsSD+rLgmBYbSyIecKzIOYy7iVzQxsL
IgfPVlhQGwdS0Wupv+LI0Q42jpz8gVOMdwwXWoL9UB/lBFN8UMat/J+DBc3L
hZTrhzUEttPFf8YwIf7P2s/+nv0i451xP4QFrYULcV7h/MI+h/mMuY090BS+
QjkexLzKvM45pCtOnGdByhmUYkGp/Qqfwfn4xhtv3L1+KhZkmRB14RwuVtWH
CQUXWoT/cD/ON/fmbNN37qmt64SFhYWFhYWFDbHmjPJB4slxFkGXgA1953d+
5zUfeH7vSy3205QrH/nIRy48+uijO/7z3HPPPfDVr371/6islQW15QpCG1ae
WGk/NleQzld9WRB6UikLauNAFM4/uThwnLU4r3BW4ru4BuqGri3+Y/lGLS6Q
4kMlbIj/oxlQd873+JHQ5so31OUzROF+8nvuH3F+0ArQB7pyC/XlQofEhvry
H96DHoNGwRzBub3k3JxiQSmW0ebTwhiS1lsa28yyIPqfOEYJC+K91HmNLMg/
Zytd3cbYG8uCGKd9WZD04qlYUG0OZFkQRfXiWmGKFOYeCm0inyGuva/P0JRM
yL9e10FdqJsYLmNY/UhlX1mQ1g7172BB//t6vp86cm30beZ39ke0D+3CXKlY
cpYL5djQkr5C+hy+V8+gME8xX9n9SY4DBROarkzBf4YyIe4138senn0kY75v
nLjaXEj5hbTX1bmFf/k9ZxybW2ior1CbbxDzch8WpDhxYkHslUpYEL8/ceJE
MmfQFCzIFvZl1FF5VnP7ueBCy/Gf5h7sfIAiF1BYWFhYWFjYPllzJvk52NBb
3/rW3T632Zt/88yZM3/X7Oev2FgAKT40JSfSZyn2W3NGutDU7Uxzfn7Qsh9b
mnP/g8154IplQXNxILEgf04ZwoLQfTgnKVeQZ0G5XEGeBVkOREFX8ixoCAei
cG7yPkD8jjMT7YxuRd2s/0+OY6yJD7SxIXRjdHflYEA7Qmvidzq7t/kMiQul
4snZ57zFhab2FzoELlTCf+QDxNiC1fQ9K3exIOnCKRYkvdeyoC5/li4WhObb
xYL4DKtveO2g61rXxIKsZi4WpHkTPYp2ZI5kDMJZl2JBa/cJyrEg6s51qZ+w
XtKm9EnmM9qMOS7Fhkr4UN/cQp77UFRX2BB1JcYZrIL7lsrrvWYWpDlhShZE
/xYLom/DPGz80zYW9Bd/8Rc7FiQetC8siPpzfbQjfYN2p32ZH+DszKewlpTP
UM5vaCwTSr2Wz9VegsKcRZ2Zw7i3ygPVhwMFExpWaGPljWTt5fklylQcqDSf
kNZ59ir0VfaHjP2pWFAtLqTYBjrD8DOv4XkYzkHsi8SF+vgK5VgQ8yycp4sF
USwLUs4g7ZW0F8qxIJszaG4WpHKVQ1yrb9/4ccGFpuE/EQMuLCwsLCwsbM8N
f+fL11133ZXmXPL/f/rTn/6/6Ge///u//2Rzbvr0L/7iL16AzfzSL/3SRcsq
SjhRrpj3Xzlz5szu85vz8Jk/+qM/ep3vT640Z+iHavsEeRYkluJZUCpXkFiQ
PUO1sSBxoBwL4vPHsiDVm/PHvffeuztLcf5Ar6XuNv8P2tSaeMWQ2GFiQzam
HDoMugE6Ehq89xni7+g3Ns+QuBD3ri2WnJ6h5LW5/EI5NrSWdl5LsfyHQjvS
rvRx6wO0JRZEH1T/20cWJE3esyCrm/dlQfCMviwo5S+w5VxBfViQ+qvWTtoa
rY61iPkMvRKd0s59ah/PiPpcu60Pn2f/L07h2cAhsyDWf9YIsSDuSxsL4t4M
ZUGeB22JBbG/Ut+wfpvs12hj1mLmCNZE6zdk+ZCfD0pyD6UK7+Nz+FzmGb5H
84/+pX/QJ1gHGI+a94eyoGBC+aL8Uin+kypLMCHt9bjv3HPWK8Y469qUvkFL
sqEUF/Ix5Lg+5jjOKfIVysWQK+FBzKmsYcR9K2FBMCPPghQnLsWC7HxCuf32
23cs6LbbbluEBalQJ+pqcx2Fr1Dwn7CwsLCwsLCwiezU0bfyYl6wrAUmROGM
y79PPfXU/9ecpZ+E1xCv7cMf/vCTzXn2wiOPPLJjOTCdtsJreG3z8y7eG6U5
O2f9frbAgsRepPF4poJOkWNByhVkWZDPFSQW1BUfThp4V3y4LgYkfQrtC62N
v1E3NELFqWnzAVoLqxjKhSwb8j5D6DjoR9KM0Hr4Pd/nY8np/NsWS06+YLyO
9+FjJa1AMUWm4kL7yoZoH8YC/RcddopzsWdB/jnRHAuS3ismbFlQzp/F5rmh
D45hQdI2Us+OboUFWc3c5lxCLyfHGu3IfJRjQfTzFAuy+q9nQdYnYMs+QUNZ
EOsaa5n6LW0OG2JtYn5ifEmzVruKQ9jcS7SndHUKvxdf03xJffD5wf+H2GXi
EeIPh8aC1LcVNxatVu2eYkG6B8wPlgXRvkuxoCk50FgWxLXlWJCfX+jftDVt
zHrL3Mt+hjlX67udI+wca5mR+javY05W4f26L4rJqBifKryG+0pf4N7qnk7B
goIJvZb/cG/ZT7Wxn6WYUMpHiPqxXlFX+gDr2dwcaCkulIohp2fc2A97X6FS
JpTKGcS+x7Igz4MsC7I5gywL8nHivC+zzRnUnJMXZUE+fhw8C5YVvkLjylWW
FvwnLCwsLCws7NDt9FGCBeW4kNgQZSjHmaI0Z4kn18KCbHw46WliQYoPJxaE
pqlcQZyZhuQK8j5BvK/NJyjHfyyzQiehTrAMzsPKbd8VA26KsjYu5H2GrE6j
PEPK1aD4L/yO93DWp+24T6U5hjgzc3ZG55b+h26guCJTx5LbMhviemEAtBda
K2f3Kc/BlnV4DVqasvTfHAuyz/2XMIxSFoT+aFmQtEk+YykW1MWBbLu1sSDp
59JqmctLWRBzpG1HxgrjhH5t4+yhxyrfkvcFmIoFzcmBarEg1gO/XsmHlXmM
NQd2LZ825j3lsbHsje8Vn4AB2fw1YhL7zoJ8v9Z6XMqCWEtyLEi57sSCuN+H
xILoS5YFaY5JsSDug/q6fA6Zn2lzxeSjvXmmgznF+m1SNLdoL6Ci+Zq+z5xt
OVCKBcEqGE+MI+YtfW7woLr8Z24mlONBjGn5Bs0VJ64GF8rFkGMPbH2FmPcY
hzavUBsT8iyI8d7GgnzOILEg+VGnWFAqTpxY0I033rh7fQ0WZH2FqDs+TmN8
hQ6JC131/bnclHNN252+7777Iv9PWFhYWFhYWNjR0bmmsF86U8JgxIGsz1AN
LvTe9773whpZUFuuIKv59MkV1OYT1MWC2nyAqBtaH9+P5mTjqKAzoV+gTaBV
zMWBtsCGUj5D0oDQe2grcSH+VY4hzvuc8ftwIfmIUWCAaFPoCIfMhbgufNPQ
E8R/+p55p2ZBVve1eq9YkPR0xhdjfSoWZJ9ZH8OC5uJAKRZkNZUSFuR9q8SC
1I7MkYwN+gRMopQFeT+WsSxobg60RhbEvEUfpu3RS6WT03fFKJRzbQ4WZHnQ
FlmQ7dtdLIg1n3UZLdn6kJSwILX3vrIg6sw10YalLIj7IBbEHG1jeKpvw4Ro
d/q35mjrx8E8LSYkXtOHBVF4rVgfczf3NceDxnCh2oxmzkI7zcF/luRBes6K
+88+sRYHWoILMa+JC+V8hVhvmBdTvkIpFsR4Zm6GBXXFiRMLwq/GsiD2SyUs
iN+fOHFi0ZxBJYV6T+ErtI9ciGtq2uNyU3b8pyn31BZbwsLCwsLCwsJWZDwX
c74p7MEfGsJkanChZ5555oHmPH/RsqC5OJBY0Ny5gobGh6Og13VxIOsDRH3Q
9/guzqWcq8U0rN6swu/QMNAkluZCc3KLqbmQzTGk3AH8n9dw7u/LhTgz0z/o
L7wHhmBzDM0RS24tbIj6o53QRvRt8R9barMgdEbLgqSpp1gQ99MyDOmMyid9
iCwI3Tyl1XoWxNyJVq52lE4uFsR40DPWYkHoraUsqC1X0FY40FpZkPhEsKB+
LIi5wrIgMQO1s9brLbOgEg7keZDqIRZE23TN0an5hTma9vcsyM4tXSxIMWT7
siAKrxV3UgzGLh506LmEaJfS3D9rZUKWB6lfUdgH1mZAc3OhnK+QzSvE7xiT
ufhxlgcxnplrYTwlOYPEgvCn8fkVtSfKsSDKm970ptWxIOsrBAviGrm+Mb5C
W+VCV31/uO5rsd+atgj+ExYWFhYWFhaWtlNH3/J7v/j0008/MJbRLBVLbs25
gnx8OD3XLr2nJD5cHw4EH0C38ywoxYDQ9jiD8T74AefrVJz8trImLjQ1x5gy
xxB6EO3UxoW4D9znEi4kNqQ+0zeW3Nq5EN9FPdFdxH/QWznP2jNtLRZkWUaJ
zqi4i5ZheBYkfxauW3luFIdQHEMsKJXLwrOg3Nl/ChZUyoFKWJCPsZdrQ8+C
mDMZF9Jr8ZkTGxULEk9TvDLaz3K0ffUJWpIFsT61sSDFz7QsCD5xKCzI5sCy
LMhzTvkMexYk3zfPgmw7iwXRpy0Loh94FqQ23zcWxPXQHmNYEG1P/2ZfpLmF
Odr6bvZhQeJBXSxI/kF8Nt/JPdY6YD8/x4OGcKHaLGdr/GcOJuRZEOOafWDN
+HC1uJBnQvIVsvHjGKOeCVkexBpG3Le+LAhuYvdMJSzo9ttv37Gg2267bXUs
SIX6sOfjuvB/8tc51765Fvu5eq3XfH8i9ltYWFhYWFhYWLGdOurIFbRGLrQm
FtQWH85yIDQ1fILEgWz87BIOlGJAKpYFeS4lBsTZCu2UczV6RUpf7lssF1IO
3NosaCqWMSUXUm5q6XbiQvwdFoDm5P2F6BdtceTkM0Rf4n28Xz4S8hnKsaG1
cCE+k/rRfmjL6KicvXleU89sTsmBlmBBij9kWZB91j8X20wsiP6yLyzIavc+
r7vPt2S5hG1DaeXotTaOk3KpKKeH+pHakDEnnyCxoC6fIMuAanOgLbAg5QwK
FtSfBSkXVhcLYs32LIj+fagsSDxILIjx3pXTLRWDMseCNEezr1LOINZU67/p
Wc1QFqTC5zGXca/lI8R6UOIjtI9MaG38Z0omJBZEn+Jn5tItcKC5mVAufhz7
Js5NYkKeB/VhQcSJG8OCeP/V8/KqWZDK1bxCl97+9rc//s53vvM8bMj6Qm2N
C1n2Q96f5v6F709YWFhYWFhY2HA725TjkydPPjl3XLcpY8k15/cnl2BBfTiQ
9B2fJ8j6AylHkBiQjQln+U8X+0GHU+G91MEzKTEgvgtNA20BjQL9aCwDyhV0
V75jrVxoKM8YGkuuDxdSfiE0IfoAGgFn4ZyvEPdVhfOzNESKtCwfT05syPKh
udvQv5fvlG7P39HIaAvqqPN5LRbkuUcfFuTzkiv+EzpGyp+lDwtKjVnLgvie
OVlQXw6UY0HS1H2+JcuC5Gdp2xAegW5EP2c8KOcS85ri7NGGPldQl0/QvsSG
q8GCaP9gQeUsKNXOXSxI+eKYx9tYEH3asqBPfepTB8OCGO9eu035HqbykWmP
JBZkeX2OBVlOMxULYv3XsyF8H8+GKCZgXya0RS5EPZT7Z838ZwoeJBbEuKa/
1eY6a+FCPn6c/N89E2LMsj8QD2JMM/77sCDY0RgWdOONN+72VWvjQCkWxHXB
S+6+++4TTRudaspZuBA8bK1cyH+H4r419+tcc98i709YWFhYWFhY2DR27mhE
rqApuVAfNtTU98LcuYJsjtIcC0r5A0m/JOY1GoN8AjjTyH8DhoPOgJZmz4gU
/Z+zJn9HF6DwejiBCmdJCuckWxfqwPdznuLvSzCgrXKhIWxoai5k8wuhn6IZ
8XrpBehS8D4fQ87yIMWOQ6ulv3G25txMQevi93AIG1OujQ+N8R2yzEfcR/G7
+E7lphLPENNYGwuyTCPl11LCgmh77oGNP+RZkGIPjWFBfPdcLKgPB0qxIOn2
PldQyq/K6rTMY+jkmkdTbagYZdYnCG1RPkFqtxwHKokLtzbeEyxof1mQ2pk5
nfnesiC1M+uIYpCydrSxoGZPNYgFtfGgNbEgrgX2UcKCxJtTLEi8XiwI1szz
N+yz9DzFUBZkeVAXC/JMiPVaDHDfmJDlP7Rvba6zFBeiT7GPY5zX5jhr5EJd
TIj/sydg/uTcw7zKXGxZECUXIw4OlMsXlMsRqcLvT5w4seNBfHZt7tPFg7gW
rqnZA562h/7bbrvtxNvf/nZiqZ1u2uNc0x6X/f5x7hxDuc+4yn3k97NjPxH3
LSwsLCwsLCxscmNvdf6oAgsaE0vumWeeeeDHf/zHL87Jgro4kHxwxICsDwDn
F8566Dj+uXWvIdhY81ZL0P/5O68VT0HzRBtAQ+ZciRaHLidtg3pQB7RSvm+q
WHDBhaaNJee5kPwY0K7RUNGr0fr5HfVCa1BuIe8rZGPGeRZE39R5kDMimhj9
G+1RuhdcUs8+e0ZkOVFX4bW8T7qZ/i+tLMU0PAvifD4nCyqJD1fCgjzL8PHN
SliQNMYhLMi2m1hQ2zOeS7Eg22apZ2u74sN5n6CUTutzqCjHBuPI5ggqYUBL
8Z85uE+woP1iQbadmctTLIi+PgULsm2/VRZEHbkO2oL+kfI/zLEg5hn73Iyd
Y2h3z4LYbzHXsM6lWJDm7KlYkGVCPAdEXVgrhuQTWhMX2jf+U8qD+Bv7LObO
fWRASzEhm0+IvzF/MpaZd/EFavMLyuUK0v5I+5eUP5BdA77t274ty4K0LuVK
RRZ0rk0I+L7v+757mrZpmunU2fe85z3nmnKNDY31G2or+lx8fsj30+z/dzHf
wu8nLCwsLCwsLGx2O3X0LX/3i08//fQDtVhQigu1xZKbO1eQ5UCWBUnHsVol
Gg5nEs4mnNc591nuYzV/XzjH++L5ELqCtATpBvyM1sDr+Hx4E7oGuYk4L1EH
Pss+F1+TA6W4kHIMUf/a/GdNXEjchHvOfZOGzc/cU/Qo9Ck0QptXSDwIrZZz
s1gQfdWzDfu8I+dbxhLnabim+hCfiy8S34Mfm+IS8t1oU2jAKvJZo27iR1wX
11LCNMQzGD9bYkFW821jGfJp8XluPAtSfDPPgpTvZkoWNDUHUlulfIKk1Xt9
to2j0Q9tjiCrizO/0WaMH9pLMRdpH9qEMcPaYVlPCd/xTGUpfhMsaD9ZUEk7
iwX5drYsiHm3hAWprQ+NBXHNtKudp/uyIHyyrD8W/XsIC9KebSoWpKJ9Euss
9ZEfpH+mZI1cyOb+2Uf+08aB2BvBFRnPW8sJtEYmZHOsykeI+ZPxD+NJcSDi
uskfSAyIPZHWFe2F7XMqmstt4feUO+64Y8eCbr/99t1c08V/anAhz4KaPV8r
C/J277337tgQ8eTwG2r25Ts+5H2pSov28TAf+fs0n7vjPuHzExYWFhYWFhZW
xU4ffSsP5oXaDKhPLLm5WFAXA5JWjm7AGYQzHlqYYnjobK7zOUX/t78rLZ4Z
2VgkVifmXES9eGaOusgHQ9rxmjiQL9RtC1xoCBvqy4RSXIh7bXMLoa9y79EE
0RnwkYAJ4ScED6JfigXRT+m3lm3kcmynfFysXiZtnvO9z9lCPfB9k4+GYnWV
Mg3xDMagZUHm/FiVBaV8WyzP8H4tVue1PKONBdFf5mJBc/sEpThQKmZTmzZr
GRDxX9B+aC/6t7RP8W2uF9aB1o22jS6MVvw3f/M3x5/97Gd35dlnn90Vfq94
UmjfvB5dHH0cLoFWzufAKSho6BTYRarUZj19WJB4kGVBjNE5WBDjfi4WRH89
VBbEHJtiQawNY1jQGmLE9eFAORbENXCNrFGlLMgye8WhtCyItU2xfG0szy4W
ZJ/f4d70yRnUxYJU+Ez6AZwKLiQOuzZfIct/tpL7ZyoWRH9hbmSeZC9Wm8es
pUzBhFJx4xizrFdwHjiQ/IDwAXrPe96z2xOxT2FeYK5mLvCxIm2eV+V6pfAz
v+fspxxFfB7n5je/+c27+YV5hvmGNcauR3040VwsyOQMujzW1wbfoaZtT8GI
4DfvfOc7T7/jHe84dzXG3Lmr/kS7n/ndD/zAD1xjPRTeF8wnLCwsLCwsLGw1
tssV1OwTz9RmPn24EMxjShaUiwcnXZczAVoBZw/O4OjeVhOwOv6UpYQRcZ7n
nMQZCV05FYtrzSwox4X2LZbcFDHkrK8QBW2I16M98Pw4z0kyNjgnc26mz9KH
rWYvPVXaaR8WhEZPX9Oz054FWX+4fWVBfZ43t/wsx4KU6ybFghTrrIQF8d1T
sqAx/kA5DqQ+Rntxr9FV5M9IX6Vf0Y/pS/R9rhddG733ueeeO/7iF794/JWv
fOX48uXLx1euXDn+t3/7t+N///d/P/6P//iP4//8z/98TeF3/I3yz//8z8f/
8A//cPyNb3zj+O/+7u+Ov/zlLx9fvHhx95nwI3Rlz4nEiLbGiYIFbYsF5drZ
8nZYkG1nz4KYEw6BBVkeZFkQfUosyK5tNpZnWyxK2p+2Z21Tu6+VBdnCGst8
Sf3W4Ct0iPxHhXvAOKXfHKoP0BJMSD5C8CDWIvEg/sY6AQ/iX9YGxj1zr541
gecwT1jmY4v4D4U9CYW5Ab9B5mf2chTmkhtuuOH4+uuv3839zOXsZ/g938nv
xIYsH1qaC1kWxJ4OLlNbcAgLCwsLCwsLC1uN7VhQzVxBQ0pT3wtT5Apq8wHi
vIA+0MV/xpSpGBHPh6IJ8Dd0B+UHWltsuL5lCzmG5o4jZ7mQOIFyQCmvED/z
ufQDWAM8CDaIvs7ZtI0FSc+0On2Oa0gvs3nN0T9gQWhlfViQ7vEaWZDnHFOw
IKsx6plu9LIUC0JXU2zIEhaEDtyHBc3pC+T9ztRW6lvMtbQPGguaDu3B3Epf
wfcTrfrzn//88csvv7xjN//0T/90/K//+q87tvPf//3fx//zP/9zPNb4HHgR
LOkf//Efj7/+9a8fv/LKK8cvvfTSNT6k+FPo5+jobT5Ea+NDY1kQmtkYFiRm
PSULos8dEguinT0LUr6YJVhQjgOtkQVxfbRj19qWi0eZYkFi9mJBzFH0c8Xz
FHOR/24NFmR9hRh7rMHUV/3E1rEPEyrlQvLlZt0P/hP8ZykmZHmQcgjxr85w
iuHA2B5bxI7Ej8SKvv3bv33nG8RcT13kh89cwrzCPMOcI7+hIVxo6jhxzZ7w
bG3BISwsLCwsLCwsbBWGv/jl66677srDDz/8YG2+U1qeeeaZB5q99sUxLMgz
IBsDDk0GHYbYRJxtpdPaOF5Tl7H+Q5z90S0486dY0JZ50D5zoTG+Qp4JoQXy
f/qC4tNzNuUc2sWCclxDY0J6JXoZ5174KD5IYkF6blo6GXXt8m/xLIj6r5EF
lcY6o+4pFoQvVR8WpDiQY1nQ0FxBffiP9wPyDAgNFv1V/AcuRt/BJ4p+DMdE
l37hhReOX3311eNvfvObO/bzL//yL6/x+VGxfj//9V//tStwHRU40VBWxPv4
XLgTfkfU59KlS8fPP//869hQV3y52nxoKhZE/x3LguB7+8CCUhxon1hQqU/Q
GlkQ14Y+W8KCuBep3GTyebX+m+wB9azDmllQKq+QGBacxvoxjeVClv+w5tu8
gSq1Gc3c/Id5j/mPZ2KC/9ThQj5/ED+zbk1dcnzoLW95y44F4YfE3M38QX5O
1Y1/+R2vZb5hLViaC3kW1OwFe+UMCgsLCwsLCwsL21s7dbTyXEGpMiZXkPcB
UpwQtAD275z/dX7WeX8u/jMlF+Ksj77KvzaP+j74BuW40JpzDM3pK5RiQmhO
sAK0V/6FLaBVoCuiY3q2kct947mGZ0GwJc7c6PnkKEIrk+aUynuTYxq2P1qe
wdhUbtouFjSEA41lQTamXlubpeLqKf9HjgVxb7mnNVnQGB8gcTLahTahPeg7
6NtwQ66Ta0Gb/tznPrfz+8Efh9htxHuD/8BhKHAgXxTvLVc8L7KsaAgjEhui
XjCqv/3bv93FlaPuaNHo5z73UC6mXBsXmoMPBQvaLxakdmaOZa5gDWCe0LMA
S7KgqTjQFCxIecA8C/K54D0LUnxKxY2yzF79W+vb1liQCnWEXXAdikc6NIYc
r6fPMXfk+E+u1GY3UxTuP2OQ80H4/6yHCyl3EGOWOG5zsKBcIRcR52f8g3w8
OZ55sXO54jUz17NPG8OFxvCgZh093+zzIl9PWFhYWFhYWFgY/uLHJ0+efLI2
3xnDgvoyIGkx6DDs1zn3o2dLz6rBf6bgQorTzhlfvkHSj/eRB6nYHEOHwoVs
/1DsOOXpoE247+iGnKs5X1o9vyS/dooFccYVCyImh2VB6CVDWJDlGVwXmq98
giwLWsonqA8Lkuaba7NcXD1pu7Ag9EX0Nc07XSwoxdDUdtS7hAX14UAluYBo
E9qDtmA+5trRQLhO+j/1Q3Mm/hq5euAqxGWD/5DHB9ZiOVBJSbGiNmZkOdFQ
PsR7+Az8lpp1aJe7iFh2U/sMTcWGhrIg6eNDWRCa+JQsCMZBHztEFuTbuY0F
KR4f93osC1qCA03JgrguuHpfFqS5Go5k87rZ9a2EBckHdk0siD5CfSnUnf7D
Mwjy4bUx5LSHsFxIeymxH9rAlz5MaEtsSNdLe9EP6BP0DcamSm1eckilzS+I
wvy5JAeisB4dXWVBbbmG/LxuuRDrgeLIKb/Q1EwocgaFhYWFhYWFhYUlbJO5
gpoz+5OlLMgyIMVuYn/Os2TEt1oqBtxSbEjnf36Wf9Ah8KAUF1pTLLkhPKiE
DaV8hKTDoutw/pTOX5r7JqWViQURA4Oxg1amfAp65rg01lnOt4X3E29jiyxI
bdYWV8+zIOmLU7AgPsPG1eubK6iNAXXFgOPamVfpa2in9Mmnnnpqp9d+4Qtf
2HETYq5Z/mMZUK7MwYRyMecsHyo13kM9yWmEj9OLL754/Oyzz+70aTT2VJ4h
saG+XGgIG1qSBSl22RwsCNZGPWqyoBwHOiQWtAYOZFmQeJD881hz2ubqEhZE
22t9gwGwRxS3Z69I++MznsrF41mQeFAtFsT3iwXZAtth3aZfwbk0dlm3+Zf+
1cZ/pmJCa+ND1IO9DG3D/U/xn1ypzUr2veRYEG3P2rA0B6Iwt9xwww27whzD
PK7SxoXwP7RciP/zeawPrBt8Vh8uNCBO3OnawkNYWFhYWFhYWFhVw0/8/NEG
WVBT3wvSVtoYkI0DJx8gYq5wrrf6a22+Mwcb4jzP9aEXeR8h5Q/ady5EWVuO
obFMKMWFcv5B3HvOn10sKMc1bD4FzrScY6WVKZ+CWJDPe5NjGm1xzhiTtVmQ
ZyOp/Eql+mKKBSnHUi0WNJQB+Rhw6Nv0Ddig5T9otfjL5PhPCQOqwYQ8G7L5
h0p9hvgurtnHkkNvVyy5FBfqG0uuDxsKFnQ4LCgXI472PgQWRN/riudp52rP
7T0LsnN1igXZHDzyp9kCC7KFtRu/XvoYRdfL7/gbhWsvZUJTcKGl2JBYF9fL
dRP3Fh+TEvYTTKguB2LfwZzJ/FmDA6koZxDzjmVBvlgupDhymu+5RuZ7/uV3
zEmsGTaG3BgmFDmDwsLCwsLCwsLCnJ1qyvGNN9548emnn36gNt8pLc8888wD
P/ETP3Ex5xPk48Cx/+bswLP4W/MBGsuG+L9imaDPoUHkmNAhsKG1cKEpeJBl
QvbeK3cBehQaDmfBHAtq4xo+t7ZlQVaj9HlvUkyDNpf+lWJBlmfsIwsiHghn
fbQm6Ys27pB9ztyzILWb96fKsSDbVv6a2ziQZ0C5HEBwdfQL5tM2/kMctbEM
aAgTmpILpWLKlXIhPpM8SMTEIzZeLS7UlwUpf96cLIhrDhZUhwXR9ywLEgey
LGjN8eHaWBA8piS3m2dB3AfuAe2Pxqx8eMzVNp7nPrIgW7hG1nN8VyniQqxV
W+dC9vO4Bp5f4P7C/Rhv3PcxDCi40DIsaC0MyLOgH/zBH2xlQTl/IZtfiH2i
9XfiNYohV+orVJgzKFhQWFhYWFhYWNhh2+mmHN98880XavOdPsXmCkpxIOnX
7LHJ8cpZ1sbA2FcG1MaFxIRoA1hBLpfQoXGhmjmG5uBB1jcIvZCx0CfemWdB
0oXFgpRPgXGFf51lQSn/FjRhdDGxIM8hUzzj/vvvXw0L8mykiwXZ+cfG1VOO
Jc+ClLdB2iL3UHH+bLuNYUE5nyDPgKwPkM0BxPVxXVwHdaeeTzzxxE6D9fHf
xH+mZkBzMKEpuFAJG+I1vJf28VxIGnYpFxqSYyhY0HgW1MaBulgQc8McLEgx
OJkjmBuYDzwLUluLBVmfIM+CtuITlGJB1Jnroj1SHNuzIO4H98KyIHK7eRak
eJ6scYqD2sWCNHdvkQWpcI34BbFOwUpoD7XD2rlQ6j18N/XGh5m4f+xdxBNY
14jRxRpNCSa0vkIbco9YA9bCgFTe9a537VgQTKiEBeV8hSwXSsWQY45iDWFt
KfEV6mBBl5u99T2V9YewsLCwsLCwsLB6tssV1OwLz9TmO33Kb/3Wb72OBVkN
lvM88T04q3Jml19MbS6zhiJfGGkYyifU5Su071zI5hhakgtNGSvOsiA0GsZD
W+6bNq4hzVL5tdDJOKtyJhUL6sp7k2IaXSwIrcmyIHGgNbAgaYtt+chTvlTK
sYSeZvORo7VZFkR/aGNBvt26WFDOJyjFgKx2qhxA9AHqjyaKNsj3oh/DMmAa
3/zmN3d+Lzn+MwcDGsOFhvoLdcWSgw1NwYWm9BdaggXRl1MsiDlorSxoDp+g
PizI7lVKWJCYO/Os2LF8L9XOzBHMDWJB+Olxz21b25h8NePDjeE/OR4kFsQ1
0R4pFuTz4VkWZNc4y+1tbjfLgpivGT/yL18rC6JP8JnUcwgL4jpZ01mvaE/a
jzmB9Z9nAuAqY2LJTcGFcoXPp17cN+Yo7iPzFWuZLeIM0uTZ3zD+5mJCwYX6
Fe4DY5L5sTbzyRXWpKOBLKiLC9kYcsxJ/MvfmLdSvkJtPMjHiWv2iacq6w9h
YWFhYWFhYWH1bMeCtpYr6Kd/+qeftBxIz3ZyZuC8x3k0GFB3sbmSpN2V+Aod
EhdaKpbcVCyI36EdcvazDKCNBXmukdPJxIKIYWF1MsuCupiG7V8pnsF4npMF
dXGgPixIuq/nZ6m4euhKNh+5Z0Fnz57tzYJsnqUuFlQS947r4TqYS9EcmEf5
bvwJXnjhhV0OnG984xvHf//3f9/qA7QkB1o6v1CJz9BUXAjdfgwXWoIFkS9s
31lQFwdKsSCYQx8WxDyB9offpdX+bH4x5gtYBFo9c4X1v2JuYC7AX4/7LBaU
yhW0tE/QlPyniwXRx2jbsSxIud1Y42AJcA87X3exIMX3rM2CKPSVISyIwprO
2k6bsZZoDaGv0370V9Y15Q2EV3o21MWHxvAeFb6D7+5iP77wGgrMlX0N85xi
BYoJBRdanv/oPqzNByhVmF9uuOGGXWFcjOFBbbmF2HvTD62vEOu08grlmJDn
QWJBzR7xbG0BIiwsLCwsLCwsrIrhH375uuuuu/Lwww8/WJvv9CnNmf2CNBXO
8eyZ0aY4g0qLPrRYcGMLbYW+IX2pJK/QIXAhylI5hsawIH5Gk0XTuhoDohcL
KtHJOJOij0gny8U6G8qCeKZ9rSzIaou+zVK+VDkWRLwny4IUc6iLBeX8qTwL
UpvZ+HD+euz95zq4Btqd+0vdqANaMlzi5ZdfPv7a175WzH/WwoKG8KE5Ysn1
4ULKLwRzu3jx4vFnP/vZnc4tLoSe38WF2nhQsKB5WRDzgWdBtLFYkJ5f0byq
NmZulf+gzRmhNmZMorOjrYu3M9/DHpgjmB+YE2w7+1xBKZ+gLg60Rv7TxoK4
JvoV7WnZfRsL8vO1X+MUB3UIC5JvkGVBlgelWNCUPGgMC7K+QaxRYkF2P6G1
hDZmDaQ96cMwTNqNvYFiyqX4UAknsqxHRf4+3BO+A+7D95WwnxwLskW5Wphv
Ur5CwYXm4T/MfbT3FviPL8oZxHiYggV1+QrRXrSb+iqvZW1hfrPx43I8iPEb
OYPCwsLCwsLCwg7WTh1tMFcQpdn3XuAMz/mdPTG66qHmA5qDCYl3oG2gaQQX
WpYL9WFBvB6thfMoZ7w2rmH1mxzXkE5m/e2kCVudzOa9yfm30H/QxdDD0MBs
LMJUnLO+LGiO+HAlLKhEW7TP+3N257wuFqRnqG3+CdqN+4mOrnbrw4JoOzRi
tZnX7ayGrjxA1Jv7y/1EY+Zz0YYvXbp0/JWvfCUZA66EAa2RA/VlQzW5ELmI
+DxyML3yyivHL7744vGzzz57zfchxYXamJD1DYIF0VemZEHosui1ORZEH52a
Bdk4YKUsaC4OlGNB6ONiQbaNUyxIbaxnv+UTpPhw4m0+Ppz1CaKN4X0+T1AX
B5rKD2gJ/tPFgrhez4K8H2cJC4LF2Zx4XSyI+wHDz7GglG/QvrAgn3uQtub1
9HPFbFb+JdqTfQPzBvt25g4V+rgYD39TYY/B63kvhTW0L/Mp5UC2yFcIvrVU
XqFD4UJcI+Nsy/zHljvvvHPHgt797nfv5h/KlEyozVdIa7L6Kms4a49nQt43
qBnL55uxfKKyDhEWFhYWFhYWFra8nW7K8cmTJ5+szXb6lOZ8/WCz173C/htt
1caDCw40PReiBBfKc6E5cwy1MSB0KDQTmEOKAZXGO8txjRQLsrkUUrHOUkxD
sXJyLMjzDLS5NbCglB/VkJhDnNvROzivKw+8Z0HobtIVu9otF1vPsiC1jb3v
YkDUmbpSN+rC+Eaff+6553bc4etf//ogH6AtsqAp2NASXIjvJzbfl7/85ePn
n39+p4Oj46dyC6WYkGVB5JJpY0GeU6yJBaGDLcmC+nCgXK4g28ap+HA5nyB0
aManzcdkY8MxPzAvMI8qR5B8gWhbxYQr5T9rZD1DWBDXTZ/N+b76OKieBdHX
PQvSfK11Dm7OvdBzD8yha2NB4kAU9nJjWNBjjz22a6MUC7LPSVgWpLYWB7V7
CetjDE+RfwP7Cvb0/KufKcw13AsVGCllbhZkC3WkrvLPsDHk5vQV2icuJP6z
pfhvpcXmDBILsmVuJmTXDsYS/2e8sf6ICXkexDiOnEFhYWFhYWFhYQdpm8wV
1Jy9H+LczvmQc7nO4zZeVm2Gso9lLBfadzZkcwxNxYVSPkDo/fgBMQbaGNAY
HxfpltIsLQvSM+uWBbX5t6SYRptvC9qcOJBlQVPEh5uCBXm9q5QFoYUwZ+k5
c/RzODY625QsyPoESTcXA+K+oh2ga6JNohUTi4xcNX3yAO0rCyplQ7W4EK+l
bZt1cOe75XMLWV8hy4TEg4IFzceBfK6gnE9QjgPZ57sVf5Nxyh6He8Xay9rC
msvYpz3he/A/7jttqPazbUe7tRX7mtpsZwwLUixF+lQJC8rld7M58cTj5MPC
uqu8eENZkM0XNGfOIMuCqMNYFkSfLGFBKR8s+r/1l/X8U0yF/k+7U+ZmQX04
kC/UTWs712GvYW4utCU2RF1pC9qGe71v/CfFgm6++ebdfJLiQVNzobb4cWJC
zGWsN/ITko+Q4sQ1Y/p0ZR0iLCwsLCwsLCxsWcMv/PzRBllQc+5+iP0t53I0
EhsXLjjQslwI/Vq6NTqH1asP2WfIcqGhseQs/6GPo8egSaGBcN67Gu97EhaE
jikN07Mgm/dGLCgX68wzDa6/DwuiT1HnLbAgab8pXyrPgpiv0EZszKEUC+L6
6S+5dsvF1hMLol/QVuJA1Jd6cj+5d3wnn4Vm/IUvfOE1ceCmYkD7woFqcqGS
3EK8R7mFXnjhhZ2W732F5CckHgQ7WJoF+fhllgXBMNbIgvoyoL4cyLJ1MSBx
YuZT5gTakTZkroSh0Va0C35hcEDyeMFw4YL48sFyGcv8y//J8cXfXn311Z2/
35e+9KXdmH/ppZd2MQfpM3wW/oAUuCL5qYhFaEsXR1oTC6L/0PfpJykWpHVO
LEiMQusc98XO19aPcywL8j5BS/oFjWVBXC/8xOefa8ulp7ZOsSDtJ6Rdb40F
+Rhy8s3gX59baE4mtEY2RH24dtqBscQ8V5vTLFHo33Cgo6s5g9pY0FxcyDMh
+iH3REyI8cf6xBrHeGXsNmM6cgaFhYWFhYWFhR2WnWrK8Y033njx6aeffqA2
3+lTmrPyg83Z8Arac/gEraNIC0HHlgaIphFc6FtlaI4h9Bj0J/QoNBHOdBTO
e1PkvrFco00j83lvUrHOSplGKueNeAb69H333bdaFiStq42f+Vg4/jlz8lwr
/4dYkJh2Fwtq86ei8N1cI3WmntSLewd7QntEb7cMyPoBiQONYUD7zIKW4kJi
QsSGK40hR53Q/uUrhC4OX0EXl48QPAjfIHjMnCyI8b9GFjQXA/J5gjwHSjF1
xYxkPmBs0nasC4xRuA/tAKuB4ZAzivtLf6FvcL9Ljf7D6+lPvJe+yBhn3MOL
4ETEHbSM6POf//w1RiQ+tGZGZHkQ7UZ/giOUsiB7f+jv3B/PguT/ugQLmjpX
0FQsiLHexoJSbc2YoK1z+wlp1srBI66xFRZkC/VhXuR6WPeXzC1Ukw3pO23s
N66/NpupUYgPd9STBc3pK2SZkPyE6Jes9YxRxmyzngYLCgsLCwsLCws7LDt1
9C1/9gu12c6QcubMmSeVJ0h+QcGD1lFszia0EXQIq2UHF/pfLpSKJUefJi4Q
+pP0BV8455UwjT4+LiUsyOa9Sfm35JgG1yvtqyYLGsrO2liQtN9cXD2bi5z7
aVmQdMUSFpRqN8+C+G7qTv2oC32F8Yh/CDov2q+NBWd9gaZgQIfAgWpwoZIY
cvIVgh3gA4KWjz6OnxDMhT4Ah4E1PPHEE4NYkI1jNpQFwaPWyIKG+AFZBiR/
ID9/4gdBGzJ3Mgcwb8LOmesZz7QD9wr/Lvy86CPc87mN/sL30PfEh/Ajgj99
8Ytf3HFF7z8EG8rxoZJYdEuwIPo7c2hfFqQ5269zNhbqVliQ5UBTsSCYmNZR
v0bm2losSD6zdj+htTHHgphjtsSCKPps+WJwbZQUF9oaG/KfKd8f7uE+x37r
U+68884dC7rrrrt6s6ApuZB4kGdC3DP6JfePccj4bMbv5WaffU9lPSIsLCws
LCwsLGw5O9uU45MnTz5Zm+sMKc8999wDjz322Kc5p6I92ZhawYLWU7gvaCT8
LH3b5xg6ZDakWHJoNfRlfGzQElL8Z2oWlOMaNo9CLu+NjXUm/5YU00ATQw8T
C/K5pZZkQX3aK8WCbAycHD9rY0HcN+4teUAeeeSRa7oi9x3+x1gRPy1tN8+C
uF/UkTrAnOhb6KSwAXRe+QKlYsKFT9A6uFBbDLlSXyFeyz0mjhgaPnwFHyF4
ECwGLkOf2zILki/CFCxoKP/xDEj5wmg72o32op3gCLQ345Hrhq/gm8d44V6V
3NMljP5FX2MugClSR/oQbCjnNzQkttzUfMizIOZQ/8zDEBYEhxALYs62vpxz
sKA5fIIofDbjcggLorC2s17RfiUsyMZQVVt7/ys/r4iRLMGC5uBAngepUH+u
S3NqKo7c2rhQ6n3UkXor78+h+v60FeUMwj9oDAuamgkpdpyYpMYYr2FebMby
qcp6RFhYWFhYWFhY2HKGX/jmcgV5HtScUT/NOZUzORq0jRdXm4NEeW2Rz5Y0
k0OPJcf10AZohOipNgZcV+HcORULSmlkORaUi3Xm/Vv6Mg3Lgu6///7Vs6CS
3BM2xxKaDzFv0Ib0jPmjjz668//qy4I8B7IsCH8D6sEz3LwevZUYUCUcKPIE
zc+FpvYV6jJex/1Gy0efRyeHw3zyk58czILQBEtZEP13DSyoLwdqiwHncwJp
3NNe1I+xzvijPeAC5GiCleCTx5hbE/tpM/kN0T+ZL4gph+8SXLmvz1ApGxrK
hzwLIofhUBYkH659YkEUxZwd6hvEWkV/t3Hi2nyNaW/l09OeIsWCWB9p731l
QdSTa6BN2LPQTrQJbSHuKC5Ugw3litgP8z71DPZTzoLIG8T9nYIHTc2EYJH0
Oe4v44x6N3Piqcp6RFhYWFhYWFhY2DKGP/jl66677srDDz/8YG2mM5YHNWfu
M835/Ip06PAR2kYRG6JI+953nyHqjB5E38QHCI1AuZKlf5QUNK0pWZA0G2nD
er49x4JsrLOh/i1qE+vbgqZsWZA40FgWVNpWXTH1aDOvcyk3iOVnngVx7ra6
olgQOc/Q2tAU6RPoieiYfXIsiQMR94vP4KxP+ys3EPnliQvHc/5dHGgsE6rN
X9ZY5o4hV+IrxGvR8tHt0cqJEzc0RtzaWVApB+piQLkYcGoz2gp+QJ3Qr2kH
2pQ5jmuClzDmuHd9cvys1azPEFyZeUW5hi5evLjjQvgMwYXG5BoawobEgug7
9CV4zBgWpLx4ngVprStlQczhpSxoKg40FwtirRrLglK59MSC4CFiINoLKWfQ
1lkQ9adNtI9RG9JmtBNtwz5LvtdLsyF9B/M794W6UFgDKPo/pTZvWXNhTYAD
HQ3MGTQnE0rFjOOe08eaup+qrEmEhYWFhYWFhYUtY6eONpwrKFWeeOKJBz/2
sY892ZxXryiHkGdCkUto/SXlM7T1PEPUDX1I/Ae9QLE4LAeagwWV+rjkWFBp
rLMp/FvgGehya2ZBKZ2ri5+l4urZHEvobejnNldQH18qcSAKHAndidejwcon
KMWCSnhQXyZUm7usvczFhcSE2gxexL1Hs4fDrIkFwaeWYkGlDCjFf5ifmBNp
D+Zr5j/mO8Yeddya789Q49q4RsY888pSXCjHhjwLou/NyYJ8viDWO+ZusSDv
EyQWNJdPUIr9rIUF0d6HxII8D6Ke1Jk+Z/cxqTak3Zhz6JPKM6a4Xik+VMKJ
/Gt5v9ra5miiKPYwc53GRIoHBRvKF+LDHc3EgsZyIcuDbA6r5nen6koSYWFh
YWFhYWFhC9npoz1jQSpPPfXUg825+sxv/MZvXETrUi4hGzsuuND6i3wkuEfS
VlLx5HJ8qDb/Ud1UV7hJKlZ7bRaU4xpoESkWpNyzlgXZWGfSxuTfgiZn/Vuk
W+Vy3vRhQXNwIK/PlOZXyuWdUHw42gxNqJSfDfEJoqC3cz/QIdFIlSdILIgY
cZYF2TIFE6rNWrZSpmJClguVxo7j/tM30Cf3hQXl4sN1caBS/kN70AZo01wr
14dvFYyD8cU9pe0P0RRLjjZgflGOoRIu5NnQUB5EX6HQd+hHzJvc165YqHbe
tr6cyqlBHyfen3w5LQvS/pK9iliQ1ryu+HBjOFAJ90kV6jiGBfHcAmM/xYIo
bSzIxlK0z0pojbS+MGJBFLGgHA/aAguiUF/mjy4W5PsrbScfRM3J2oup3RTD
Tb8TLxLzoSgmmHIBKT5Yas/JdzAHcr9KeVBwof8td955544F3XXXXbOyoCFc
KBUrruk/55vfnaisSYSFhYWFhYWFhS1ju1xBzVnkTG12M1dR7LjmLHuhOcte
SeUTCi607oLepiKdnJ9hQxTPF3JsaAm/H4o0F+mfqhN1RB/wLMhzoKVYUFe8
s9yz0jbvzdBYZ0uzoL4MKJUTu0+uIOk1nM+VI1qaovcJyuVXSnGgVDw9z4BU
eA2fh+aODkuOj6997WtZ36C+XCh4UD0mVMKFunyE0O7x4UAPnJoFoRnPwYLE
AKiLxmaXT1COA3kfIOUASvEfdDOulTwxzGef+tSndmOKscR92ofYb1Oa5UJ9
/YWGcCHPg8SC6Fv0lZT/q+61fDktn9A6h36uvHiat/HpJR+bZfjM3T4+3Fwc
aCgDUqE+Y1gQ6xVco4sFpdq7jQVJkx7CgobyoBosiOu0+xjaUfuNlG+V2o++
6pkl87LaT7l81JapuHK5/WZuz8l7+E72Np4HlTChQ+ZCyhmEf9BSLKgPG7Is
qJnrLv/kT/7kD9UWJMLCwsLCwsLCwhYxnv853xT2jA/VZjZLlD/90z99sDkL
73yFFI+pzVco2FD9YjkQhWduKdwzfCvQBjhjK0cDv0eDkdbi+dBU/kN6H58n
jUa6fe57qb/O5VOwIDRZtIOpWJA00RQL6sp7I31MLEjPSbexIO/jYvkGWlGK
BQ2NDzeUA7XFvrHtlXu2XLmVbGw45VZCS1RbMc+gIdp28m3UxX4on/zkJ19T
eC3tT9568aCvJmLFqQzhQsGD5mdCQ7lQVx4h9HnG85wsCF18ahbEd1q/oBwL
amNA3gfI8x+ul7mYaxL/efHFF3c5cmjz4D9lZuPI9c0vVBpLLhUnjn70mc98
Zrdmta1z3v9V8zZcwseHS/kEwYG01rVxoCEMyDKcKTjQVCyI9rAsSBwjx4Ls
MxOeBWlfodwl+86C6Fe0nd2/qB1zvlViQb6vepYmHyHF/BIPsiyo756T9/Ed
3D/NjX18hA6VCYkFkTeIPWEtHpRjQmJBzd/PN/ULDhQWFhYWFhYWdjh2qinH
N95448Wnn376gdqcZmlfoSeeeOKh3/zN33yyKUUx5IILrYMFcW/wP0Eb4Lzr
C2dfztvEc+EZXvQLPbOLNmNZhNdWLLexRX/nfWg5fAZ6irQeafeWP41hQaU+
QYrpPlXum5yPi2dByjWLLkM7owFbFiTOyr1S3hvPgrrinfG94kBtLGguDpTL
gdDmQ+WfK1euCbSrD3zgA7s2wg+IPsk8Q9uIW9IWtAF8B4bz1FNP7fRyCjGo
bNHvbbGv52dbaE/5YKGlosMSvwkfIbRZxYvzZSomVJuvbK208aC+XMj6B6V4
EOPN+sH0ZUHMVzVYEHNIjgV1cSAfA045TKTXMSczVtH1g/9Ma54LkVeJ+JWX
Ll3atTNc6Pnnnx/kL+RZEH2IfsWalYvr6X2C6Oe8XhxIseFyfpzK7aaYcCn+
08V8puA7a2NBqZh8lmek9hViQdrH7SMLop5cA+2i/UzKvyq1N7NzlWVBaj+b
c8nmFSplQV17Tz4bFkQdrO9zXyZ0KFyINoIDHS2QM6gvC6K/NP8SE+50xIUL
CwsLCwsLCzs4O3W0p7mC+nKhT37ykw815/rgQissYkC0t2KTcNbVedcXxUW3
8TE4+3KWxScDXyJ0HXwz0Hbkl+HvNT+j9SimoP5GnVLaT4oFeV+kfWJBVieT
BoxORi4BsSDpZJYFqY3aWBDvo85TsKAxHMi2lX+u3GqJelaW8z96FvcYjYo+
hi5OW9BXuF7YDNo3OiX6JbrnSy+9tHtGHk0UTsO/X/ziF6/po7wGHRSdk/eh
l//lX/7l7pn3P//zP9/p6WjWf/Znf7bT1/EBonh+pGfLeQ/P4b/yyis7JvT1
r3/9mo+Q9xOakgvVZixbK2OZkLgQPIh4XZ5j4BvGPDknC2K+9CwI3jkHC0r5
BKUYkK6Xa+UauTbWDNYF5h7FVAz+M6/BheibzCPMQfgsMu8xHzLvMUeJC8GE
LBfKMSHPgpgnmZO9f4r1B2J9Q58WA6JPy9eYmID4b7IvpG+w7rOO0f8Us9P7
a/Kv1jIKfT7lT9xW1sqCKOzD8JGST/IQFuT9Z5X7xrMg7Y9yLGgMB6rFgqg/
c1NfFiT/Y7Eg61eluRleozacmgVZf3TWhymY0L5zIeLDHa2MBeEH1PSZYEBh
YWFhYWFhYYdrZ5tyfPLkySdr85i1lOBC6yu0O1oM52rlvs1xoBQLsudfzrHS
FKQj8LliROgbYkT4HvG96B42nqBlQTYOjGdBqbh05BUQm1oLC8o9Ly3NwZ71
xYJo/1zuG1iQf2YaLZh2Qg+mjWz7pFgQ77/vvvtGs6AxDCilySiHs+LcSEdG
f6FfoR1y/Vwz14TOjS6Jrgl3wQ8H1gIX8fG7vM+GfoeGz+t4Pbo0XAbdlOfp
0U3RS9FA0c3/6q/+6nWMCD5EER+ioFfS3mjwaN6WCclPaCouFL5C8/OgNi6U
yx0EB6K/0pf3iQVZf6AUA5IOzTVxHcxfzMv4KsEaGKPBf5Y32pu+yvzS7MWO
X3755WtcSDHkLBfyvkIpHkQfok9xn/3cTf/Gr4I+zX6BPsw65tk9/VTsnu+h
HtRJ3J56Mn/ys/g99aVe1IE5mfmYfk5/5/Pw+7TMqC8rGsuCGDtc4xjfIPZG
zBkpFuT3Fp4FsbfwOW/2lQV5HlTKglJtSP9N5SRMsSCbd2lqFmSZEN/JOjEm
dtw+M6F3vetdOxZ01113VWVBTSEf0LmmnYMBhYWFhYWFhYWFnTs6oFxBQ7iQ
4sidPXs2mV8o2NB8hbYmLj8agPiPLWNYkLQEz4LQMsWClBta8WAsC7I5AXw8
mFx8OPQdvsP7BI1hQegCS7EgxaVXHgWf/4bnp3Pxc+Q/NZQFiQP1YUFjGZDa
RzoMz+Qqtg3aC/2LaycmHlwQbQ8dG70SXRA9E18btE2YiNX2fSwvafVwH/lv
iAXl8rxIP+W9fK7ys+NfRB3kQ4QWis6e8h+iztwH+BEaK/XmM2zsuDYmlONC
4StUlwmpj6XixNG/0LaZKxUjbQoWJD+KWizIzmNWe7YxHBUDjrmTuZ368Plw
VfoibRNW37gP9GHmH+UWgrEot1CKCVkfIbEg+g99irmavi12z/pFnyX3D/s6
1nHWHeZI+gO8h3lUudWs36Tmc/oLdbR+d5q7Lb/ndZqbYUXUm++gXnyf+BAs
sosPTcmI2MuMYUGse9p/5GKq9mVBdm6ZmwUtwYByLIh6c912P1PKgmw8Wtt+
2puJpy3BglT4PJ4RYt1QrE3LhA6ZCylnEP5BNRhQs1c937T/2aZN76ktOISF
hYWFhYWFha3CeC7o/HXXXXfl4YcffrA2d1l7ERdqztBnPvGJT1z4+Mc/fkWx
w4ILTVdoK3QGcqtwxkwxoKEsSOdcy4I4mxPjzLKgRx555BrXQO+gPmJBqfzQ
lgW15QqagwWhr/TxfcnFPZPWIO3U5lGwsUikN9DO1BNdg3slFqR82jxnz9gQ
N2tjQdK7SljQFByoLRacbRfahPZQHBS0KtqcPCKMeepsGQp+NZafpDhJFx+x
mr/36fCMqE1Htc/Xoz+KDaGxo0H62HL4CvGsOrokr7M6KP4jNn5ccKH1syDv
E6Q+hI7OvIYOa/PlbJ0F5fJ4SXNGl2TNwO+T+vCdsAX6Mu3SNp7C6plyCzFf
+Bhy8hVSXiHvIyQWRH9i3WbdZ+6mT7IGMefRz3gvfYE5nM+H2TCXM/fBxFX4
fhXmRArzPXOj5nzNd5YR2Txduh7+znv5PnxGqWuKDVkuJDZkudAYNlSLBdlx
OcQviLlmDAtakgHl4sRRb67V7mnYt1j/qlQbiqXlWJDNuaQ9smdBtk2nYkEq
fDbfzXwrv+mxTGjrXIg16YYbbtgVxsBS/Kf57rNNORU+QGFhYWFhYWFhYc5O
HUWuoMGlOa8/+Ad/8AdnPv7xj1/42Mc+dkXad3ChYUU+QJzxObu2MaASFmRz
BZWwIHiGWBDPClsWhPaxTyzIM48UC5IunGJBaA20sWVB8DPunzRgxoP1oepi
QdK6lHeB9r7//vsHsaASBpTzAaItlKOZ60Zboa/QF7gG9EN0O7RDfAkUU83q
gSXMpISjeGYiHiCNv5QPiQ1RH3RO6s7z9IpfZGPKwYXQIrkH/K3LVyi40PqY
kPc5o6CZMzbRDxUvbQ4WBGtZigUxhzB+NW7FgfTsPFozcxZ1ZG7iu3k/Oj/t
FDHgtmXcL/o18w/3UL5Cyitk/YTgQdxr+g7zmGJj0qfg4mI/xHZjHldhnksV
vi9V4EWWGYkT+TVBfqE+LijG/Mx18R7qw7XQ7xkPzMfkeiuJKdc3B9FYFkQs
VOaGvjHi+rIgu2/L+QSVsqAaHGgsC7I5g1L5lmAtngURJ86yoJRv0BwsSIV7
xXdTF9YR1hMfP+6QfIXmzhmEn3rwn7CwsLCwsLCwsEI7fRQsaJLSnNEfJMdQ
c7be5RiKWHJlhTbBhwSfnC4foClZkPQE6QdiQeiY5AuABaEdKvcN2odYH/dr
KAvib+gCngWNOY9PxYL88/Q2r7ae7bR6DW3M99N+8C2xIOIudbEgm0/Jxoez
LAg9uYsFlXKgnA+Q1au4fq6b60Xr5rrom3ArGAkaI/kh0AU9/7HFs6C20oeh
eI7i+ZCNU2R1Rm96Lp33SXvk+Xq0dRtPDm1eeYa4fvRU4jPZvEIp/hVcqC4P
snmCeB39lliX9GvGtkptFoTPQ44F0ddKWRDjWFqpGC51p67UC5bPfIL+T39n
jIQP0LbN+grBX8jXgx+jZULwIPkG0Zfgi8zfyu2DP46KZUGlpYQZiRF5PiT/
IbEh5mzvN8S18X78n+jzjAvGCTzrqaeeep3P0BAuNAULYg/VhwX5GGd6xkR5
CMUw2F8or6KPDycO1NcnqBYHSrEg6sy10UZ2P6O2VDvmWJBYmvZmtg1LWdDY
vWcbB7KF76EurCHyFRqbV2hrXEgs6N3vfnfwn7CwsLCwsLCwsNq2yxXUnD3O
1GYp+1R8LLnm7Byx5EzhGtES0As513NW7cuA2jjQlCwIPVMsSPdQ+W/IDyO+
AQuCA3WxIBiSz180xieIz0EfGMqCbL71viyI9uWcL/2XNnv00Ud3LEjtRX/n
mmkrMTPbRm0siO9tY0ElHKiN/0hfQZtCO0ZDoT/Af6gffjLK+yP2IS0vxYDm
YEKlXMgylL5sSPmG+C60TLRHdFQ9T4/PEDq9dHu4kPyifAy54ELr4EHoz9w3
5lj6tp7HH8KCeO68iwUxF9VkQcxfiuXIPEWd4PjMI3BO+mXEgdtPY35jLDAH
wXjEhJi7mceUM43iGVBJGcqEUr5EXzU+RJ4NKa6cjymnvEm8nth4+DvBtZiH
x3Ih1mT8bylDWBBrJZwjl+fGMgz563mfFuYVNG3tK9o4UN+4cDXZT0nOIK6J
ttG+xrIgtaVvR+Zy+VV5n221I/OzZUF9cwZNyYF8oU7Uj3uv9eUQYsi9613v
miRnENfatNH5ps12/KfpB8F/wsLCwsLCwsLC+tqOBTX7y4dq85N9Ln/yJ3/y
4Llz5x767d/+7Sc/8YlPXFSssUPyGeI6YAOKAcfZFC1RZUoW5HMFSVOg6Lxq
WRBndMuCyHtDTgG4hnLfoH+IbXA9ORaED4llQT4+3NQsiDN1CQcqZUGpXOs+
DglaAzqDWBDtZ1mQYurRXoqnl2NBapc2FgQHEgtq8wkqzY2kHEDoUZyt0ZXa
+I/V7EoY0NJMqIujoJPamHJt8eT0TDrv49p5jp72sLHk0OzR74ldxP/R5FO5
hZbiQofKhjz/oR3wAWJcMQ8ylm0Zw4Kk1a2RBTGuuT7xXL6fOQbNnL5Ivw8G
tP/GvCZmAvOBaeMjRD+g/9CPhrCgPr5DfbiQZUN2nWHezPkMcY38jvmVuRnW
xVhRjqG+XIjxKBZkSykPYt1k7+T3FrlnTMSB5A9k9xPs6dhTWP4j9pNiPrW5
zhQsiOvrYkEp/yqxoJRvlWVBmqP7sqAxPKiLBdlCvVhfKOz3poght1YuxP08
GsCCuKfNNV1uyrmmnG7a6VTTP4L/hIWFhYWFhYWFDbV7mnL5uuuuu9Kc5R6s
zUsOpXifoeY83ctnaEtsiLqiA6IJcg7m3Gn5zxgO1IcF2XOvjTkvjYG6EaPO
siC0TPm4DGVBqVxBtVlQm3+MWJCe3ZXW4J/fVRwXroN2pP3IsQQ/IxaVWJDN
rVTKgtCvLAsq8Qlq410+BxBaN9dB2+E3gBaGBk1MIRv/zfOfIQxoDBOakwsp
jliJz5CeSact4GNoq2jx/4+9cwuyosryfoVhMDyBDz70q8G70Q8T4dPE8DAT
3bYt2ngpQVEUBEQtARUtFG8UXgAtURFBoBAEEbxw89YUYoEi3kBL8YaF0m33
jPY348w3NdM9M/H1/vKXVatYtcnMk3lOnpPnnForYgVF1blk7sx9yf9vr7XQ
6aXGEEwILZK96uiuxoVq55wvGjR9h74oMUClOFA5LEg0tnpiQdRPkTrqHA/j
NZ/HvUrbWD2gkWdcc/oG4w9xNDJmcf+Uy4GqzYT8nHKaCzEuci8zZsdxIe53
uBBjsM4jV6q+EHNxFAtKw4R8FqQ5kN5bwhgj+cyYexk/6KuMGxJXzNqLNQR5
ZllHMH5Qr1Gc//N7/s76jNhtXk9uWpz3s4bTznGV8qJZEGtQxq+sLMjPs+fX
XNIsSOKsasGCsnCguBxy8CDhW5XmkKsnNkR/+Ju/+ZvQ6RdJ/GfwPUeC8w5j
f4L2+HnRgoGZmZmZmZmZmVnT2PgWqxVUuEvM0DPPPNO9cePG3uD5ux/trFHz
yXFMwfH2B8fex/Muz3jyTBrnRbAgvd9UWBCaAvqCsCC4hrAgHcvFeVL/RvMN
qRUEC4rLD4f2Qg0dHafUCCxIaw3CgrhutCv6M5qKZkHk1JN6Wdy7cDNdV0lY
kLRPHAvie0uxoDgGJOeFbsK5cPzcD1xXjoUaOHALtEK0O62/5c2A8uBC1Y4Z
ggv59cyjNFZeS5tE1RgSLoQWyf+rES+UlBsvyYtmNnnzH3RjWBxxloyvUfyn
GixI7ztnDJBcTpWwIPqisCDOSbMgOFASC6IPM34yJjFWwyTpz7STcaCRbXAT
xhc4Cayf+6WSuKCiuJDOTcq4yHjncyH+hQvxOuY0zpV+xHgcrDHd3r17I7kQ
6xXWJOJZmJDkiWMMYtzQNbv4P+wHTZvxiT7K2ADDge3omoKSd1f22MjaivFC
O79jXwlrCsYUvp99J6w5GG/gRHkwolqxIJw1KGOpXttUyoJgCXwm+fZqyYLK
5UDa+RyOiTmG+0fnwGsGLiQ1g7imSbE/wfla7jczMzMzMzMzM7NqWVfgbty4
cd1F8xDzk75///6QDW3YsCGRDUXxoQLZD8/vfcFzeu9rr73W+e6777YFz+7t
Ur+2XliQPN9qFiS1gjQLQlMQFoTWgGYhLIhzFRak+UZaFsR3+DFBRbMg0Rii
WJDowVIvRFgQ7c950I60HRoMbUasjWZBUltJt5XETmVlQVEcSDMgOR/JAcex
0z5o0xwHujM6MnVuhP+IzlYL/tMIXEjqDKXhQryO40cTpT6Hz4XQ+CWPnLR7
LbhQGjbUaIxI+A9ti/ZK/yvFfyplQWhx9cCC4EBJLIjxmu9l3IA9cv3Ryc3M
GL/oO8R8kj8RFpQ3D6o3LiTMntcy5tJv6Fc+F6K/MA8T7yxeigtFsSDWSOjc
jBXo2owJ7LFhTUBstV4PxO1x0mtKeA/uc6Go2oyMJ/yO1/G5fA+ciTGSvSns
62FNx5hUDhuqBQtineyvb2RdE7Vnx8+35+fw5RqwRtMsiHWxz4L0urieWJB2
jp35hnsrjgtVwoaKYkH/8A//EP6fuj8W+2NmZmZmZmZmZlZjs1pBDeCaDQUe
5pSTvZRJ9YaqzX6I/Qmev3sD7z5w4ED7sWPHWvVxr1q1qlNYUBIHyrtWkJ8b
vVwWxN5VuEYUC0KniGNBulZQLVgQvKZWLIhnZ9lzyjXguGnDKBZEe8l+X2FB
aDa0k/CyJBbE3zkGnwX5sUDCgCQGSHLAcY2J5+Kz0ZVhFWiAP3q1GSqpA1RP
nKgcNpSFCyXlkuN3xBVxHKW4EHo/Gj+1PLgeUpNJ8iGlOa+s55OFDdUTP6qU
/yRxoFqzIMZMtNw8WJBwIGFB6NqM2byf9uK+tfpAZtoYH/r6+oZYkPZqcKE0
bCgvLqTzyDFe63GacVvy5TEu059kPKbvMT8yT9NH0zKhKBbEuol6gdLneZ+w
n1Iu61jfo/Y9CSvyc/TKPhycMYb1Bu/jODkm1nMcH+sUzYWysKFq8KA0LEjH
Ocs6zWdBMBIZozULkjpMwoKiYoPyYEF5cKAoFoRzLIOxQn3BXNUZnHdvsDbt
byQuJN/xd3/3dz/w3D169Ogj1P2x2B8zMzMzMzMzM7MaG+vPIy3GghrO33zz
zba9e/e279y5szN4Lu8ldkj4UFz8UKn6Q0nOe/m84Nm7L/Ah9kPsT9JxBs9v
vfXKgshrhm4p9Yh5zpdaQaJpaBaE5qFzmeTNgip5DkfrTcuBdN4RYUFS31nv
NxVtGJ1B78XULIh2FhZE27H/ljZDd5GcetJetJVoNmlZEO//xS9+EcmBNAOS
OkBo19xraMJcF7gD+8ClBlCtc8AVzYiqwYXS1BhKw4XQIMnlhXaPvk+uue+/
//4ULlStmKG82FA12A/Hxv0q+d8Y6+iX4tVkQXCgclgQ45mwIKkdJixI6oYJ
C2KMLMWCqHmShQXxOsYaPot7jnY0FmSmjfsB/hLFgqrNhNKwoby5EOMJ47DP
hRgXORZy5tHH6DOSd411XhIXiooNgvtI3A+v5b1pGVBWj9v7pHPLyZ4TWYvh
rM/4G8fFsRKrpGOGysknl2fNINZ7sB7Ngvw8cVG5fBm3Zb+OZkF6jNYsKGue
uCJYUBQPkuMJjrsvmItagznp18Fc2BbMU+3BvNUd/NunY6MqZUOVsB7tg9/f
F6ydewPvDK5R+9/+7d928NzdMrAX08zMzMzMzMzMzKzWNj5wN3bs2L6enp7W
avML89rwoeBatu/evbszeOYNGRE524J/+3h+l+f0uOfswWf4MNYH5sN7Aw+5
D5/rx/2U8rQsKO/8cJWyIPaNwoLQYSXGxWdB/p5UnbMkjgXBO/gbWkApFpTl
GbxaLEg04SQWxLHShlEsiPbStZWSWJBwIGFB5Ifjnv3lL385xIJEHxEGxPGi
Y3NsXGOYHW0Mc/BjTuIYUKNyoKxsKG+Ggs6YlguxT124EMwHLR/tHs0f7V/q
C+3fvz/8PfXP4Xe6hlM1c8kVyYbkfXw/5/vee++FfYhxUfOfemRBkn8oDQti
3NQsiD5PP4cFkbNKWBCcULMg+rKuFRTHgnD+xrjB37lnuDeNB5lpg5sksaC8
vGguJPMdYyZjn+ZCmPB6xtWvvvoqnIvZ08I8zXydxISiYoOY7yUHXDmeNx8S
NiRrNJ2XlvGH3/EeOBZ5gCvlQln5kM+CGDfhO3F7XtKwIB277bMgxulmYEEc
L3sXYUHag/mqNZi32gPvDLw3mLf69Lzls6FK6w3FcZ+g/fuD74L7dAfeDvsJ
jqVVH+s555zTdtppp/UHz98/BW454czMzMzMzEa4BWvWe4o+BrMRZ1MDd2ee
eWZv0RzDvLr+5Zdftu7Zs6cdVkSuORy24zu/Jx9dHt/56aeftgbPbX1FsCC/
VhAuz7vybKlZEM/mPgtCG4AFoWUKC0ILQT9IYkGiNwgL8mOC0EM1m6onFoS+
EMWCdP4R9j+KDkwb8/3oGWgnxOPQZromdBQL0rwMFqRjgqJYkHAgyZfCsaJf
o3twDdGS2NuMLkytELS0HxPywDUrC0rLhqpRYygNF5L6QrQ5tdzRINHv0fxh
IHAheBBsAC5ADBEcQLieXNOomKF640JxzEezH44PhsF5M94wTkofrAUHimNB
aIu1YkHULREWRJxYKRYUVStIHIbI3/hM/sZ9wv1mPMgM4z74sUYsqBw+VA4b
SsuFGHMZJ6W2EDk/aQ/GJsZX+ht9kPmXvRqsbZJihYQJaRbEXoxyWVCecUSa
DemcclExQ6zXYGC8tpZcqBwW5OfzZT5g7Ga8Zqz2azr6LIg1c7OyoDg2FMxf
8KHu4N/e4PdDfEjyykUxolLOe3h/4GG8T/CZsKfOQe7TVurY8NGjR/e2DMQG
jS9UBTAzq7KZvmlmZmZW2hgrWafyr42bZjWysFZQ8LzRWTSrMG8+D8azdnkO
LZoF6eddeWaFBZHbTFgQz/bCgtAB0APIIwLXkD2vwoL8PadxLCgqP1zeLIjP
QUMolwXJXtNSLEjXJRYdmPbVLIhYKmkzzc44Z9pKculpFhSXH05YELWC0EY4
bo6TYxMGxGfDDvw8cGkZ0EjgQbWMGcrKhcg5x7WC36Hjo/lLDjm4APFC6PoS
N0TMEJq/xAwF48yw/e/1yoWE/eAcJ0yD+59+jo4n+7zFa82C6OtRLIi95qVY
kOiLUSyI+CbGAsZONFrGTMYAxkifBXGNhQVxD6BNc72jWFAcBxLndXwGzn3C
Pcm9aExoZBv3AcylKBaUhQ3lGS/EOPmj4uiMmXzW119/HfYt+pjkYKTP0Qff
fPPNcP1Cf6XfwlR8JgQP8vPEVcKCqs2FhA1JraFyuFDW+kJJTMivGQRnKIcF
MWYLC2Kc5nNYp0n8tjD7RmZBumZQcB7daXhLEh+C2wRzY3cw1/UOcqLeoO0i
fZD1DMX5DDKfU+J9sviYMWO6WwZYUFfBOoCZWe4mmiZe9LGYmZmZNZIJC5Ix
1NiQWRUtZEFWK8i8Gg4LkpigarCgUvnhSrEgNEufBfGsLyyIPe2aBcEl0Ch8
FoR24LOgpFpBebMgnvXTcCCtK/jagp93BH1BdGGJDfBZENeU9qUtaT/aTViQ
1FdCL0JXiWNBSbWCYEFoTWgjHDfHx7HwnVwL9GN03xMnTmSOAxppHKiaMUNJ
/ATWQ1wGe9DjmBDG3/ksrqPkkJNYIfgA+9VhfnCDPXv2hDol/0fDRM8kxkjn
k/PjhmpVX8h/PZ/HMXz3uxPuy2NfhWMK4xLcBT1PNL1qsqAkDpSWBRET6LMg
qUvOWEyfZAxjLGBMZSxlDCVGkLGA/sq4yZqWsZIxkj5PH+da9vT0hCyI+Ciu
OQxHagWJTh2VHy6OBYnzGcQYEX8mMUKSI8tsZBljUalaQc3MhXj9t99+G/Yl
+pfwdd3ndG0u/oXHMs4yN0u9Hckf5/Mg2AnrpLxYUDW4kF9HU+eSi+JCkkeO
82Jdw/qGmHHWOuVwoVIsiPFUWBCu9+/EsSDGcMZtvU7TLEjGaVlnsz7OwoLS
rkXz5EBJsUEcZ3AOveUymHrxs88+u73FagaZNYlp3VK0y6KPyczMzKzRTTiQ
HzNkY6xZDkaO4p9OP/30/uAZJZecYObm2oNn6/Y0+eGqxYJ43vVZkDzXahYk
tYKEBbH/U1gQ+0Il35nPgiTfiPAN8qqkYUFoJzpnXT2zIJ17RDQG0YG5rpwH
8VW0H+3GHlraDP1XagcIC9JtlZYFoTVx3GgefDfXhfegU6FroZNJPSDNgdIy
oJHOg2rBhSRWKA0X4nfEFHEdiRVC40efRKuUekLkAqTGDPfLuq517oa5N7k7
7l7otmx93r3+2zdc76e9YdwQ98aPig/G1RsqN1ZIWI+4tA3337cnvnNffv2V
+21Pt3v5tV1u/bZn3ZrnnnHXXDttWE7GrCwo75ggzYLo75oF0e81C5LcQ1pj
lJrkwoIYC3S+SPRTYgUY8xgH4MH0f8ZGrh9cj+vJdfXzw8XFBAkLSuJAxAlq
l3iHb775JrwPjAmNHOM6MwbVMwdKy4Wy5pBjnwTzJH2IMZR+ph3GLnW6dP+T
3IwSK8T/eQ1zMnM3/RiOAlsRHsTeD9ZJ1WBBRXEhWctxzvyO72dtA+NmfGPN
o7lQGiYUx4PYk+SzIMmL67MgvV4TFhQVv61ZkIzVwoJwYUF6fVzvLAgP1p19
wXmWHZNTD65Y0JHAzyhWDjAzy2a2b93MzMys9mZjr1mONr7FagWZV9GD59vu
ImoF+fVxy2FBPOeT3+iJJ54In/01CxK2EceCdK2gKBbEd/gxQUWzINGks7Ag
rh3n4bMg2gz9V1iQ1FYSfYV2Eo1FsyC/VhDO+zk2vpO6I+jGaL06R5ifE64c
DjTSWVCtuZCfQy7KYEZ8LzE/6P3okVJPiFgS7pWnVq9yv2m92E287BJ30aRL
3MWTL3Wzbpztbm2f7xY/eL/btXuX635zb8gR0EXRWdFIf1T5kuSeSdMGuLyG
9/AZfd8eD7nPkU8+drv3vOZeemWHW7/1Wbdm83q35rn1IQOSf6fNmN5wLIi+
H8WCJP8n4y1jLGMR46mMBbB0xgLRh6NqBSXFBKXJDVeKAfnO5/AdfAbXDj5p
ueOa1xhjmBeKZju15EIwdOLg6EdwHvqXuM+CfC7kxwrBZDUT4mf+BsOlH7MG
Yj0ED2K+Z96XdVItvJpcyK8vJGsW1i+sZ+Bf7BNinMuaQy6OBTGWsk7TLEjW
bX5OX58FMWYzXktdRz9+M4oF+bFBjcKC0tYMqmcP1gGto0aN6muxmkFmDWIW
+2NmZmZWX2YxQ2YVGDmK3bhx47qLZgbmzenBM1tvvbIg+AUsiOdvYUE8vwsL
IheIZkHseeXZH82g3lgQ2my5tYKico74LEj0YLRg9AXRgbkGnAftiNZB7hTR
f0UTor3SsCCJCfJZEO9nryuMCd0YPVfnhIuqDWRxQY3DhdLECqHV851cd3gA
GiW6JvfHqggWdMnlre7SKy5zl02Z7C676go3+eor3A1z21z7wjvcXYvucUs7
l7kdu3a6vW/udT0H9ru333nbHTz0bhhPRL456qiHeiq1ND79xH3yWa/rDf1T
d6T3Y3fwvXdD3rNt50tu644XQ8az+tl1bvWmLvf05i63JvT1hbOgUgxIOJBm
QTo/nOQcmh5RKyguP1xcTBBjAP1fcyDy/WkOpOOBohhQXBxQKf7z5ZdfnuKw
Jj6T93///ffh/cg9aEyoOQwGxJjeSLFA5TIhnPGK+5o+BNchfyquOZDvaZmQ
1O/S/VKYEP2Y9Q/9Gx6kc+kW4XlzIYkVkvUeLJu1Hms8nJ/5O+tDqS3k55BL
w4SEBbGWYvyPYkGybouK42b81ixI1mpS1024vaybq1EzqBosyOdBzcSC8NGj
R/e2GAsyq1OL2n9e9DGZmZmZmUWbxQyZZTSrFWReVS+KBfm1gnQ+tlIsiGd4
nuVhQeQBEa6hWZDsGSVPCtqA1AoqxYLgQHEsqJJ6vWgBlbAg0aV1/nm0BXRh
qRmi9QXNgjh2YgFoO/bGws+I3xFNiPaSfHrSVj4LissPx95j3se1pK3Rovr6
+obFduj6MFFuPKgxmJAfKxSlyaPVw/3QPOFBsISouKAoFnTFNVe6K6dPdVNn
XOOunjXNTbtuhpt+/Uw348br3HVzrnc33HKTW3DPna5jyf1uyfKHXeeKx9zS
xx9xix95yD342FK3bEWne+Spx9zy1SvcY2uedCu6Vrkn1692T21Y41ZtXFsx
C9IcKI4FVZMDxdUK8mOCtLbI2E3fFA7EWMrYxtjJuMmYSf+nD0teOIkFkpxw
mv9EsZ843hPFd8pxvkfyzlGnijGD+9BihRrPuF5wZa5hMzGgKCdWknyHkj9T
8584z4sJ+bnjeC1rHtZExAaxTiqKBeXNhWBCPhfSdSL92kK8h71DrIMkh1xU
rJDPg3TNIMZ/yRMXxYKi9u8IC5IY7jgWxJjdyCxI1wwKzqezaJZTqY8ZM6a7
ZYAFdRWsB5iZhWaxP2ZmZmbNYcaGzBKM3MTkKDYWZF4VP3r0aGvwfNlXLRZU
KiYojgXJ86RmQTyLx7EguIawIPa96jgXnwVJraAkFsTf+L56YEFoClqXFg3a
Z0FSL0TnoOe60tYcK21I26F90GZSXwlNSNdWylorCBaEoyvzPrQnYjaiWFAS
D8rKhYrmLvXu1eJCaZgQ/+e16PbolHmyoLntt7j5C9td+30L3V333+vuXbJ4
kAUtO8mCnl7hHl+7sq5ZUFoGlBQTFFUnSMcD6bxwwoDYE48OyjhJf6ef06fR
oeE+MB9YDyyH+Cu4LrVMiGnQzu9w+jqvwdG9ca67OJ8hTk6sUl6KC6Fxw4Z4
LWMM9yj3YVy8mll9GIyYsYO5gBiZojlNNfkP9z38hf5EvtRS/CcLE4rjQpoJ
8b1+7jhihWBFzOfM9/XCgmrFhXQOOdY1kkMOLlYqVkh4UKUsiHGc8dvP5+vn
85T1djOwoGAO6i2a5VTqqmbQvmIlAbORasZ+zMzMzJrfdP4440JmLYO1gsaO
HdsXPP+1Fs0NzJvPg3GmXThQ0SxIP+fKMyssiOduYUE8lwsLIr6F53dyHEmM
C8/1aJzCNtKwoKj8cOyd9Y+pliwoqlZQGhak6xGzz5RrSxvz/ZIXCn5Gm8GC
hJ1JPj3ZRxvHgnwOpFkQ2grtz75kdF80MfZ9//DDD8NyxGmvlAkVzVsawZNq
6lTChXTuONHifeN1cIVHHu2MYUGTQhY0KY4FzdYs6AZ34y1zSrCgR5NZ0Kb8
WFC5+eGyMqAkDjRd5YXTfZ7xVWIBGSvp7/RN+jf9GD0ZrZp+Sk2vYC4I7xVh
fHJN0e9xeJ/8jPM3XsPruS+4l+jPfA59nnxufC75AjUv8llRVk7ksyJiktC9
+Uy+l3vScsjVjzEmcD81Wx4437m/YafMfcJ/orwcJpSVC/lxQsT06bxxHCPz
e9Hcp1ZcKC6HHOsVySHnxwqxtvSZkI4NYlwlnkdYEJ6GBTG+l2JBjN+NyIKi
8sRxnMHxNxMLYm/mGYWqAmYjxmyfuJmZmdnINosZGvE2PnB35pln9hbNDMyb
07du3VrXLIiYIJ8F8XwuLIi6N8I1srKgpFpBRbEgHRMUxYJ07nldK8jXFiQ2
gGtK+9KWtB+5UOBn7INF96C90F2SagVFxQT5HKi7uzt02pnPQWdGn0UTZg+4
8CCfBeXBhYpmLY3i5TChJC4kbEjzAz9GiJ9hAm3z5pTBgqbHs6C7gn4pLGhp
uSxofWoWlLZWUCUcKIr/ROWFk/pAwoDo6zoXJP2cPk7fhuuSo0/6I/2Q61aN
/Gp8Fto/LIbP597gvoMBEx+IZp6VD6VlROSnkzxyfD7fyX1pOeRqb5IDjrE5
WGMUzmlqwX9gMnH8p1ZMyOdCfowQYwA8CGfOZt5nreR70QyoGlwoKYecxAqx
1mHdw9qPeGlip3X+OM2DWI+ybi6HBTGW6zFcsyCJ52wWFoQHx94fzFFtRfOc
Sjy4lq2jRo3qa7GaQWZVNIv9MTMzMzOLs7iYIZsrmtrITezGjRvXXTQzMG9O
X7VqVWcRtYJ0LnSfBckzrWZBUitIWBDP58KC4BrCgqQess55Bt+QWBepFVSK
BaET5MmCaEP0gXJrBfmags+CJEZA8kRF1Qqi7ciBQpuRzy2uVlBSfrio3HDC
gXB0Z8nLjw4lcQdoZ5IvDp1WPCsXMh5UHBOK40LCgyRGCP1d25GPj4S8Jz8W
dOswFnRfg7CgrAyIvu0zIOnjaIfohoyjjJOMh+TIpP+iNROLRVwe1zvqmtSS
C8CHiCPiHpH4IZiU5NPKmw1JrSL4EJ/P93FvGheqrnGNGSN+bFL+I7nfyuU/
efGgLLFC8CBcan5JfBDzdBQHSuPNwIVgQnhUrBBrQtYv/A6ezl4jmBD7j4gR
klxxrJk1CyJPnKzf4vbwCAuKiuPWLIjPlvVzo7Mgjpkc50XznEp99OjRvS3G
gsxyNNvvbWZmZmZWrtkcMiKM3MRWK8i8ah48q/UWzYKkVlBWFsTzubAgYlzY
yyksSHKexbGguFpBwj3QPHT9okpZEFwmLQfKo1YQmgLXjfaNyg9He0l+OD8m
SLMy2iNNPJBwIHFeQ7vyGuoVoPOipekYIc2E8uJCRXOWRvAkFlQuF5IaQsKD
JF8c+vvz27aGHCiKBbXCgq4UFjSlbBZ0fyYWtO4kC3ouPxaUlQOliQGSXHBo
huQkol8zbrIvnX3r9F36GvouzJXrptu/Hk3YEPcM9yNjgeQP4xykFlEebAjd
nlxy/EuMIuNGNWKiRqLRfrQl99yPg/yHNhYvmt3kyX907Z88vVIelMSF/Hxx
8KsPPvggrCHEPF8uC6oXXlStWCGdP451ELFDMCHGW/bSsI4iNohxmHVbFhbE
XCD7d/SajbFd13nzWRCeBwuqJgeK40Ecc3BeDc+CxowZ090ywIK6CtYFzBrY
LPbHzMzMzKwaZjFDTWc/D/yn008/vb+jo6OtaGZg3pxeTRaUxIHSsCBqBcGC
0D2FBbEvU1gQXIPc7sS4CNugHjLP+eWyIDgQznf4MUH+83eW/HClWJDPgcrJ
D6djgqROkMQE0W7EUaFn+HWCRP8QDiTxQFF54XwGpPmP+JtvvjnkvIb3olel
ZUJZuZDFClWXCaXJISf1g+BBEoeC73trn5t81RWnsqDLYUGXJbCgaSdZ0A0z
3UzNghYoFvTAfXXNgtIyIOE/wnbhP+iE9Gf0QcYi+jCxP4xjUiOHPoEeX8/s
J8ngCdwnklOO/sy4wPgQFTMkbCiOCyWxIV1nCJ2fMcLihbKZ1P+R2C6ukbjm
QI3MhLjXqsl/8uZAcVxI1w+S2kHkimMeZ41UTRZUa16Ud10h2RvDWCtMiN8x
/rLuZH3IupR5II4F4VFrN8Z7ieUeCSyIYw3OpbtollOpq5pB+wrWBswayKL2
bRd9TGZmZmZmzW0WM9QUNr7FagWZV9mLYkF+rSAdgyPPkXEsiFwd7M/kmRy2
AQviGV2zIIl1iaoV5LMgPyYojgVVUisojgVpBhQVEyRaQlxMkJ93Hj1BOJDE
A9FexE+tWLEijJ1Ch0HvoG1gZLSHMLEo9uNzH8164hyty2dCtCv/kqcGPdfP
HZeFC1msUO15UBwT8lkQWjHXYufuXQMc6NKLymZB05NY0CLFgjofcg/Bgp6M
YEHPRLGg9aGXy4JKcaBy+I8wXc1/6LuMafRLYn/Q1mlvavI0I7/wY4YYF4gZ
4rx1zFAUF8oSMyRMiHghyyOXbJr/cC24DrjmQI3OhCqp/dMoLIj4INY49cCB
qsWLqsGEdJwQa0iOi/UUMeqM/ZoF+TWDsrKgtra2sllQ0QwoiQUF59FbNMvJ
kQUdCfyMQtUBs7o209/MzMzMzOrJjA01pE1tMRZkXkXfvXt3W/DM2c9zZ9Es
SD/jyrOrZkHk5IhjQTAOYUE8p/M8n8SCStUKwvmOarOgOA5UqvZwlJYgDIj2
pN1oJ+rHEwOElkyMFG3AOcN54DPoRVJLgD3D2vkd+pFoSOhJuOhLojclaVJx
Ghg8Cd5E/QJqeqDtohWiMybFChkXqg8epJmQrhmEfo9/dvSou7fjPnfhJRND
z86Cro5nQbfOcfMW3Opuu2tBLAvq1Cxo/SAL2lg9FpTEgZJqAGn+Qx+G/zCu
EL/HGAY3PRq0JX0CxtaosT/lGkwG5gWj4Z6j/5fiQuXEDEkeOdqaz2X8ob2b
lbelMYnTkhgt4rOEAfkex4TqmQvlXfunXjiQsCCZp4UFsaeDtVDRbKeWfKgS
JiT1hFhHSnw5+2ZYO7KGZHxm/cl4H8WC4uKCmC+yxAX5a2QdO592PVpLDhRX
Myg4/r4ZM2a0Fs1zKvFgPdA6atSovharGWTmmeV9MzMzMzNrFNP544wL1bWF
tYKCZ4vOopmBeXN60P/b5bmzHlmQ1AoSFsQ+TGFB6KWwDmrfwDtWrVoV5nQX
FiR7OjULkvxwpVgQe/BLsaAsHAjn2T8rB9LxQJIXTmKB0BDQD2BMtCHxP2gT
xP1w3pwbmhP1AT799NNQ90K3IwYHTVW4iGj6aK38DoaCFsrr0OzQWtFQYTbU
oyfPG/UG4DhoaMKMhBf5rCiJF8GjhEvxmXwPmiNaHZrvjwmxQsaFiuVBUTWD
YEDLOh92k6Zc7i64+DclWdClpVjQdQMs6FrFgto8FnR3yILuT2BBq0+yoGdT
sqAtsKBrT2FBUfnhsjCgOP7D2ELtM8Ys+gt8otFzv+VtOpcc9x39nzGKsSJN
jaG0bAg2wFjHOMdYBAuBiRCrxLVoVjbEecHcGG8Z54ndhI3RRrQjbUsb0ybl
cKF6YELVrv1TDyxIxwTxL7G9rH8aKRaoXpiQxAjhOm+crCNZbzLGl5sjzq/x
SG5fYUGy5k7LguqBAUXxIDk+jpu6t0XznEp99OjRvS0DLGhqsfKAWdFm+6vN
zMzMzJrBLGaoLo34c+LQw/Vz0czAvDk9eK5tr1Z+uDQsSHJfRNUKimNBUisI
FkSeDs2C1q5dGz77CwuKqxUUx4IkJgjthGPIkwWhAaRhQL5+oLUD9GP4D9eE
2B/0Y86Z84KnoHGh3aF5oemh8aNjovFRw4V97qJnipcyXs/7eL/U84DToAvy
XeiFn3zySfjdwoeIK4riQ0mMiBgINDI0Oj5PcsixJ71UDrk8uJCxofQ8SOeH
4/+9n/a6pY8sc5OuHGBA4sksqFWxoMvdpKlXuMtDFnRVNAtqm+2umwsLmjvA
gu6GBd2lWNCSkAU9HLKgx4dY0JORLKhrOAsa4kDDWZDOzxgVExTFgTQDEv6j
a3qh+5EHyOc/aNTcm/SzZuUNeZnPhejr1eBCOOMbbIi/87nc73xvM+SS414j
jk/yvkkbESPFHgLiNxm/YUP8jr/RprStMKF650K1qv1TTyyItQD7WVj7NCMD
KocHlcuFkngQ8UKM8XEsSMd1R+3nYT7QuX2ZF9jb4+eH8/dKleJARTKguNig
ZmFBZ511VmeL1QwakWaxP2ZmZmZmI8GiYoZszqu5jQ/cjR07ti94tmstmhmY
N6ffd9993UXUCtIsSGoFJbEgqRUUxYIef/xxt3LlyjAeRlgQz+2S1yOKBela
QVEsiOd9//m7UhaETlyKAUkcArozr0czYO8oe0ZpL2KiYF6cC5oPzAStEy0P
HoKe79dvESfnEQ4XwtEzcfRA9rzDe7KwIrRQqeuBhg2zkZoLsq8cPZFa1cKG
SsUPCR9Cy+JvvJfP4hwr5UJxbMi4UDYeJPyHa/HOwYPuoWVL3KQpk4cxoJIs
aHIKFjRzmrvmFBZ04yALmj+cBS0TFvRwDAt6OgMLeiZkQdNjWJDPgeIYkPAf
+u/MmTPDPd+MJ8J/uL+N/+RjwoUY9/LgQlG1hRjXJFaGcZc4Rj6/kWKGGN+Z
AxjfYDK0hz5v3SY45wpDYVxmLObnpFiheuFCRdT+KZoF8ZnE2LLPhfGlaEZT
zzwoKxPyeZDki2PdyfotTa0g5gw/rlvHA2kGxFrPXxNHrTuL5j1ZWBDnETxL
dBfNcip1VTPIWFCTW9Q+6aKPyczMzMzMrJZmMUOF2fgWqxVkXmUPntF6q8GC
0nCgUixI1woSFqRrBaGpPvroo+6JJ54YqhVEXRye3SXHe1ytIGFBcfnhhAXl
wYHk2RgdII7/yN5R9AJ0ZPRj9onyveTB43zI9YL+iEaHVgYLQUcW/V7Haui8
XVGOfinu8yLhRJoRobVqRhRlurYHWiN8Cq0wiQ0l1SESR+NKw4Xi2JBxofxY
EH//pPcTt33nDnfDnLZI/pOWBV2SAwu6o0YsyI8J0hzIjwEiBxx1INjvLQyX
MQs9Ec3W+E91jXHKzyPn1xdKy4V8FkR8EPk2YSLMA1xb9iUwdxATyfcwjtYL
G2I8FlbP+XPunE9UTFQUC9JOG8BW4PSM3R9//HHYJvyNtqw0h1ylXKgR+E81
WBDxtNx/rHWaPQYoTxaUhQsxdgsPktggfoblRNUJ0nt6pD4Q8wJxQMQAwX5Y
czN+sO5lnchal3WurHVxYuHF+T1rYZz9UTjvwVkrp/UiWVCw9u8tmuVU6uec
c07baaed1h88n/8U+M+LlQnM8jaL/TEzMzMzM4s3ixmqmXUF7saNG9ddNC8w
b16vJxbk1wrSLIhnYZ8FURtn+fLlbsWKFUMsCF2g3FpBEhOUFwvyn43RjHUt
INGZ0Zf5G/oxGgHnTawT8UxoWmiPaGxS50eYRZxuL3EbPh/yPQsn0owoig9F
mWZDEjeEZoie6ueU82sOCRtK4kI6jxxaYN5caKSyoSj+gx574O0D7sElD8XG
AFWPBc3MyIKW58qC/JggHQvkxwCJ1seYyZhFPQkYLvc895/xn9qZziPHfUz7
w6c1F4IfaC4UxYR8FvTZZ5+FXJt5AGbPNWePP7Ff/A42xFzDGMXrGS8YA6vN
hyRGkzGcc4THcF4cux/nVA4L0g4HknghxmzmKD+HXLW5kK790yj8Jw8WxHvh
P6xVWCOwT6RoFlOkV8qB0nIhzYJ4HRzIZ0DMFxLTDfthPwBrOta8rAnhOaxf
dZ1L1q7EtDNXENfOfiY5N37md/yNeHDWuryP97MGJkaeWHnNirIyolrwIFk3
B+v9hmdBuKoZNL5YmcCsUrPYHzMzMzMzs/JMsyCLGcrdiD+3WkHmVfOjR4+2
tre39+XNgkpxoDxrBcFM/FpBOo+Hzg+XFBOkORDOZ8flh8vCgOR5m3NBM9Zx
BugF6MfE//AanvM5TpgIuiNaGXXLff6TNpdXXH2XcrlQFB+S+KEsbIjPgNVw
fuiPaKvUaSfmSWKGfDYUFTPE/nS0MV4ndZLQHdEJ0XxpuyQulFeNoWZlQ7TP
R4cPhzngrr/pBjfhogvdBRelY0ClWdCliSzoqlNY0Kx4FvTgIrfIZ0GrhrOg
lSELWjvIgrrKYkGaA8FuhQFJDBCaH+MDWh1jDHo5fJJ+Qr8wK86EC8FkuLcZ
E2DT8ATGDOFCfqyQz4NKsSA4oK4BzzxH/CrzFHoyzEK4CfcGY6EeP2UMjXL+
xmsZl4X3B/P4UJyT1G7jGJk/cL6nGizIzyG3Z8+ecBxm7KZ9+A7akOOqNIec
5kKS0465gu8rmufUigcJ/2GtYvynehwoiQlJjjjWn8R/Cv9hfpC1nNRyZO3H
epW+7zMf9izBdrQLA9IcSOpe8p0S546zT4l/+T2vY+3L+CJ8iP1S5bKharOg
YK3fH6x324pmOTmyoKnFygRm5ZjlujEzMzMzM8vfLJ9cbkbc+U+nn356f0dH
R1vRzMC8OT3oo+3CgfJiQWk4UJpaQUn54eBAPPeWigny6wQlcSBhQOIwp6ws
KI4BST4PtAK0ZPRj9EJex/FzbLAP4T9+/E8ca8jCgqrBhCplQ7Jnn3OB3aAb
ZokZ0mwILRKHD8GV0D/RINEPhQv9mGONoVJsqBH5EMfM+R4+cthtfWGbu/m2
W0NWAwMSz4sFXRzHgq6Z4qbAgq5VLOj6kyxoNixo/lx38x2woKA/dgyyoKX3
uwfyZkEzrx2WH044EAyIPd9wAPaGM3ai+6EXck+izdOXuL/N6s+ESTNmcc8z
NsTVFtIxQvANxmhh12lYkNT/YK5jDmHMZy5AqyW3KXoucavsU2AeYgxD92eM
g6swBjIWwhUZF/kXDsLvOAZ+R95M+BLHVWsWpJ3v5XiZWxmT+TkPLsR7OS/a
Q2rJxXnRbKcSFuT/nn+JKaQ9iW82/lM7FhQVFwTToU+zJ4B5gD0AkgOUdSoc
RnIWU0eIdSmcBv6T1VnPigsrEl4kjEj4kDxv8zPHyXtgQ8TNw60kbsjPLVcL
LuSzINbU7G8smuVU6meddVZni9UMahizvG9mZmZmZma1tbiYIZuDU9n4FqsV
ZF5l37p1a3ueMUFZOZAfE6Tzw+mYIDiQxATp3HC6TlCX4kASD6TzwvkMyI8D
En/99ddDhznp40rLgYT/+MfPsdPOfCaaAsem43+E/wh7SMsTyuFBlXKhJDak
uZCwIckplyVmCJ0QDVPXGYILpakzhI4m/0c3RSdFh0RX9GsM5cWF0rCheuRE
J/nPEffCSy+6WyL4z0kOVB4LCjmQZkGTKmNBN0WxoGX3uwceXeIeenw4C3pi
3VOZWNDaCBYkHIhYIDgu+j/7vxnL4NL0ZTR6mAL3u+WAaxxjTJJYG51DjvEH
JqRzx0lsEFwCDsO4jx6cxIKYX+NYEDot8afEDKD3Mn+xh4H7ifmK+UjYEOMZ
TJwxkLGwHlmQOMcq8ylzLGM0x8yxpeFC/J7XcT6cM+e/d+/eSE/iQo3Ihjhm
2o3rz73APeHHi5jXjgPRL+mjjPX0cWE/7E9iLSr7kYT9VOJwI9/jGJGOJ6It
JG7JZ0OcD58No/JjhrLWHMqrZtCcOXM6i2Y5lfrZZ5/d3mIsqG7N9iWbmZmZ
mZnVl9ncnMmmthgLMq+yB8+anXmxoLQcKComSHMgiQniGTUqHkjywvF8y7Mw
z7rsj2RMYX81MUBSD0jH/Ajjwd94441TnP232tOyIJ8B6Zx2HDfcimPl+OBQ
6GRoYmhf5fKfvJlQtbmQrjeE7gobShMzJHWG0GbRGONyycGF/FxywoJEE+Rv
cTWGys0lV0nMUJGciO+Q/G/bXnzB3XL7/JDHRPGfmrCgKRlY0DxY0LxkFrRy
gAU9FsmC1qVmQdfOnBHm/4EDUReIuD60fsYvxiHGGPoy1xuOadbYxpjDOCWx
Qj4TEh4Ea4H9ZWVBzCdJLAg9F/2fWFbmMB0n1GgsSM+tMv9yPvwtKl5IYq74
G2N1HPtJ8lJcqF7ZkNT+Ye0isT/Cf+K8aA5TT14NHgTfYb3JWE//ZW1Hf9Vx
P3nwn7RMKIkRaT4k94bEDbHuJKZMuCKvZy8S58b+pFpwIZ8FBc8ADV8z6Jxz
zmk77bTT+oPn9J9aBvJ4mBVsFvtjZmZmZmbWOGYxQ4kW1gqaMGFCZ9G8wLx5
PXg26y3FgmqVG07HA2mWwl5G8sHx/M1zrOhl6CawFbgNegr6EVoZej9aGQ4z
kJ91vjHhBrrWNDoRehK6DNoVcUh+frhSDIhnat7HMXO8PIujgfHdaF3wB/ad
B21/Cv/JiwFUyoRqyYbSxgzJ3n3Oj/ZDlxU9VrhQ2lxycp2JHZJccmi9kkuu
HmKGqsGE+DzO6cOPPnRbtj7v5t12S8hiSvGf3FnQZRe7i0qxoGmaBV3rps+e
Ec2C7oEFBX0vZEEPhCxoSQILWpWVBc2aEcYEkRMOrZ9xEj2QsQctmzY1BtR8
JuON1OOBGcOEYBawDpgFDCYvFoTujJbbrCzI50I4c7eugyP7NJjPOWd+J14O
F6pnNsT3cp5cX643TIH4Ev5F59d5wYwJ1Y4F0eas21h3sqbjX9aeUpOyWuyn
EibksyE/rxz3COMKa1HuNbgQz9zEEPE64UKcK/uufC5Uigml4UI+CwrGwoZn
QbiqGTS+WLlgZFrU/uKij8nMzMzMzMwsu1nM0CkWsiDyKhfNC8yb1/NgQeXG
A+n6QMKAeA7lmZRnU55ReVblGRbtFZ0ILR8tjJxhaF9oXehXsrcYTZ/8MlJv
AH0fHU+c/0sOGt6DRsbnoKmhrxFnAkcgp5yOV4riQLqeEboeeyzR9XgG5/0w
CXQ5vkv4j+YIPiPIU/fPiwdl4UN5xQylySUHP+Kz4TaV1BjaN1iXgdfwPokZ
QvflfklTZ6jeuJB+D9/13Ynv3P7g3B9Y8qCbe+s8d8mkVnf+RRcMee1Z0CXZ
WdD1mgW1DbGg20uyoCcTWdCaEixoxnUzw3ggNH7GAbQ1uCP3BPeqWXObjDWM
b1xz5hSJYWHeKIcF8R5hQcSepmFBsINmYUHaOT/mSs6bc5bzJp5X4nelDlwt
uFC12JDsP+CcyP1G/lryd6HH43AIdHzJ4yVxz6LtGxeqHg+ibWE8rDnFJe9b
EfynUiZUigtxzpJLLokL6fpCecQK6ZpBwdq6LxgnW4tmOTmyoKnFygUjxyz2
x8zMzMzMrPlthLMh4s1/Gjt2bF9PT09r0bzAvHm9UhaUhQH5HEhywQn/Yf8l
z72wH/QhdB+0LzQvdC70LdG0ojQrNHycmBEczU74kNQiQMvzNX6cn6kjw+v4
DPQbYUGaAwkD0nWA0G7QDdDwOGb0Ob6f75HcYzoPXBpGkCcTqiYfqiYXkpih
pFxyusYQ1xHuJnv2k7iQn0dOagyh1/E7XgNvRFvlWko+uVJsKI4L5Z1Lzmc+
wn1wjgv+s2dvt7uvY5GbMXuW+/WFE9yvfzPBnT8Rv6BQFjSxAhY0qyQLWpqa
BT09yILWJLCgObfMC3V++j3rEMYg7nvuR7ORY4wzsD/6GeMA8wrMhfsiLQti
/otiQcx7mgWh0WoWRPxII7Eg5s+0LEhcYoI4Z2olMZfirAOIHyKOSPK41ooL
VcJ9NPuBa3E9GT9Y2wj/iXPWQDAIcssKJxQupGvEGBcqjwfxOuE/9D3xomJ/
ahUvFMUVhQvpeCHyyPE+4ZLEuWflQqVigxgH2edYNMup1M8666zOFqsZVFUz
9mNmZmZmZjayTeePGyFcaHyL1Qoyr7Lv3r27bd68ef1woDgWlFc+OGFAUjub
50p0MPZf8kyKVoLWg16PxoW2haaltSzffW0rSuOK0qmEE+kYIskP9uOgxo/G
pnPXCbeS2CWej5ctWxY+M7/88svhcXOsOgdcVAxQFq9V7Zi84o2qGTOUhgth
cCHeE/KQjFxIMyHR9NAb+T+/R3/lvuT+iYsb0nyoWvFC+vV8Ht/J93MsOExz
X3DMvzz/V+5XF/zanXfh+Q3DgibHsqCZsSzoziQWtCaOBa1LYEHrh1jQI08u
D7V8NHq0dvqAcaCRa1x7xif6GHNNuSyIeSSKBaHNZmVB5MnMyoLiOFDRLEjy
x8FP0KZpK9oJjR69mpgaHTNUKRsqN1bI/7t8nrAf4pg5/k2bNpVkP0nOPYH2
DxNirUQ7iL4vmr5xoXROu8F5YBzi5INrFP5TCy6k88jxL/MebcP9x1jFupf1
b1ouFBcbxLq6GVjQ2Wef3d5iLCh3G8H7gM3MzMzMzMxK2AiIGeoK3I0bN667
aF5g3ry+devW9nJigrLGAAlPEf7D/kueMdG60FXIuYSehY4VpWHl5b4O5vMh
XPgQehu6ncQESS44noXZr8uzM5oPmhyfAUsiX5mOASqXATUKFyrFh+qFC/3o
xQtJfSHyAeraUVE8CH0PrRF9EuZHHBj3ArqK1EHnc7lv4IBoxMKHyokf8jmP
dt7HZ3Gf8R3cc9rlu/G3et5yv5zQSCxocgwLmh7Ngm4Lxqw741jQI7mxoMdW
rwj7PfcA7M/ywpkx3jAOwYPRO30WNGvWLDd79mx3ww03uLa2tlQsSGrh+SyI
OUazIBh2NVlQHvnhmE8ZV8thQcKDOO9du3aF7XX55ZeHeRpp1zlz5oRtxvir
2ZAfN5SVD5ViQf7r+Vy+gzmAuKVt27aFzyKVsp8kR7fnvMnjhUdxoVJMaCRx
Ic4VVkLfktgfeFoz8J9qcyGpL8Q9DRdiTKJNYdasf8mHzPgltYWSmFAcCwrG
xO6iWU6lfs4557Sddtpp/cHz+k8tA/k8zMowi/0xMzMzMzMzK8fiYoYafC1h
tYLMq+6lWFAWDhSXA47nRLQbnr95tkQ3QdNCj0eXF/6jtas4rwYX8vUx0bN4
HpYYJs4BBsAzMM/K6D/ocHF54PJkQElsqGgGVA9cKG2NIckjx7WS/E5oqNyH
EivkMyGfBbHXm3t9xowZoaNNovVKjWnhQ7wPzsR9JoxI6lbBa2A5uPCiKOfv
vJ6chryfz6GP8K8wS7RoXRPrVBZ03kkW9JscWVAGDpSJBV0lLOjKQRZ0zaks
6KbZ7vpBFnTLnbedZEEPncqCHk1gQU8n5ogb/HfLQL64h5c/Et4DtK+xIDOM
cYYxmLmhXBaEjoqmGsWCYAvkR4tjQcQ41jML4lgqYUGMo7Ag9G1hQVOmTHFX
Xnmlu+qqq9zVV18dxl7RrszR6PrM2ejWmg/58UPahRUlubyWz2HtwjExD8Ch
pN4PObXEq8WBfGcdYlzoVOfcaQvaRPgPP9dT7Z965kJ+fSHalPsaxilciHU8
r4GrSQ45P1YojgnpmkHBWqq3aJaTh6uaQeOLlQ0ax0bAfl4zMzMzMzOzAqwJ
1hhnBH6kxViQeZU9eH7rjmNBaTmQz394xuNZEI2L+B90iyj+I3pVGgZUBBfi
OVfHMqEhsE/bjwP6cTAXXNp6QNXiQs3MhvLkQlILnmOAn3At0S3RVSVWCCYk
PEjyxKErooOwLx0O5Gu+kg+KvkRfgSOik0gNavQWdBX6Ap8Jc4I/8Z3ifC+/
4x6jVpHovPQX7nnuS3RWWBZxTkksaNuLL8SwoAsqZEHZOFD+LOj6QRZ08yks
qKNcFvRcMgtas2m927Lt+XCs4h61HHFmGPGJ7I3XLEgYsc+CmFPjWBB7DNKw
IMajrCwobp6rFgfKkwUxViaxIHy6l5uPdmYNgvZMDlfaVLRsyX1F28JzaF+c
eE9c/o9Ts4jrwPtwPoNrQ7yEds2BasmCsnKhZs0jx3Ezv9J/mG+55vQnn/+M
JAZUTS7E/Ua/kNpCkkMO5sY6mT1TSUxI86DguaEpWNCYMWO6WwZYUFex0kF9
m8X+mJmZmZmZmdXaGjBmaHzgbuzYsX3Bs39r0bzAvHk9eB7rTcOCSjEgiZ/h
ORDtm+dD9s8m8Z9yGVA1mZDWy9ASeKZFW0DjQYfjmHU9oFrHAhkXimdD5eSR
4/e8jmtInA33JwwGnRUmA68hV5ywIPQQ0XujWBCcSFgQfUPHlaEZo/suXbo0
rFMg+9jRGdEm2cuODkocEt+L3kvfKYcFwSjb5s2pCxZ04cUTS7OgKy5zl1XM
gjoiWNAT6VnQ5ngWtHbw5+27doRaN/dbXPyZ2cgxxjTYTt4sSMaEarGganKg
clmQXzNIWBDadBQLmjp1asiCpk2bFtvujMWMw8KGpM7fQw89FLY5axX2q+Aw
A9HM/XxZwh3qlQVFcSHOjXlG9iEIF0obM1Q040lyzof6NcylzKtSuzGK/4x0
BlQJF/JzyOFJOeS4t7gGOlYoigmxJqJPBs8O/UFfbSua5VTqVjMo2qL25RZ9
TGZmZmZmZmYj1xokZmhq4O7MM8/sLZoVmDe3w4KycKCoGkA870nuNPbWkh8L
nUo0bJ//5MWAqs2F0ObQGnjGJVbEjwXSHKho/mO55NJzoaQccnw/bIV7FCaE
5gqXQYdFo6yEBcFJ41gQtUGEBUnMUBQLQrPVLAguGceCbqoXFnRJuSxo6gAL
mjXdTfNZ0M1tbs4gC2q/986TLOjhB9wDy5e6JU8ks6DVZbCgNYM/b93xgjt8
5EjYt7ifzEauwYnhEbViQXE54thrISyI+baZWBBtMnny5LJZEG3OOKxZEPEL
sAOpH1MJC6pHHiTOeXBe3F+cL+fJOfr1YUqxoSK5D9/PNYEvcP24rqw/6UMS
dyv1fywGqPpcKC6HnI4Vop9wLbjnyJ3rMyGJDaJfkvuiaJaTIwsin8cZhaoH
BZvF/piZmZmZmZk1itUpGwprBU2YMKGzaFZg3rx+9OjR1vb29j6fBSUxIMkB
x3Mde2t5RkSzIm4CfQpdSvQon/9UkwFVgw1JrWb0N/QzNHcdD9QoLKgRYoZq
wYXS5pBD3+c7uN4wGDRX7gG0Su4HzYLISaS1R2FB9JkoFoQGCQtCv0KHQUeR
OvGwIL5DsyC0XompK4cFnTvhPHeeZkETT2VBEzKwoAsKYEFXKxY0I5YF3ePu
HWRBD8axoGfSs6A1cSxo0Ndv2ehe7/6t+6avL7zHLGfcyDP6Jn2/GiwoTb0g
8kj6LEj2XkSxoFrkh2NsEs+LBaE758WCiPMVFsQ4rFkQ8SSijfs1dxqVBXEs
HB/HztxE29AezEWcu84ll5YN1YL9cB24RnAE5liuNdedfkQcEP1FrpnFANWW
CUVxobhYIe5BXs+9xjgnTEjHBgX3ZWfRLKdSnzhxYuuoUaP6WkZgzSBjP2Zm
ZmZmZmbNYDp/XMFcKGRBVivIvJoe3OPtfn44nwOhG0gdIJ0Djuc99Bp0KeIn
tA5VNP/Jiw+RI4xxAL0N7R2tPSomSHvRrMe4ULoaQ2lihfg97YROCg8idxu6
RzksCA1SWBB7ZaNYEDkVhQVRN4j6QcKC6FfCgvr6+sJ8diVZ0M2NyIKucJOv
LoMFLT6VBT0CC1rtsaANHgvaXB4LGvj9Bvfsi1tcd8+bru+4MaGRZMTriUbt
syA/XpAaYsyzzKu1YkF63k3DgvJkQNVmQbjPgmj7OBbEWCzrl6wsCPdZUCPk
iYtiQcw/+n7l/uXeRI/nHhQ2RBtoNqT5kGZEeTAfnM+UdoUTTJo0yV1yySXu
3HPPdRdccEHIgFibCr/SDMg4UH1wIT9WiGvJ/SdMiDhHXsf1kzghxj/GwaB/
NkXNoNGjR/e2jBAWVIf7Z83MzMzMzMzMcrWCYoZ+HvhPp59+en/w7NNWNC8w
b17funVru+xXFg7kMyC0bJ7ZiAHiWY96y+TFQYeKqwFUrwwoKx9Cy0KL41zR
3yU/3A8//DAUF+SzoEblQsKGiuZAtY4XKsWE+D+vQ9skVgcNoxQLoi/Rh+g/
UqfCZ0Hk1EdHEd2XOuXCgsix2LQsqDUdC7pCWNCMBBZ0+0kWtHCIBT0YsqCl
KVjQ6hxYEP/y+w0vbHY7X93tPv/yi/C+Je7MrPmM+lxomjAHzSN8FsS4cP31
14d5I8tlQfDhHTt2hExEsyD2KDA2CAsihyRjRFKtoGrEBEXxH+18LmuFSlgQ
HAwmRntSMygrC6LdNQvyc3X6LAie0EwsSHgQx8y8E3W/SrvRXtyjtJXU36Em
j9Qb8uOHojhRnMtreb9uz+B5KrzXg7VoeJ3hff/4j//ozjvvPHfppZeGfYi5
k/7BnEkfiYoFMg5UPBfSsUI6fxz3INcZJsQeMj5T6jyxNgrWSU3BgsaMGdPd
MsCCuqqsEdTcLPbHzMzMzMzMbCRbXMxQFdZE41usVpB5DRwWJDFBwoGEAaFh
yzM4Wge6DBpUo8UAVcqH0OTRpjhXdEC0ds2DiA0SNy5U/0woigv5TCgqtoPX
sf8eNuqzIPSqNCxI16nQLAidBBbEHvgkFsT9WB4LOr+OWNDFMSxoUiQLmqpY
0LWRLOj2BBb02EkW1LXKPfnM0wMs6Nn8WZB41/Mb3Yu7t7v3Pnzf/SG4FtxT
cfWpzBrH6P/0S/o8cQpRecrSsCDJswoLgkugh2oWhI7KfMuYoFnQnj17wu+H
RwsLIjaJ+RgWJLWCSrGgPDhQKQakXXJrVsKC2I9BG2ZhQdL2SSyIWjMjiQVx
jyWxoKi6d6wHaTeYpbQbfIj5S9pLeIGOD8H5P3/ju2EAOMciXAD+IwxIHBZE
PBCxQXw/MSTU1pPrExcPZEyosZgQfYZ+xz0VrKmaggWpmkH7ctYEam51mjvf
zMzMzMzMzKwurIprJfYUuXHjxnUXzQrMm9uD57ZOYUGS00oYEM9pPLehQaWp
A9RsHEg7ejxtwPmjv0uuuCgeVIoLFc14yuVC9cCG4nhQEhPKwoWEB0k9Ia3h
w4fQWdFzk1iQxNnFsSDi66JYEPF2sCD2/6P5kgcqLQuCA0WzoLkNzYKu9FnQ
DTPdjBuvC1nQDYMs6FbNgpYIC1p2CgtakYYFPVc5Cwr/P8iVNr24xe18ZZf7
/MvPw34EZzQu1FhGH6OfwoD9ejVxPCKKBTHPCgvSNcRgQfBhmAQ6N9opejlr
SvgwNcTgItTjI8YGRvzuu++GOSt1frhyYoKqyYDyZEHwsCQWJFxDmIZue5iG
xLoIf/NZkGYNI50F6XaTe9bPr8ccxmexRoRf0mbSXrSRtAffTW4w4n6Y4+RZ
CRYQx4K4NhdeeGE4l/JdcKcsHMiYUP1woSgmJFxQ8sZx/wR9sj9YP7UVzXJy
ZEFHAj8jBy2gpmaxP2ZmZmZmZmZm5VmOMUNWK8i8Jn7HHXf06nrW6CQ8e/Ps
jvaE3sSe41IMqNlZEI7OJrobuhixGBIj9KOqH2RcqDgelIYLlcojBw/685//
HPIgcsaJwYJgNWhnlbIgqXuNTiIxAJoFofnCguh/EocnLIh7T1gQcWrCguBA
I4sF3eTm3H5LAgvqPJUFrYcFrSmbBa3NyILE1wXvfX7HC67nnQPum+N94b3m
s0az+jHiBJnP0DPp5zAgcc2C0NU1C9K6uowLfg0xf0wg7oF8SbBhNFa4A1op
GvnLL78cshCpIabzw/kxQUkcqNxYoHLYT54sCPdZkFyDOBbkczhhQbS7H4sF
C2Is9lkQ16HZWBDHyHnBe3SbxTE0Hcum207vZ5B2E34mbUX7lMuCOEauM8yU
66NjtrKyIGNC9cWEpD/pGCHuD3hscK+1F81yKvWJEye2jho1qq+lQWoGRe1n
LfqYzMzMzMzMzMwa3SqIGWIvEXuKjAWZV90XLlzYCweS2sE8o6HH6DigpHpA
I40H4ZyjtAtaVxQTEs/ChopmPJWwoXpjQWmZkM+FdL44eJDOF8f1pJ9oFuTr
Z5oF6VyL6L7k2IljQcwRsCCpEZ8bC7plrjuXWkEXnO9+nciC0nGgWrCgSZoF
TdcsaMYQC7oOFnTLIAtaCAtaOMiCFrvFmgU9JSxoZciCVqZkQWuFBW3JhwUN
40JbNrptu1527xw66I4H15B7TjNHs+KMGCBi8uizmv9oDuSzINHVhQXBInS+
LdHU9Z4Lraujd7P/An1bxwQJG47jQDoeyGdAUXFAteA+ebAgnwcxJhIbBdPx
WRCeFwvyc541IwsiLoM5ijZLE8sm963Ei0tMleQ5FRbEvZuFBQkPimJBONcE
dsr3yHdInaC4WkHGhIr3LDFCwoO4N4L39gf3WsPHBeGjR4/ubaljFmSxP2Zm
ZmZmZmZmtbUMbGh84G7s2LF9PT09rUWzAvPm9rvvvruX3B/sy6M2AbqN5KQS
jSkLBxopPEiYEBo9bYXmhiYfx4RGEheqNhvKwoLKYULCgyQ2iPgNrhN9ZPpg
Tp04FuTrvqI/So14YgCEBUltENF+JQaAnIywIHRfzYK430qxIO6/SBZ0YZ4s
KBsHKsmCLocFXeZay2BBc4UF3VcNFvTMcBbkc6AyWdCazc8MedeWZ922HS+5
g4fedX3Hj4f3nXGh2hr8h3kPLuPHAMVxoLhaQXExQVEcCE1d4h7QqdHQ0c2Z
h2EfsBAYEPWByAn3wQcfDPEf9iFo9pMU71MtxtMMLEjGYmFBku/MZ0FS7yQt
Cyqa/cSxIO4x7sm0eQ3jWBBtBwuS/G3CgpjPhAXxfXw3MW7o/XhaFkQ/kOtF
zJzEBgkPktgg7caE6stL8SCdLy74W1PUC8LHjBnT3TLAgrpqqTHEmbEfMzMz
MzMzM7P6MZ0/LoILjQ/cnXnmmb1FcwLz5vfgub4XjRsdmjoE6M6iNWWNBxqJ
PAinjeBmkqcHjR5tHj2eekI/GhcqlAOl5UK6dpCwIBwmgw6ma8OnZUGi/ZZi
QehimgX19PSUzYK47/D3gvfCXhqKBV0pLGhKvixobW1Y0NqMLCj0we9aG/z8
4ivb3cH3D7nj352MF7I8cvkb/Ic+hq6dxH80A4qLCfI5kMQDSYyg1AhiDGEc
4DslJxz9Hy2UukD0/b1794bxgMT90Ofp7/R1jpc+rlkvzs8SD0h8Ks54wLjA
e3DGCfHjx48Pcz47yeuBBVEzaNeuXeGYWS4L0jyDa6BZkMS3RLEgXeckiQXV
c0yQZkEcfxoW5Oc7jWo77mFYkMRT0WZ5sSDhQVwPvhNm6scHRfGgrFyoaF4y
klyzIF1bKrhf+hcvXtxRNMPJy1XNoH1FagxVqGNsZmZmZmZmZmaWs2ku9Pd/
//esIXk2e7doTmDe/B48z/fyvE4cAvpTVA3qSrxoTlNrl9oNtCGxQmhy6HQj
nQsJGyqaA8UxIR0TJI4Oi16EtotmplkQ2llUvW1dYyGOBUm9cqkTT/8TFoTu
qVmQxAJwP9GfuKdgQei4woLQf6NY0L6gT//i1+c2DwuaPcNNv36QBc0ZZEHt
igXdf+8AC3rkQffgY3EsaLV7KjcWtCFXFqS96/mN7oXd293bhw66vm/7wnvU
6gtVZpr/0IeT+E8cAyrFgSQWSMYA+j/5IflOWAbjCf19+/btIfch3xv9mn7M
/MA4R37Kv/zlL2F+Sq45PJA8lTjXX37G+RuvwXkPDJtxjM9hDuEzGQsYGxgj
hBMJK4rjRKUYURZWxDiWlQUJDxIWRK489GTNguRaaBYkOfp8Pu/zDM3lJb4l
LxZUNPcpxYKoWeXfv7rdNMuUOlfMZQsWLBjKdSosiHnMZ0HSVlEsyK8ZJCwo
jgfhfBbfB4Pi+9LECFmsUH15XJ644N+m4kD4Oeec03baaaf1twzkej+jVhqC
xf6YmZmZmZmZmTW2/exnP/s2+Ifnre7AyA2ySbxobmDefB48U3fzHE5MkM4N
lxcLGok8SFxiq2gD9HvhQuTuMi6UPWaoFiyIn7leaENoiWiMUgukUhaElpXE
gtCH0T0Z99GsdV6oslhQz1vuF+ef6341xIImhCzo/DpkQZdmZkE3lGZBKwZY
0PJIFrQuhgU9U2UW9EwqFqR93fMD9YX2H3zbHev7JuwLcALjQqXN5z+wBOEJ
5TAg4UA6DgX9XOoCSS4ycmnBGdCjiW+gX9OfmRfoq1xDYg6rxfeEGQkjgm2X
4kN+HJEfQ1QuI2LsyoMFoSXXggVxzZqZBcFwdJ0rPafFsSD4kXBNf08DbEZY
EG0WxYKiagalZUESIwT/oR/z3XK90jIhixWqLxYU/NwfXL/uBQsWNEWNIN+r
XTOognrEZmZmZmZmZmZm9Wk/D/yn008/vT945mlDqxcOhD6o2VDRDMG8OfzY
sWOtwTNEH/Wy0Z0lriWPHHHGg4ZzIWnLtFwojg2NVC5ULQ6E8/lolmhGmgGV
w4LQzkqxILQszYLQwjQLIq9SHAtCX03Lgn55/q/iWdBF2VnQBVVhQa0lWNC0
SBZ04yALmr+wPWRBdw2xoIc8FrQimgVtWueeFhb0XP2yoGFcKPjO53e+6Ha9
9oo7+uXn7sc//RjWtDIuNGDExdBPovhPEgeK4z86DkgzIHgDfV74D32cekNo
02jfcAzibOmnjNnE+hRdB4p7hGOAI9JOjIPMHcw9woaScsyVy4WY+/JgQWjI
5bIgxuRK4oLIe9bILEh4EMfN+caxID/HYRILou2EBdFuUSyI70xiQaXyxGmn
jhbvZ94kTkhYVFYmZFyoOA4U/L8/uF+algFFsKCpeYkDFvtjZmZmZmZmZtbU
Nr6lRK0gzYYsZsg8D9+/f3/b66+//i41qtGvqsWDjAkNjxeiXdPmkcvChZqB
DVWTBQn/4WfaHd0R3Rj90GdASSwIzVFrZ3EsaOHChcPqlQsLQpNCN0MrQwvb
sWNHqH2mZUHotHEsCMbYECxockYWdINmQXMSWdAyzYLWPBmyoCeFBW30WFBR
cUEZOFCUb3rpebfrt6+6Tz7tdX/44x/qgjnU2oh5oW+gO9LffPaTlgGV4j/0
efo6fZy+DVMg7xu6N6yCvkq/ZAwjFoe4nHo2YUOwRD9uSOoQ5cGG8mJBcJla
syCJCfJZkOZAjcaCuGdLsSBda0nmM5nL7r333pB7St07YUG0m64DUw0WpJ1z
ggVxHeU4jAnVn8OBgrbuC/pY0zMg8bPOOquzpcKaQVGxPznpDGZmZmZmZmZm
ZvVnU1tKsCDtFjNknpcfP368dffu3d379u3rp149+rOfL067MaF8nPYVp13R
2ND1y+FCzR4zlBcLol1pa+rzoGvF8Z9yWJDWztAeqbHgsyCpua1ZEFqXsCDq
iMCCDh06NMRmJddgFhb0Vp2xoJADRbCgS4axoMvdpKlXuMuHWNDVQyxo+iAL
mumzoLva3YL77hpgQUsjWNDTK9zjg3FB6ViQ8JwULGhLFhZUWUxQKd+wbbN7
8ZUdYY0hcsnRb5o1lxz3PvsV0H3RqCdPnjzk5TIgXQfI5z/0a3K/oYHTb+mv
7J2gPzIek++t3tlPKZOccpwLrNyPGSo3n1wlLAiHBb3yyisVsaBSOeIeffTR
YSxI4hh8FtSoMUGaBcFP0rIgvbeB+5/4N+YyzYJoOxiMz4L4LmmTarAgcb6H
e4M9FhyTXEuOCSZkXKgYD9qUPHC9wb3SGdxHrUXzmVr62Wef3d5SBguy2B8z
MzMzMzMzsxFrrBvdhAkTOsvR840NmVfqhw8fbuvp6el+++23+yUmIYkJVcqF
imYx9eS0NW1CW6MxoqOh86Pvo+0H12fExgzpWKFy+A+fQW4+9Fu0KngMDsNJ
y4LQzJJYkM6pU4oFoVehK6ExopMJC0L7jGNB3CPZWdB5dc6CLk1gQVedZEHX
xbGgW4exoPuGsaBHU7Kg9aeyIMWEsrKgoXxzNWZBQx587trAt2zf5nb/9jXX
+9mn7sTvfxfmBatWfZpqG7W8mGvoM+j49MdJkyYNY0ClOFBW/kPdL9gB+jI8
AB7BGE1fI46GtmxWk5ghqTXE+Ms8w7giXIhxh/FH2JBwIZ8Ncd3KYUHCg4QF
wV24VnINpX6Tf+18FsSY7LMMHaOpeQbcQFhQXH64RuRAwoI4Zs6N+1vaTeY2
YUE+R5P6d8xn0n7E0T744INDHE1YEJ8tbVaKBfk1g8plQeJ8Ht/J8cD5OLZy
YoWMC+XDf4L+NiJigKL8nHPOaTvttNP6g+f5n1oGcr9HmrEfMzMzMzMzMzOz
wM4I/EjgPIO1V6rp6/xxxoXMs3pvb2/bW2+91d3T05OaCVXChYrmMPXmtCXt
/N5777kvv/yy4hpDzRAzJDFCaWKF+Buvod0OHjwYalLE4qD94XmxoKRa2z4L
Qj9LYkE7d+4cYkEwq+qxoAuKZ0GXXewmUisoDQuaOc1dM8iCrvVZ0IJBFrQI
FnRfyILuj2NB61e5J58plwVtKMmC1tYRC+L7OC/ObzXnuGm9e277Nrfj9d3u
4KF33XcnvgvjP+o1nxwM4sT3vwv7An2H/tTa2uouu+yy0OFAPgtKy4Ci+I/U
/0H3pr8SO0G/fPPNN8N+1yyxP+Ua5y11hhhbhQsx3kRxIc2GmMt++9vfDvOs
eeJgQdRTg01oFiTX0ecZMiZLXIvUu5EcZ8IyGIt1zRs4AJq2jglqBg6kWRDn
xFxFu/ltFxVTRZ/QcVU+C2JehbfQdsLQhAXxfXmxoDQ8SJzrxTXk+CQO17iQ
8Z9auqoZNF4/6Pt534z/mJmZmZmZmZmNeBsfuBs7dmxfT09Pa97avsUMmZfj
H374YdsHH3zQeeDAgT409cOHD4dMiPw8xoVq51JjiDaHb0guuVIxQ1m4UCOw
IZ8H6d9F8R+Yi/Af7ehDaFlohrVkQaI/okuho6BZoZOhXwkLQn+OY0Fff/31
MBZEzqZEFjRBsaDfRLOgCQWwIGKCymZBbbMHWNCtQVuHLGiBW7BoobvrgUEW
1BnHglZ7LKjLY0HPZGBBG4axoLXlsKBqcKAYFvTUxrXhudMWV157tbtm1nR3
S/t89+CyJW7/gf3u088+DfOCoffXmncQg/Knf/0/7g8//JM7+tUXblf3a+6F
V7e7B5cvdRdddJG75JJL3KWXXjrEgoQDaRYUxYF8/uPHkAj/ob+SN4y8UmjS
jB2MrzDlZs2xV4ml4UI6lxzj1p49e4bc50JJbEizIOImGV+jmB7jc1R+uKiY
Fh2fqTlQVG44Py9co/GfKBYEp2GuiuJouv2EpfksiL7i5zstxYLIgwoLwmvB
grRz3lxLmfOlNlTWHHLGhU560Gb9Qb8x/pOCBZ133nkvW+yPmZmZmZmZmZlZ
go1vyVArqBKPixkyNmQe59QTOnz4cDv54w4dOtRHTSHhQsKEkrhQuWyoaAZT
jy5tAyOQOBG0t7xjhhqBDeEcP4zknXfeCbWnOP7jxwSlrRWUlQWhm2kWdNdd
dw3biy65a4QFoY+hWe3atSvUP30WRB9rRhZ0URILumaABV2VggXdNsiC7lYs
6CFY0JOPuk7Fgp4MWdDT7qmNa9yqZ1OwoC15sqAaxQSlZEEXXDrRXdh60VB8
1uSpU0I2dMe9C13n44+GsUOHPz7ijgX3GvEw5EODAVTCRXjvf/3Xf7k//PMf
3feBf/bV527nnlfcjsDXbdvoVm0OrsnmrgF/rqskC/I5kGZAfg44zX/oq/AB
+iT6LnXDiH2lL5GLrl5jperRfC7EWMz8o7kQcxTrTM2D4rhQKRYEl4iKCYrj
QDoeSGoEMQfAgOABcADGYfiFZj+a+2ieAtPI22vNgjjHtCyI1wkLmj9/fjif
+SwoqS2jWJBfM6jaLEic7+WYOF6c+6Dc2kJZuFAzsCHOIWijvqDduoP1TLvx
n3h/6KGHNuHMRTzT/+xnP/u2YG3BzMzMzMzMzMysvq0rcDdu3LjuWuv8FjNk
nsVPnDjR2tvb237w4MHu9957ry8qh1w1uJCxoeFO7jhc8snhxMTACXSdoTg2
lJUL1RMb4jjRGN9+++1Qb2KvL3U98CQOVCkLQnP0WZDWzTQLoj4F+6jTsKAX
X3xxGAvivMgP+NFHH4X9imssLIg6UsQtlGJBi+7vqAILys6BUrOgKcKCpoQs
aAos6FrNgmYOsaDZc4P2HsaC7hpkQfe7+zuXKBb0+DAWtLIEC1obx4JOYT4l
WFApDlRnLOjiya3ukisuc5deGVyDqya7SVdf4S6fdqWbfv1Md/fi+1zHkvvd
g48scU+tXe3eff+Q++TTXnf0i8/dl19/5b7+5pj75nif6/vuuDv+3bfu2xPf
uW9/9537uu8b98HHH7kXX93uXnxth3vptZ1u8/at7skNT7snNz7tVj671j2F
bwp887pTWNADy5e6iRMnRrIgzYF8BhTFf+ij9Et4AP1u9+7d4ZxFf4FjGP+p
3OLihWDXjGnk+8OjuFASD4IFUTOIuEliuPzrq/PCMQZznRl74T8wC+YENH90
fjgFrAc2AYuAETD2wgPJQSfO/1966aXwb7wGDgGvgF0M7u0PXfiGODGevlfK
h/JiS5oFwXV8FqR5Wlysq+xt8Lka85mwIOKqolhQVJ64WrIgudY43yv7RnCJ
1a0FF2oENsQxSuxPcI1D/hPcD61Fc5Z6ddgPsYXi/P/ss89ubxnIEbevYG3B
zMzMzMzMzMysvo31Yi61gip1ixkyT+s+FyJeSLgQeeSMC9WOCeG0i7Sp/B1m
ACsQRvBjA+aT4/tgHdxTPT09oZ5HzW/YijCgarEgtLK0LEj2UEexoMWLFw+x
IDQn8ulwHj4L2rdvXy4sqG3enFxZULkxQbmxoOthQbMGWdCNru3WuW7egvnu
trsXuDuEBS0TFvRwahakawVFs6Ao5pOWBdWQAQ3jQfmwoCnTp7qrZlzjpl4X
9IHrZ7hr265z1829wd14W9D2d8x38+9Z4BZ03OXuenCg7TvIz/f4w27Jk53u
4aeWu86nn3DL1z7pHuta6Z5Yv8qt2LC6LBYUFRMkHEgzING26Z/Cf8gLhl4L
S2Buon8QnzRSa//UwjQXYlwizpFxm7FNuJDsPYriQn5sECyI8ZF4Lp/xkceM
8Rb2wxjLvgD0bNgHjIF4Ip17M1jLhmMrMZeMr77ze5zXkC+Q97z11lvhsfE5
cEQ+E1YknEgYkXCiavChvHgQcw7zn18zS+a1JBZEjFVWFsR3pmFBaXhQXixI
O8fAMXIORXChemFDHDuxP0H/6V20aJHlfivBfjT/4Wf/Neecc07baaed1h88
1/8U+M8L1hfMzMzMzMzMzMzq01gn/nT66af3d3R0tBWt72uPyydX9HGZ158L
Fzpw4ECYRw4tJaq+UDVqDI1kNqRZEM7vaHP2U8teaLQr+ALXwWdDUXFDRXMh
PpPv47g4TvZpo1eQlwaeor2RWBDH57MgtDE0KTRGdNA4FsS1jWJBXMsoFnTT
IAs6r2AWdOHFE8tjQdMqY0EPw4JWRbGgtW7Vs2vjWdCWgX9P5T5RHCiJBRXA
gEqxoDVxLOjSCBY0JZ4FzS+OBQkHEgYkMSL0S/oj2jVcAB2XGA/6EP3C+E8x
Rh0qroHPVnwuFBUn5LMgxlPGWcZXcpUxnjLHMY6i9ZNLjs/av39/+F18J3HL
wnlYj8ADcXKsamecTXJew/vhRPAkvoNj5/g4Nu41xvE0MUS1YENJLIh9FHEs
SGKsmNPItScsCA4n+fb0fMZn6ZpLUm+pUViQz4UkXgimyDqhVnnkas2G+J7g
mg3V/bnzzjst9qcE/9HsJ4r/+C41g1oGcsCbmZmZmZmZmZmZ+Ta+pUa1gip1
yydnnsapL/Txxx+3B/cI8UK9hw4d6keLQU9Jy4UsZigbB6K9qJmD7oJe4TMT
HF0DNoQmA2/gmsTllPtxkA9l4ULlMB/hPnwXHAOXWhMS84K2xD7kemJBaGa6
PkUWFoSuhGaG7oQ2xh5zzYK4jllYEBzoFBZ08xx3rs+CJlbCgsqPCUrHgiaH
LGhyJAu6NpkFdQywoEXDWNDyQRb0ZAQLWjeQHy6CBa3NmwXVkgElsqCnU7Og
y5JY0LzasiDJDycciFggYUD0S6kBRH0u+jdjGxyAvtHf32/53wo02p6xSngK
DAaWQi00xjh4ClwojgnpPHGMj+jr6NhwBdgLf+P9zGXwGT6XcZP4ZHFYUJRL
/I/EB8F5olhRGj7E93AMnEcSG0qbW65aPCgLC5J5TbMgyb3nsyDWFcxpPgvi
u6TmUhwLypInrtosSJzXcnzSVpwf/8KHhAvBBGrBhSplQ/pzhP0E658w79v8
+fMt9icF+4mL/cnAgqYWqjCYmZmZmZmZmZnVq01taRAWpN1ihszTem9vb9tH
H33U+fbbb/ceOHCgH/2lVrnkmpkNcW5oYOybRoOBcUQxoDh+gr4BG0K3QcNC
S+O6CB+CL8AW4ENp44c034lyeS+8QmqMnzhxInS+l3/RcXX+s3piQehlUSyI
XEW6zrawIPavk1NHa2eaBaE5aRaEtolOir6Izkj/EBZEPShhQdJOlbOg6ueH
G2JBrRdHs6ArBlnQVSVY0I2KBc0P2voOWNAdAyzowUUhC3rg0SXuocdPsqDH
1jzpnlj31BALWqVZ0OauQQ4kLGh9Ohb0/MDv1sWyoILigWJY0Kq8WNCN0Sxo
YVksaE0iC1rxzGp39bSrQxZETBAciFggcsHRH+l/9Dm0aXRO+g41xH766Sf3
v//7v0VjkBFtxGDB+mHXcQyFeQYmw/ylc8hpJiSxQcKCiG8V9gPv0/ynXI/i
RnGMqBQfEjbE53JOnIfUOiK2FcZQTt2hvHiQ1Awijoc+lIYFybwmLOjOO+8M
8y7qnKeaBRHvyny9bt26hmZBkv8P51iDc+u77bbbOoN1Q29HR0e/xENpLpSW
DVWDCfmv5Xt89mN539Lzn7SxP0l+1llndbZYzSAzMzMzMzMzM7N4C2sFTZgw
obNozb4St5gh8zT+4Ycftn322Wftb7/9dphLDi0nay65StlQI/Mhjp32Qh+D
40jdnCzucxPhI6LroOOg4aDToNGhj/GdaF3UAhcGAXvQ/EG7xPcI58HhGOi1
MA10QmEbMCAd61ILFoS+VU0WRD4ddDNhQRy/sCC0Bq4dbYzOhE5IfiP0z3JZ
kH8tTrKg8/NhQWVwoCws6LJhLOjKQRZ0jZs6c3rIgq69fqabceMsNwsWNC9o
7/nzBljQPbCgu909IQt6wD3w6FK3BBa0crl7NIYFrYYFbT7JgkIGlBAXdJL5
bEjBggrmQDVjQbcOY0H3DrGgZbmwIHzGdTPDmCDhQPRH+h39bNGiRaGuTV9h
nLAccMWa8B/mB+buUjnXND+RHHIwHp8JwYPYp8D4iLNe8F24Tp5cqBQfSsOG
JA4KbsU5ScyQcCFdaygtF8rKhqJYEPMpc5awIJnfSs1rxN6xvwEW1NHRMcSC
iJeBicAfYEHMbWlYkJ8nrt5YkL5GXV1dvaLxB+3UFrRH+4IFC7oXL17cG6xL
+qVuks+GkvhQJbFCPvfhex577LG+YP3WG1wXYz8Z2U+5sT9JfvbZZ7e3DLCg
I4GfUazMYGZmZmZmZmZmVmfG+pB1Is9d7UXr9Hl6VMyQsSFz7eSSO3z4cHvg
ncG90fvOO+/UPGaoERgRx0WbwAnQVXhuzcp/4liQsBEcTiG5UPw8+aLzoC+h
jxDLwj5ttC24FBwDvYu8P+izWquTaypcg3MSJpSGBVGLOm8WRF6pSllQ3P7p
LCwInclnQWiHmgVx/YUFSVtFsSDJsTfAgua6cyf8OicWVB4HSs+CJp1kQVcL
C5o6wIJmeSzopuvd7HltQyzo9nvucHeewoIecY+ELOiJkyzomafdyg1PD9QK
OoUF+QxoOPsZxoKeT8mCiuJAVWVBs2JY0L3VYUGzZ4W54cgJR9+jj9GX6Ddo
99zn//3f/+3++te/Fo1CRqSVy39K5Vtj/oAJkXON9SOxQcTX4FEsKIkP5cWE
ovLNRbGhUsyLY+PcOCdinXQuuXK4UCk25OeJgwXBachpCgvCNQvSdfCSWBAs
lvmYuTSJBfF9fC/HIufRiCwoOJfeOM0/WAe0BXM+7CVkQ8E83+fXGhLeoBlR
lhxz4ryHz1m+fHnIfSTmx+r9pGM/fuxPNb9v4sSJraNGjeprsZpBZmZmZmZm
ZmZmp9r4wN3YsWP7gufD1qK1+Wq5xQyZp/HDhw8PxQwF90cfOWCKiBmqB07k
85+4GkC1ZkHoPLAZ2fOLFoVWAhsSLkQfR+8SJoQGplkQXKMUC5J6QbyHY0vD
gtJyoGqxIKmrEMeCOAb2D9Oe7M3mugoLQueEBdFusCC0RtqMe557QdpLsyBh
ZX5+uMZiQZe51iEWdEXIgq5QLOjqWdPdtJAFzXIzbrxuOAu68zZ3+z13DrCg
hxa5jmEs6DH36OqTLCisFbRhzQAL2rRugJVs9uoEbYlgQc/DfJ5JyYI2FMuA
cmRBk2NY0KxEFvRgrixo5uxZYTwQfY38VIxB9A/ud2NAtTfq//zHf/xHOD7n
wX+S4mmkBg/zH/MJMTXMLWlZUB5MKAsXEjaUNmZIcsmxd4LYp2pyIZ8FkRM2
DQtijvTjXSXvqWZBzGmsFZjXyFem1wjNwII4tmCt0xe0RSrWErRja9BmsKFg
GdDeec899xCrA7fB+4ilos1YYxFLRNtp53fB3/uDdVgvHvzcG6wdeoPP6YT5
LFiwwLhPBv5TzdifUq5qBo0vVGkwMzMzMzMzMzOrNxvf0oC1gip1Y0PmpfzY
sWOtH374YbvUGfrggw/6JFeZz4aSuFAjsSHJ/8Z+aDgLz67oLVEMpFosCI1C
syDZyyq1AEqxIDQ7zYLQu2BB6GLCNWBBUTniomoFoa9RmyCKBZUbE1QpC0Iv
ExbE55RiQehmSSwIDRAWJO0GA01iQTCzLCzo1zEsaEIKFlRJfrhIFnSZYkGX
X+ouVSxokmJBV06b6qbOUCzohpMs6HpY0G1BW995m2u/90535+J73L0PdbiO
h4P7YnlwfZ94xD3y1AALenztSreia5ViQeuGWNAaYUFbonLCDXKgIRZ0kgMN
/M5nQRuqwoLWJngSC1pTLgu6sn5Y0KwbZof9jX7EOENf+Pd//3fLBVdD0/wn
rv5PtZy5EJ4DD5JccVlZUF5MqBwuJDFDabgQnwMXYj9AHlyoFAtivpo6dWpJ
FgQzmjNnTji3Ma8tWLDA3XXXXeH+BuZjmdOiWBDfE8WC/JpB9caC/JpBHBvH
3dHR0V4pG4ATBW3fTo65wViiU5zfB6+x/G4NyH58HzNmTHfLAAvqKlZqMDMz
MzMzMzMzqzNjfejGjRvXXbT2XpTr/HHGhczj/MSJE629vb1hPrlDhw71vv32
26fkk0vDhuqBC+n3cUwwE1gArIU4HOEe2uuRBUkdALQSYlvQsNDrqPWQhgWx
t1zq39QjC9IcqBQLEr0MFkQuHTQz6trrfDocA22rWRBth+4n8VTogXEsiPZK
zYJumevOveDXAzFBgyzo/BqzoGEcaJAFwYFCFjT5koH8cMKCrvRY0HTFgmbP
GGJB18GCbm5zc2672d2y8PaQBS2EBS3pcIsfgQUtc0uf6HSdTz3mlj+94iQL
2vC0e2rjmoH8cJu6BjnQ+shYIGFB6xT3GcaBhrGg4b5mS/XYT2oeVCkLmpqR
BT1QHRZEnBfxCOjJjJMwCYsFqr7p3G+15j9RudXgJMKDymVBRccLpc0lJzFR
eXEhnwexf4O5G67jsyDmN2FBMrdpFnTrrbeGexyEBen9DcSyCAtavXp1JAuK
qhnUCCwI51iD862YBZnn737et6L5j3ZVM2hfwVqDmZmZmZmZmZlZfRnrw6ar
FVSJW8yQeRr/8MMPw3xye/fu7X7vvfd6g//3iX5eNBuKYj6a/QTH1B/8HBxi
b3dXV1cfHEN4h3i1OFAcCyJvSRoWBMOQWgBoPGg7woKoeUMdBFgQWpbUvWlG
FhSnlyWxIKmtQK4rtDL0MdqOukuwIGk3nwVJfaW0LIjXXDt7pmJBEypgQZVx
oDgWNFQraIgFXe4mTb3CXR6yoKsGWdA0d/V1QdtrFjTnhgEWdPvN7taFt7sF
9y10d91/r7t3yWK3+JHgPnjsYbdsRafrXPX4AAtat9I9uX71QEzQxrUhG5E6
QQMxQRsi+c8p3Od5z7cMZ0Ti5bCgrPynJA+KYUGPZWZBV53KguYOsKC5p8QF
LY5gQY9XxIIeDa5fx+KOME7yhx9+CGNUzKpjedb+qYYzj3Af5MWC8uRDWbhQ
VC65NFwIDkbcLfNsGi4Ux4OEBTHfCwtirtPzm97nkMSCmJelBh4siLWCsCDW
CcKC+M40LKgUD6oVBzIWVN9eb7E/Sa5YEHWBzyhWbjAzMzMzMzMzM6sTY13I
+tBYUIzHxQwZGzL3XccNBfdH73vvvdeHviM5WtLUG6oGF+JzB7+3L/Duvr6+
9uPHj7fJcS9btqy3o6OjZizIZydxLEjy2POsDbuABYnGAwuS/b5oO2gl7F2G
BaFZodlpFiR5/Wj3ZmdB6GU+C+L6CguCsWkWRNv5LIj7lvPmvqXNoliQbiOf
Be176y33i1+f6351Cgu6wGNB1akVdOHFExNZ0MlaQYMsiFpBIQua4i6/Zoqb
ErKgq93UmdPcNbCg62e4GTfOcjPbZrvZc290N94atPWCW938uxa4Oxbd5e5+
4D5339Kg33QucQ89/rB7+Mnl7tHVj0fUCjoZEyQ1gk7lPBu9nzeeyoH43ZaN
Q8yoXBZUKQOK5UFDLGh9ZhbUqljQFWlY0KLqsSC884lH3b59+9yf/vQnY0E5
Wq1q/+QZH0T9oGqyoLz4UDW4kM6Xx34L4ULwChiK5kJRTEjHBjF3M9enYUF+
zCssiHnt3nvvHcaCmNdYK+h1AixIcsk2OgviOFetWtVdNFsYiS6xPvUa+5Pk
EydObB01alRfi9UMMjMzMzMzMzMzO2njA3djx47t6+npaS1aS28Et5gh87R+
/Pjx1sOHD7d//vnn7QcOHAhjh4L/977//vv9wof8+KEkTpTGeS+fFXxuf/D/
3uDnkP189dVX7d9//31kHxcWpDlQPbIgvd9XWBD6DroOmonPgoI2z8SCJNYl
iQUlnUsWFkScDrpXGg6k8+f4LCiqpkIaFoReRhuijaEz7dy5cyi3Hu0WxYKk
vaStpI3gQD4LeqsnHxZUTn64C72YoGG1gqJY0GCtoMuuutxNDlnQlW7KtKnu
qmuvdlfPJD9c0O7Xz3Qzb5w9mB/uJncT+eHuvM3dfs8d7s7Fd7t7HlrkOh5+
YLBWUGdYK4iYIDgQ+eEGONDakxxIcsGdwnw2uq6tgfPz1gHn5y75++DvNCNa
63Gi8LNz5jy5sqAZebOghcNY0ANJLOiZ7Cxo1XPr3PMvbQtrZf35z38uGqE0
tBH7U1TtnzycnKO1ZkGVsqGsueRKcSF+T5wtsaMwUvYQsJeAen1JsUKaBzF3
M8+XYkHMb34tvNtvvz2s38W8JiyItQPzGvlto+KHYUGSTzaKBaXNE1cECxIe
xDF2dXX1Fs0WRoo3UuxPKR89enRvi7EgMzMzMzMzMzOzkzY1cHfmmWf2Fq2b
N6pbzJB5Vj969GgbfAg+c/Dgwe73338/ZERHjhwhlqhf9BitxcCLxCV3y0cf
fdT/2WefwXvI9cb7Q+5z7Nix9i+++KIt7fEUxYJ8PhLFgtB2oliQ5H4pxYJ0
rjNhQXANWBDarsS5JLEg9kFLm1TCgnRMEHua08YEZWFB1DbRLIhcOnwX15fj
jWJBtJ2wIGm3rCwIDnQKCzo/DxZUWW44nwWF+eEmDbKg2FpBVw2vFURM0A2z
3Kybrnez57W5NmrVhDFB7WFMio4JWvLEI+7hlcQEPRHWCZLccGGNoM1dJ2OB
NPfZ+qzr2vasWy8/h75Ruf//k3yo65R4oeJY0HAeNMiCNufEgmZpFnT9AAta
MMCC2tOwoHUr3RNd5bGg1Vu63NNb1ruXd+0Ixwp4kNUMSm/1nvstS1xQ0Ryo
VlxI1xfivJO4EK8lXoraQsy/zMM6VsjnQWlZkMxvwoLmzp07lP/0jjvuGNrj
wLymWRBrhWZgQX5sEMcWnIuxoCp5VOxP0ceUl48ZM6a7ZYAFdRUrOZiZmZmZ
mZmZmdWJhbWCJkyY0Fm0Pt4MbjFD5pX6xx9/3EaeOeoQwYrE4Tu4/B+WBFOq
9Pv27NnT1tHR0V9PLAgOlIYFSd4XYUHsTX711VdDFsR+5SQWRL4zWBAxQaVY
EN8XlR+uCBaETpaGBbF3Gr3MZ0G0Me1KW9KG6GK0Hfl+yPsDC0LXQzdEC6TN
iDcTFqRjqGgjPz+cZkG/PP9XJ1nQbzwWdFFpFpQ1JigqHqhkfjgvJuiKoZig
QQ40WCdoFrnh5g3mhmsfzoEWLQv6yKPBdaVG0FMDeeEkFggGJHFAIbvZ+qxb
v+1Z98wLmzzfHP67np+3bQpfsz78N3DhQ9ueVazoJB9at3V4vFBYf2iIz2xQ
3pgs6MqQBU1318yOYEF3t9eEBa3esj78/XPbt7n3P3jf/du//Zv7f//v/xWN
WerSGi33W1qXHGn16tXKI5eWCzHH8rk9PT3hvgI/VkiYEHM2czdzObE/woJk
nvPnN82CmN98FsS8zLzGmkGzoKeffnqIBUk+Wb5buJSwID9PXD2zoKDd+oK2
aC2aLTSLN1PsT5KrmkH7CtYczMzMzMzMzMzM6sNCFmS1gqrjxobM69137drV
Tr6ypFpB1WRBmo+kZUHUuREWxD5ftBx0E2JbyFfD/mRhQWhkWViQcKCiWZDm
QFEsyN83DQsSrSyKBXF9NQtCK0MjQ5+j7YQF0W5RLEhy6gkLEmYWVStogAX1
lGRBE0qxoApjgaJigvw6QXCgSTo3nIoHmj6bGkHXuevm3OBuvGWOm9t+i7t1
4e1uwX0LQwbU8XBw/R9b5h5ZuTzkP8QAheznuQHuA9vZ+NJz7tmXt7hN2593
m3ZsDX3zoIf/D37/LB68ZiMevH7Di5sHPORDm0M+NMy3DvCh9V6skPCgkAWl
8eeivNos6MnqsaCligWtGGBBj+TJgp4bcBjfjld3uS+CPtHf329MyDV+7rc0
HIgxsWjeUy9cKE0OOYkVYm4RJsRcDYeByzCHM2/BgvCsLOjuu+8Oc61K7lPW
DOSUXbFiRbhWaEYWxHzd0dHRXjRbaFQfKezHd8WCqA98RrGyg5mZmZmZmZmZ
WcH288B/Ov3004kJqDi+wDzZdf4440Lm9eKwIPbW1gMLggMJCyLfC7oOLAht
R+/1LcWC6F/kdZM63+hXaFfk15MYl2qwoLQcqFIWhE4Wl0MHrWz+/PnDWNB9
9903rK4C7apZEDrd7t27h+KpqIkhNZZoM6mvRHvRVhI/Je1TDRaUNjdcSQYk
dYI0cwjjgYQDDeaFm3bVQH2gQQY0sy1o23ltbs5tN7tbF7a7Oxbd7e5bsjis
B0QtIOJ+qP0D73lu5za37bXt7uU9u92ufa+7V3p+6149sMe9/vbeIX/tQLd7
df8et/utN4LXvOZ27n3VbQ9e/+IbO8P3bn31Zff87hfdc7tecJuDz4MTPfvy
ACPaAB8KGdFzg3yI2KFnB2OHBuOFxLcO1BBat2W4p+ZDsayoDB5UKQu6JokF
zUnHglbnz4KeHvw957r9lZ3ui6++DDnISGNCzZL7LcnhGjCQRuJAlXChvGsL
8Xdq9jEnw4SYp+EuzNvMP8xbpViQxL3q+U3ynzK3CQsi55zPgmSt0AwsSFha
sBYxFpTB/bxvI4X/aJ84cWLrqFGj+lqsZpCZmZmZmZmZmdnAetBqBRXkFjNk
Xg/eqCxIagCgKaHjwDPQmoQFkaem2VmQX1tb6imglbW3t4f1tdk7jV7G8XOM
tC9tSnwV+hjaEm1HnQf2cMPQoliQtJfPgqJqBf3www8pWVD5HKgk/0ngQNQH
CmOBrp7ipkwbqEdzzXXXhjFA8B9ywBH7c9+S+8O8b3Afcq89t/MF9/Ke4B47
sMftff+A2//xIffu0Y/ch19/4o70feZ6v/vCffa7r93n33/jvvhjn/vyn467
rwLnX/5/9PfHwtcc+eYz9+FXn7iDn37oeo4cDD5rv3vj4JshQ9r55mvhd7zw
+o6QD20J+dC2gTgiiR8aZEPPvLh5wCVeSPLJDdYiGuZ5sKFTGFE2FrSybBZ0
dRks6JEcWdD6SBYkvvb5De6lV3e6w58ccT/+6U/uf/7nf4rGNFUxyf3W7PxH
GBDjH+Ng0Syn3rlQmlgh/ka+VvYbUE+IORs2w7wlNYOiWBBznM6BOm/evDDu
lflNWBBzG3MsLIiYV2FBOoZYs6C4mkGNwoKC8+wsmi3Us4/U2J9SPnr06N4W
Y0FmZmZmZmZmZmYDNSTduHHjuovWo0e6x8UMGRsyr7Zv2rSpsxQLqgYHimNB
6DlRLGjlypWZWRBMA/1LdCphQcS4lGJBcI6iWFAUB5oew4LQyYQFoZMlsSCO
Q1gQ7Uj70XYvv/zyEAui3djHLXn1Pv300yF2hv4rLEjaKComCBbUs7/H/XLC
eZlZUKkaQakYEPxn0Afywg0yoCmTwjigK64ZiAGadh3xP7Nd2/y57ra7F4Rx
Pw+vXB5yi03bt4ZxPm+8s9f1fHTQvfvZh+79Lz92Hx371H18/GjIdD793Vfu
6O8H2c8fvnFfCv/55+/csR9PuG/+9DvX939+77791z+47376ozvxb//kfvd/
/9n9/v/+4L7/9x/C/3/7L39wx344EX4Gn/v+F0fcgY8PhXyIeKLdb73utne/
EsYPbX3tJBsK44a2P6/yyj13MqecqiUU1iiKZEMb82FDEUwomgWtqwoLulVY
0AODLOiRB90Dj9WWBcnv8U0vb3X7DvS4b77tc//5n//Z8LFCuvZPM+Z+GykM
qBZcyK8rFNW+/H3//v3hXA2Lge/4LEjmuSwsiPlXWBD6v19bEBYk9QUbkQUJ
D+I4g/VPb9FcoZ5cYn1GeuxPKR8zZkx3ywAL6ipYezAzMzMzMzMzMyvWrFZQ
nbrFDJnXypcuXdpbzyyIZ/s4FsQ+X58FUbNasyCpe4M2BdeQfGfomj4Lkho4
OiaIv/HdUSwoba0gnwPhcJqsMUGaBcXpZLAg6imglS1cuDCsry01FWTvNG2K
Rkb7oX2xTxuGtnfv3lCnY/82uh5tJvWV0tYKggMNsKD9IQs6T7Gg8xULissP
F8uAojjQpToP3EWn8B/4QpgL7srL3eVXXznAf2bPcLPn3ehuvmN+WPNn6ROd
IfvZvGNbGJPTfajH7T9yyB0ajPc5/M1n7uO+o+6Tb78I/HP3ceADPw84TGjI
T3wZOozoM/z3X4exQAOsqC+MDfrqn751X//wXciJjv/L9+67f/2j+92//bP7
/b/Dh350v//pB/ftv/zRHfvnE2GM0UfHet07ve+7Nz98O4wdGmBDu0/GDe16
cSCn3PatJ2OGJFZI8sjpukJRXCgPNmQsaJgTK7R154vu3fcPuT8E/eMvf/mL
++tf/1o02kllOvfbSOA/ErfS6LngasGE0nChUkyI3zE379ixI4xlFRbE3Ddd
sSB/v4Oe42R+k1p4EvMqLIg5uxlYkB8bxHEGa58Rz4Is9ie7q5pB+wrWHszM
zMzMzMzMzIozakdSQ9JYUAO4xQyZV8uXLVtWFyyIOjZpWZDUg4ZloOmg3xDb
Qs2bN954I2QaaVgQWqfwjTgWhK4lbZMnC0LfSsOB/L3ScbUU9J5pWND/Z+8+
n6NIr77xU64tl19577rL/4Br37ued367756f7TUb2CUHkbNAZCUUAQnljLIE
CkhCEsqAAEUUQYCEAJFzZte7y3rt28+t8+vv1X3N9PT0JKUZiXOqTkkaTeju
0dKz16fPOZinIC0I769+vjaOJzwN62JYX8KcJRjaxYsXqaury1JLhXU7WUel
7w/nqiZI+buiji4zC/pSZ0EeOJAbNUB6//lO+M9SzX/W0Pptm2j7np10IDyE
DifFip5vJ2pOinqb1t426rzaK3q9qXU/w8J/rt4fFXU61x7c1OWo6AWH3zlO
5fe4n+6x1x9qqTOjEWlFz+7STVFT9EAY0f23T4UFPfn+lXAh5KN3L+je6yfC
lVCXJGxooEvUDdW3nRE95TBzqKKpRswbKtXqhSx95DBfyGMb8rSnXLGaFg8q
EgkLyp02C9pjZ0FRLiwofTIWZPEg1xakT9Rr1Z1tous3Ruj1m9eih5wvudDH
1PvN6D8fSw2Qt0zI0Twh/Ix+pJj/48qCZB9UvQVhHh6upzBaED43oO5Vb0Hy
8wIsSF4/4syCnHnQTDuQ0YKwbR+jBZnV/nh7m2Zb/vnPf/b/zW9+80H5//4f
5qnzgjk4ODg4ODg4OD6++FxJ+vTTT+93dHQs8vZ6NKf7yTVDnFOZ0oL0DuQL
FoTre6UFYVaQcW1H9v/Hmg7WSFDbgj5nsCCYBupb0OsMa1MzYUGe9IdzZEFm
DuRoVpC0IP2sIDlXG+tkwcHBooeOXCvD9uIY47jC1LA2hrUw1FPB0DDHQc4K
MvaHk8dKHiN5bBw5ELK6tkazoL/TF18Z+sOZWJBHBuTUf1aI+T8b/DfTzgO7
KfRwhOj7Bp+oaq4Vs37aLndTz8gg9d+8SoNj14X/XLk3QkPCeW7YeI4lNecZ
wv1E3hD3F3lPzataWm63PJ/2WJvbtNulGT28aXEiOXMI/ebQP+7Bu2f0+P1L
evr9a5GwIdQNjTwaE9uPnnKtfR3U1HmO6i40i5oh4UL1p9Recvp6oWrnLmS1
oeO26dKGim08yM6CSjQLyp+MBa23WtBe1xYUb7GgDK9akD5PVJ+khtYWGrk5
Sm/fvfWaC31svd/0/oPzwcdY/zPTLiRNyFGNEO6DaxfctSD9TDxpQbjWQX9+
01sQznOeWNB01gZNpQWVlJR8CA0N9fe2LUx3cu3P1CfPDOLg4ODg4ODg+OjD
T0n6wx/+MOzttWjOySXbEOdk0lsWZHQSVxak7/+vtyCs5+gtCKZhtCCsQ2Ht
Cde7z7QFmTmQmQU5ciBHFmScFSTXyGR/OLlOhv5w2Ha8JtbJcCxREyT7w6FP
D/rDyZogrOvheGG2Eo6VnBOkdyBHfeGUvyd6+/atyB27A+gvsKCv7C1ovsGC
nBmQW/6zZgX5bVxLm3ZsFb3fIo4eEvUnsA+19qddeEnvKGb+XKXLev8xuI6N
0xgSv8djrI8bsTiQbZpZke19Lc9zV/2Keh+xTXfV58U2oA4JtUQjj2+LuUTo
MYfaIWlDT75/TU/ev6aHb5/R7ecPRC87zDW6ONhFLV3nqf5iM9WcbdB6yZ2i
Mt2MIZuaIelCdjZ0XKR7LlRsqA0ysaDjvm9B2S4sKHeSFqT2mFOztKaCGs+3
0I1bo/Tm7Ztpd6GPsfebmf+gB6ZMb5uLL6enHmRmQ856xjU3N4tzmzMLMrvm
QZ7ncL2DrHuVFoTPDrAgnOeMdcRzxYKw3co+B3rbFaY62X6mP3UW5OfVFQgO
Dg4ODg4ODg5vhZgVNH/+/CRvr0VzTl3q+8exC3G6ytbWVv/o6OgPs9WC0OMM
6yJYJzFaEFzDEwtC7zNXFuSqxmmiFuTMgNZ5UBOEa6z1NUGYqy3758jecFgb
w5oY1r30DtTd3S2OFdZNcZz0feH0BuTMf969e2fJnbt3WS3oa4MFOXAgRwbk
qP/b6o1rafPObbTvYCAdSoylzOJcMfenoe0MXRjopO7r/WLuD3q/YfaPtJYr
epe5b59XzUzo3qiN4Zia0F2r+9h7ke5xd23zsrJdl+/o8zoNaomf1b51I6KG
CL3mUDs0+ky1IdQNPXz3nB6/fyVs6PG7l1rN0G2x3x1Xe+lcT5uYM1Tb2qj2
kmuUM4asLnTcZS855y5kY0EnrRaUNw0WtNGlBcXNCguypPK8JTWoF2qmq9ev
if/G/v3vf0/ahfS1Px9T7zdX/mOW3nYXX87JmpC+X5y0IDwvzlGrVq2ysyCk
MwvCuc5oQfic4sqC5PUjs9mCkNhe5fPInLAgY9839p/pzT/+8Y9J83hmEAcH
BwcHBwfHxxzCgnhW0NxOrhnidJYNDQ2BqBtxNitopi0IaznSgrCmY2ZBcha0
3oLgGkYLwhqf7HcmLQg9z6RzYH0U1jFdFuTIgaQFuaoFWmdiQVgbkzVBxjlB
RgfS1wOhZw6OG44XZivBgNra2oSXYR/RDw7HBccEx0H2gNN7D4zn/fv3IlFf
4Cx37rG1IDkryMyBzP1HNSBj/zfhPwHbaF9YEB1OjqNjx/OEbaA/Gnq/YZZO
/80hGtT857KN/4w49B+XJiQtSBrOPftEjY9Mm/vcta37kd+bGtCYzGuG77Wf
NR9Sa4dgQ6gbGhNzh8ZePqR7b55qNvRSuND9109Fvzm8JmzsfH8HNXWcE/VS
Zr3kjut6yRV57EK2FpQvLahMWlDelFnQNhMLCndlQUW+a0EyE4+lUkbeMSo7
VUEDlwfp4eNH9Ouvv9L//u//ul378zH2foMx6Gf/4N81ma4ciE1o+jzIWBuE
czH6uIaFhdHKlSuFBSFhQUh57jPOxTPrhYpzHZ4Hn2H08/BwDQmue8BnBmcW
hJytFpSYmJjkbVeYSHLtj3fzT3/6U+A8tiAODg4ODg4Ojo81MDPyh08++QT1
AP7eXo/mnJl0VDPENvTxJiwI19R6y4L0NuKpBaG2xWhB6DkDC4JxOLMg9D2D
BaEmyB0LctUfbiIWhLUtVwa0zoUD6dfFgoKCKDQ0VMwHwvbieOL44XhhzQt1
U62trWJtFOumWCfGPqLGB7bz008/iXXkf/3rX6JX1X/+8x9Lor5Afo/foWYB
90NinfqXX36hDx8+iDVoJJ5r197d9Jcvv7BakKEmSO9AZjVA3y1bRItWLKGl
q9X+b1sCttP+sGCKSYmnnJICqmyqpeauVmq/cokuDQ+q/jOm9x9rvzW7Hm5u
WpCNB8nebjae48x89Kncdker/7lrdR9pQIN3DOZz+xoNKF9R16PmVfPbcF9t
f7Ftlp5yT8bo5vN7dOfVI3rw9pkwoSfvX9GDN89p7AV6yd2kHl0vubqLzVR9
tp4qm2uoXPaSq63QzRgqc9+FTGqDYEE5bEHmDmRiQUfTEi2ZmJVKReUnqK2r
g+7evyf+O8N/j8baH9n77WOq/YH9IGEO+Lces870qfcgT13I2/biqzkRB5IW
hPcEHoPz2ooVKzyyIEfnPHndg7Qg1BUbLQg9UfUWhM8NE7WgiTjQZC3I6EHY
TmWfhr3tCu6krPXh2h/fyD//+c/+v/nNbz5gDUBbC+Dg4ODg4ODg4Ph44vN5
PCvoo0+uGeKcaQsy2oneRuBA0oJQx4L1HFgG1nT0/V6wriMtCNf3Yh0HayX1
9fWi1gXe0d7eLnqeYe3KEwuSDqS3IK0fi8ezgpw5kJkFrTP4j0yz66NRC6Rf
D8O10XgP4T84Vljvgo3BxLDv2E/0nYLRwG7gOe7WGbgT6GWF50PCi2BFe/bv
tbMgvQPpDQg1QKIHnOY/S/yW06r1q2njjq2i/9uRlDjKKS0U/c1aus+r/jMy
aFv/c2fYvAeco/TAg/Qzf+ydx2BDd6z3uaxPi/9ct+0DJw3otmZAOuvpV3Lg
lvq9/Fm97arlNsv9RFqPhewpN/xInTWEmqH7b57So3cvhAs9evuC7r58LH7f
rzwfjumZSxeo/mKL/Ywh4UInXbiQrQlJD5Izg6bUgnaqFrRzAhaU4cKCctyw
IFsPmrqaIDML0mdCZgoVlBRTY0sTXR2+RteUf9PQ89LbJjNTefnKFepS/l2H
6WAeXEdHh/gK98e/90ijB7ELec+EpAXhPcI5G3U9y5cvFw40UQvS18FiLp6+
BhbnXVgQriORFoTrR+RnBmcWJD1otlhQUVGRz1oQ1/74dupmBn3u1ZUIDg4O
Dg4ODg6OmQ4/Jemzzz477+21aE7fSa4Z+viytLQ0yZUFTUdN0GQtSM6BlhZU
U1NDDQ0NwoLw96u3IFyPDA8ZHh6m0dFRjy0IdTWeWpArB8Ljsb7lyICwDqaf
D4RaIGlAmJuNNTD4D7YJ615Y50LdD/YZa8OY64NaAdTtTKX5eBJ7A/fTX7/8
wsaBbGqBFi1Qa4CWLqSFyxfTkpXLaMVaP1q/bRPtDtpHhxJiKKs4V/R/a+5s
tfefMc1UzHrAuZMTsKDLRt/RpcWF7si8bms/Y8Nim+1qgMb0BqR5zy2zHNLS
9vYBeZv+cTe1391W+8rh+Mh+cjee6uYMvX0h5gyhbujeqyd04/EddcbQUA+d
vXSRGtpaqOZcA1W54UKFSM2FbDxI6xPnaxaUpbOg7FliQcZMyc6gnOICOt1Q
TxcuXrBx77mSXZe6qa2jnUoqyyizMJsSMpIpK/cYnaw8KXqC4t97mDdcSG9C
7ELeN6HGxkYxyweGs3TpUlq2bJmwIOlB7lqQo56o02VBU90fbqotCNvoSxZk
Vvvj7W3idJw6C/Lz6koEBwcHBwcHBwfHTAfPCuJ0mlwz9HFkXFzcsC9ZENZx
zCwIs24cWRDWb4wWhHVBrPlN1ILgQO5akKcOhEQft3VOaoD0M7Ox/oUaIMwC
wpxsvAaOBdaFsJ+wH/R5Q5821OT4SggL0mqCjLVA6hwgtQZIzADatI6279lJ
B49EUlp+FpXVVVFj+1nRw6x7uJ/6bPzHbAaQPr1jQbb1P9YaoEGb+p/ros+b
rf8YDWhIs5wh6kPeHBL+JVJ3W5/uNsvt2mPl7y330+qIVBcaFvtz7eFN0Uvu
1vN7mgs9t7jQ/VdPafTJXXH/jqu9dK6njRrazggXkvVCpZoLYb6QxYROWU1I
70GoDcopLRCznVKV95ctaGosKFaXcelJYs5QSXkpNZ1ppq7uLjGfBf0gve05
E7GfE5VllHM8nxKykikmLV7ZR9s8mpZASRkplFeYL/4tPHPmDF24cEFcB2Cs
FXLkQmYmxC40cQvCz/AfzOeB1fj5+QkDkmm0IKS0INxXb0HyfOjIguQ1EeiL
CgvCZxicj6UFwSTMZgzK3rIzaUGTdSAzC1I++3wICwvz95YncO3P7M0//vGP
SfN4ZhAHBwcHBwcHx8cW/6Xk1XlsQZweJNvQ3Mz4+HiftiCsMXhiQVgP1FsQ
1qfkeujIyIhwk9u3b4tZOUYLMpsV5MiCJloThB5uSKxdufIfrHfBf+BGOC7Y
Z1gX9gXbhbkhvmQ/xtinWRBqgoQDLfxG9IL7bukiWrxyKS1fu4o2bN9M+0IP
UGxagnCD2tZGau1rp65rfdQ7ekX0RxvU/OeK7AF3z5EBTaMDTZkFaTN/tLk/
/XYGpDecK9YcNf4sbzPeV/0Zx67X7j7Sj9Qec+psJTln6CaNPNbNGHqjzhh6
/O4V3X/9lG4+uSccDi6EeqF61AuJ+UK1Yr5Q6elKrVaonIpPlWl1QieoACak
1QblCgvKnx0WZONAU2dBrmYFeWpBth6UQLGp8WKe1uFk5d+h1EQKPBhMGVmZ
VFV9ijo6O3zShhzZjzGNFmTjQqkJlJadTsUlx6mmtpbOnj1LFy9e9MiFJlsv
9LHZkN5/UJcFn8C5Cp6j95/JWpCsi4UFydpYowXhdaUF4XOEMwuaTF3QTNqP
KwvCnETls1vgTPkB28/cyT/96U+B89iCODg4ODg4ODg+tvhcSfr000/vd3R0
LPL2WjTn7Et9/zh2odmd0oL0DuQNC4KPuGtBuOYYLoI1HazlYF2ktrZWXI8s
rw13x4IwZx0WBAdyZkGwJ0cW5KkByT54UVFRDv0H61v4PfYf61NYy8T2YjY8
5vBgNs9siH1BB+hvqAmCAy1aQN8uWSgMaOU6P9q0YysFR4ZSSm4GlddXqT3g
Lqs94OAVA1oN0BXDDCB9TtiCJuJAM2BB1nqfK9SreU+vIftGL5vcpqX2OJH4
3Q2T+9m50JCll5zehYYf36abz+7auNATuNCrp3TjidpHrv1Kj5gvVHexmU6d
qaOKpmoqU95LUSukmRBqhOBBqA3KLSukYyfyKa1gCi0ocGYtKPek1W+moyZo
Ki0oOv4Ird60lhauUI7niqW0aftm2r1/L0UciqLKqkpqam4S/z4ODQ3NmA8N
Xr5MFzvaqelci3AfZHymuf14YkH6jE9PovScTCopKxF9M8+dO8cuNMWJ/cO1
Fzg/oVYVTuPIfzy1oDVr1rhtQbhWIiQkxKEF4XODuxYEB5qsBU2HAZlZEFKb
YzitFmTs+8b+Mzfyz3/+s/9vfvObD/PmzftByf/j3SUJDg4ODg4ODg6OGYrP
laQ//OEPw95eh+acG8k1Q7M3Z9KCzGppHFkQ1nKkBWFWkH5NBxYk13SMFoTr
wWFBWPPD2h1mV0+VBTnrD+euAcn9w/MZ/QdrWdhXrPtgvQ3bg5k//+///T9v
s86EYn/QAfr7gi/FXCCs8S9fs5I2+m+h4OgwyijMpsqmGmEJmE3Tc+OyMAlR
A6TNAYL/DN21Os+UWNBEHcgLFqQazmXqgf/cuKzaDr5qt6m3S/O5rMsr4njq
09SFRp250HVdvRBcSK0XEn3k3r2ix2/V+UIjj26L57ow0ElNnedEXZeoFdKZ
EHrHwYPQJy67pIDSCo75pAVlzyELOgILStBb0BLhsItXLaMlq1bQ0tUryG/D
Gtq1fw8dCA2iQ7GHqfJUFZ2ur6PG5iZhIfh3E701PXUiPKazu4sudrSJbGhp
ouziPMo+nkfp+cfoSFq8SGk8R1JdO5AnFqTPhAzVhU6UlVDt6dNeqxeaCz6E
7a+vrxfnQzgM7GbJkiUi3XGg2WBB+CzhqxZk9CBss/J5ImkqjYBrfz6e1M0M
+tyrKxIcHBwcHBwcHBwzFYVK0meffXbe2+vQnHMvHdUMsQ35Xra2tvpHR0d/
MFqQ3oF8xYL0vV6MFoR1EVz/jTni8hpwvQXhunesUd64ccPOgvSzgswsCL/H
epKZBTlzIKP/IFHrhP3CDCRkWFiYWL/CvmGNDWuoL168oH/+85/0v//7v96m
nEnH/pBAMR8INQmYB7Q35AAlZaeJnmIt3ZoBjQyK3mjwh0GjARksSJ8TsqDJ
ONBMW9CorQXZ2s6glkbvGRRWJO6vHFc1jY+1dyGzXnJyDpGdCz25LfrIqfOF
XohaoUdvXtDYi4d09d4odV3vEz3k6i40U1XLaeW9rqITtSeFB+VXHBczg9Jn
hQUVTZkFmfaFmzYLStAsKM6lBcFmV6xdRSvWraZVyvFdvXEtrdm8ntZu3UB7
AvfRwehwiow5RIfjlX/zkpTjmZJA8WlJlJmbRTWnaym7MJfScjIpXfkZc4oy
87MpszBbfMV2HEqOpcMpR+lISpyaqXHCfWbSgmzrhZKFCx0vPSGuHXDlQp7M
GJqIC01FTrf/4Njg/IpzFOwFZiP9R58zZUH6eUGYR+Rujzj4lZkFoc+aO/3h
vNUXzpkFYXuVfRqejAfIWh+u/fn4UmdBft5dkuDg4ODg4ODg4JihQH9gnhXE
OSPJNUO+mw0NDYHoReZsVtB0WpCZncCBpAXBS5xZENZzsJaDtRGjBWFdz5kF
YVaQOxZ0+fJlcXwc9YdzZUB618J+oMcd1qLq6upEPzts16tXr+hf//rXrOn9
5m5gVgnWoddv20RhMVGUX15M9Rdb6OJAF3Vf7xcGAQcZFP3ghi394IZEuvYg
jyxosg407RY05LEFXUJazGdQZ0Tqz5cMaWZD7rhQn1YvZJkvpByL6w9viV5x
t188EPOEHskecsr3I4/GxHZj7lOd8n5XttRSaV2l8CDUBqEmbMotKFJvQUdm
yIKm1oCm3IISY+wtaCUsaLmwoGUGC/LTWRD+m924Ywtt2bWdtu8NoJ0H9tDu
4H2072AgHYgIpqCogxRyKJwOxijHPDaKIpTjHhl/mKISjojXPZQUKyzokM9Y
UIJNoo9c6rEMKjpeLPrlyd6iU+FC3rChqa79gTPAV1CHY2Y/E3EgvQVJB9Jb
EBxIPy9IztFDD1WjBe3evZv27dsnLOjgwYNi/h4+u+C8jPMuzrnoLYvPDcYZ
gzj/Ys6guzVB3rQfVxak7JPHFsS1P5zIP/7xj0nzeGYQBwcHBwcHB8fHEugL
/MMnn3yCWgB/b69Fc358yTVDvpOwINQEzYQF6R3IlQXp62fMLEhe3+vKgrCu
NTg4KOptpAXdunWLxsbGhAWhP5zegvQO5MqCHG2/cd4R1qOw3ViDgv9gTRGv
rxx/+vDhA/3P//zPnDMgGcFhoaIeCA5UVFlCTR1nqe1yF10aHhB9xYQvGBxI
5tCETWiaHMiHLcjWewY0BxoQx9maU+NCqBca0Hr5oX7r6oNRGn50m0a12ULo
IQcTevjmOY0+vSve53N9baJ3HGYJFSp/BxlFOT5cF1RoYkE6B9LlhBzIiQHJ
zFC2cSos6JCwoHWeW9AWDyzoiJkFHbGxoMPSglJ8x4L0GZMcT8nZ6ZRfXCD6
5DU3N4vrVtra2sTcOXd7yTlyIV+zIf39sG3YTxgIzlPOan+mw4JWrlzplgWh
nyosaMeOHRQQECC2c//+/RQcHCzqa3FNC87ROBfj/IvPDvjcYNYfzpED+bIB
mVkQtln5XHFfOSaLnK35m9X+eNshOL2ff/rTnwLnqRZ0Vcn/8u7SBAcHBwcH
BwcHxzTH5/N4VhCnjyTXDHk33bGg6agJMrMUWUujdxSs58BSpAXJ63uxrgNb
0VsQnAVreK2trWJta7IWJGcFwYLkMTFzILPedrI3Da5DxvoN1hPxuq9fvxb+
gxqgf//73zYJE0JfuLnkQm0d7bR9707REwwWcL6/Q/QQgzv0CVO4JmYDXblz
XbWgO26akCcWNFUONIMW1DsJCxIGpGT3cL9IWw9y5EIT7CNnViv09A6NvXxI
D94+o8fvXtKDN89o5PEYdV3ro4b2M1RWX0lZx3Np5frps6BoTy2odAYsyA0D
kontmhELWi0tyE9nQetMLEg5zgd20y5pQeF6C4qksNgocdylBUVJC0KmxPq8
BQkPEqneLykrlTJzsqi84iTV1ddbri+YihlD3uwnJ+0H24bzJc6dqKmBsSxe
vFjkdBmQKwvypD+co5ogvQPJOUH6eiBjXzijAfma+7hjQdgf5TNcoHGdn/u+
cbrKb775ZtFvf/vb+/N4ZhAHBwcHBwcHx8cQfvPYgjh9NNmGZjZLS0uTfMGC
HNXU6C0oOzvbrtcLru/Fmg7WSNDXpqWlRVgQ1uywRodroGE5sKDh4WEaHR2d
sAUZHUi/zXJ7sZ3YPqwx4e93ZGREzP/5+eefTf3HUUoXmu0zg3755ReKS0mk
rOJcMT/mwkAndV3vF44BV5AWJPKOiQndmYgJ+ZYFDXrZgqwmZOZCg1PgQle0
uUJXVRPCXKGHN+nGkzGLCT1690J8j8egR2BSTrqwH70FLTBY0OJVRgta45YF
RVgsKF5YUILFgjIptVBnQXCgE3mUVZLv0IJyJ2hBk3GgqbYg1PM4tqAVTixo
I230t7egvdKCIg9SsN6CjvqyBTl3IKsFJdi9JnrJpRxLp8LjRVRVXSXOMc5q
hnzNheTroG4W58rw8HAxawcGI/1Hn95wIFkTBAdCTZArB5L1QNgXnJtxTsbn
BrgHPifgHKyvG9abj953ampqTFP+ztvu48yDpF9h/5RjEMh93zgnkrqZQZ97
dWWCg4ODg4ODg4NjukPMCpo/f36St9ehOTmdpb5/HLvQ9GRcXNzwTFiQ0YE8
tSBc4+vIgrDOg3WbhoYGyzod1uiw/iYt6Nq1axYLwqygO3fuiFlBsCA4ENJs
VpDRguQ2y22VNUDYNmwPtgHzifBcP/74I/36669u+48zF/rPf/4za13o2sh1
Ss5Oo8rmWjrbc5E6rvZS9/AA9d64TP03ZY84nQlpLnTZgQnZzRNy5kFT6UDT
YkFXJ2xBlzy0IOcmZF8r5JkLXbGYkKVO6B7qhG7STfSOe/1ImNDtlw9EfVBK
bgbN/+5r9yxorWpBqywWtMHWgoJcW1CS3oKKsynjOCwoT7WgUttZQdnlk7Og
yRjQ1FtQrKjjUS1oqVsWtNoNC9ofHizmMwUfChM94vQWFDnHLEhsr7Ldh1OO
iv0JiwwXdSg4D8FW9HOGjDbkiQtNpf3gtWtray11P+ipBnsxsx9PLWgiBmRm
Qc7qgWRfOGlAsCvUAcF/MMMI52J8TsC1F5gdiM8BcBFZG3z27FnxnshaLrwv
SHyPxO34nIB6L7x/+NyA/rKNjY3imhI8DxJ+hsSxlGnmRt6sDcLfIGqQufaH
cyL5+9///vw81YIKvbw2wcHBwcHBwcHBMX2BfsDoC4x5sIHeXofm5PQkuWZo
6jM+Pt4nLQjGAguCsxgtCGs/sCDZ919vQVjX0VtQf38/XblyRVgQanRu3rxp
Y0H6miBpQfpZQUg8HscB2ywdCFaFbcP2YL0NrwlnUo6pqIWZrP84c6HZ2Evu
xs1RKq+tpKqW03Sut506rvZoHqT5we1rahpNyOJCjnvIqTmi5nR70BywILdM
yI3ZQg5dSNl27Jd+ntDIkzHhQDAhHJOY1HjVghapFvSNtKBli2wtaLVqQapV
GCwoQLWgAGcWlJmkWlCuvQWpNUGyP1yBxYIsfeE0C8o9WWjqQLkni51b0AQd
aHIWlDh5C9qkWtA6aUEB22n7nklYUHKscBRnFuRuetuCopNiKDAiRDgFEk4B
n8A5FOclnAtgCqhNNfaUc1Q75I4JOaopwuPxfHhuvA5eDz6A7YK9LFy4UOSi
RYtETtaCJuo/Ms0cSBqQrAPCXCDMBMI8oKCgIOFuOO/icwDO+6jvgdngGGOf
cb0H+sDiPI36X5zr0Q/WWeI+uO/Q0JB4HK7fwHHGscQxxPkcniSNCJ8tpBH5
gg/pLQiff5TPRue9bQqcszN1M4PavLs8wcHBwcHBwcHBMY3xuZL06aef3u/o
6Fjk7XVoTs7JpFnNENuQZyktSO9AU21BjhzIXQvCtb+y9z9mQOstCL3ysRaC
9RisD8nrgbFGhLUyrPFgrQfrP3oLQn84owWZ1QRJC8J+yFkE2CZsC14X60Z4
rh9++GFKaoAmYkOzpZcceuSduXiOKptqqbmrldoud4saETiD9ANhCDoXGvTY
hVQPkmkxIV+3oFuOLOiyiQUNTokFmXlQty4d1wqZu5BqQ+r2ivfzlupBOB7S
g0af3aX2oUvCdKQFfe3QgpYJC1qmtyDUrGx1bEEHYyIpIv6QWLOHNQgLyk6l
pNx0YUFphcecW1B5gc6BioQD5eprgiqsDiQs6OTU1wSpFpQ3eQtKcWRBS1UL
8jNY0HpY0BobC9pgY0G7NAs6YG9BMbCg6Gm1oOmcFeTagpCqBQVFhAqzgAXB
LVC7sn37duEXqF8JDQ0VNoRzGmpF5bUKsn5IX6uidyLjDCJpPDL1tS3oT4fP
PXguPKdM/Izz4oIFC+jbb7/12IKmyoGM/mM0INQBoRcc/AfHEccPxw72g2OH
ay1wrkfNC87r2C+4F8wHfuOO90w08dx4DdQDw4dw7PH6qCHyJRvSW1BhYeGw
t02Bc3amzoJwneh/eXWFgoODg4ODg4ODY7ri83k8K4hzDibXDE0szSxopmuC
9BYk+8PBgtAfTloQeqDoLUg/CwDrIViLwRqNnPGN9Rus48CCsK6DNZ4bN244
nBXkqCbo+fPn4vHYRmwXTAq1SPgbw3OgD5wnc4Cm24VmQy+5N+/eUkdfN51u
baQzly7YmFD/zSFhCKoJyZQ25MiFrpu40IiNC02ZCfm8BQ1MwIKUvK7c/7qt
BdmZkIkLObIhbDPey/5b1vqgaw9uit/tDtkvHGj+QtcWtERY0ErVKjbqLWgz
bQrYKnqXBQTtpX3hQRQUfVCzoMMUnRQr1vHjdBaUqlmQmBWkWdAxnQXlyP5w
NhakywppQcU2FmQ3G2hSDqQ+75RaUFjQxC1IOc6uLChUWFCkuQUl+4IFuXYg
dy3oECwo8qBDC0IvNsyz2bt3r5hpExgYSCEhIWKuDc4hcqYc6kkLCwvF+Qvr
+jh/wRbgHnAGJM5nsAcYEq5xkF9RD4PEOUjvQHoL+uabb2wsyB0PmqwDmdX/
mPkP+r/huGH2D44PPn/guOD6DhwL7CPO3/qa3ulyH3dtCDVE0obgdzjWsm5I
vmd6G9K7kNGGptqCUCelHDu2IM4JpfJvxaLf/va39+fxzCAODg4ODg4Ojrkc
6AdMn3322Xlvr0Fzck5ncs2Q62xtbfWPjo7+MJ394cwcyFF/OL0F6WcF6S0I
MxqwhobrraUFYU0E6y+YE4A1MlwzjWuq5awgrOM4mxXkrCYIFoTHY7uwfoe1
HKwNvXv3zit1QHOpl9zb9++ovaeTqlAn1NlKFwe7qOtqL/WMDFhmzzh2IbP5
QjoXclArNNnecXiOuWRBwoOuK19FDljToQm54ULKNsnaIOzLAOZBKfveMdQj
HOjv336tzQr6mr6ysaCFqgWtWKKzoBWqBa1XLWi1ZkEb/DUL2reTAoJtLQge
AX/Aun5cVjIlZqdScl46pRZkUVqRZkEnctWaoJJ8OiZ7w+n6w5l6jrCgYhsL
yj05WfspMjzfxCzoqMGCYlOtFrR/kha0OWAbbduzk3bAgoL20Z7QuW5BBg9K
lR6kWlBwlNWCtmzZYmdBqG9BfzNpQeghh5k96HWGcyrOd7jWAec2nNNwbQPO
Z7LGFecz+AFswcyEXFkQ7gtvmQoLmgr/WbdunThe6FuHY4LjgHM8zuM4n2Jf
cL6W1214237crRvC9qJWCXVa2Ae8PzNZM6S3IOXv577y97fI267AOTvzd7/7
3fA8tiAODg4ODg4Ojrkc6AfMs4I4P6rUWxDXDFmzoaEhMCoqatpmBTlyoMnM
CoIF4fphrJ25OytI1gShP5yxJsg4J0hvQMgXL16ItR9YFNZ3YEk//fST161n
LtUMvXj1ku48uEcXetqppfM8tfa1iz5i8AnYR5+oL9FcyMaGpsiFPmYLum7M
AZcm5MyF9Bakzg4aUt7LHsouKRBzfv7+7VfmFrTkO1qwdCF9p1nQIswKsrOg
tbR6Cyxoo7Cgzbu2kf/+XbQ7ZB/tjwhW+5XFRgmLOJR8lGLTEygeFpSTRsl5
GZRWkEXpRdmUWZwrLEg4EGqChAMVWucE6Zwmz+hAmgXlaeme87hvQFNtQYfd
sKDlegvaoFoQ3qt1WzUL2gkL2kE79sOC9moWFESBkSEUHK2zoFh3LShullpQ
nNinEIMFocZFWhBqXSZiQahzNVoQLGEiFoTE9sCCvvvuOxsLcteB3PEffe83
vf9g/s/69evFcUGNFPYd+4yaXuwbandR9zNb7MdV6muG8NkD7wveK1ybgpoh
Zy402Zoh6UG4JiY6OjrQ26bAOTvz97///fl5qgUVenmNgoODg4ODg4ODY+oD
fYCvfvLJJx+U/2fw9/Y6NCent5L7yakJC0J/lumwIHcdyNgfzmxWkL4/HK4l
lv3hMEsAayFYZ5H94VAThHUmfU2QcU6Q3oHM6oH0DoTEeg9eD8/1j3/8w+uu
M5drht5//546ervofE87NbafoQsDndRxtVe4g1pr4o4LXbNzoctTVC/kmQVd
920LsnMgzzzIbK6QtCBs58XBbio5XUE7DuxW/UdJewtaQF8v/lZY0LcGC1ri
t5yWrlGtYiWcYhMsaL2YFbRp51baumcH7QzcLWziQGQIhRwOF7Up0YkxwhuO
ZuhmBRVkUjr6wx1HTZA6Jyhbc6BsUwcqFg6UpzOgPJnSgiqK3XKdieTUWFA8
HU6KpQPh0oKWOLWglZOwoIN6C4o/QtEJs8+CXPeJixP7EhIV5pYF7du3z8aC
IiIixPlV9huFBeEaB1zfgHOavLbBzILgCtKCcJ5z5EETsSB3HcjR7B8/Pz9L
7zfU/mCf8dkB13DAKLDtMBKck3FtBs6js91/nNUMYR+xr/gcInvJ6V0I6Y4L
uWND0oLwWUj522IL4pxQ6mYGtXl5nYKDg4ODg4ODg2Pq4/N5PCuIk9MmHdUM
fQw25MqCpsuB3OkPZ1YThOunUROEeQj63nB6B5K94fT1QJgRJPvC6Q3I6D/S
fmS+fPlSJO6L67LhSP/85z+9bjnTYUNwIV+qGcIMppevX1H3YC9d7Oukps5z
dGGgizrhQiMDas3JLXsXGjB1oWt2LiSsRnMbT+YLTakF3faiBTl0IAce5KpG
SL6u8j3qujKLc0QvN9V+rP6D7y2zghZ+Q18tVi3I0aygpWtX0PJ1q2jVBuus
oI07ttCWXdvJf38A7TLtD2etCRIOpJsTpM4IyrfpCWfp8aa5j3Qem6zUsuK4
TU61AU2JBaU5saAVJha0xmpBq6QFbYYFbXBgQfvNLeiorQXB5OaiBWE/t/lv
n5AF4VyL8x7OdTjHGS0Ia/pY258pC3JlQI78R/Z+wzHA/oaFhYm6XpyfcU7G
tvT09IjrMeZC7c9EXQj7jvrk6XIhtiDOqUidBV2dp143ysHBwcHBwcHBMXfC
bx5bECen0/yYaoZKS0uTptqCXBmQJ3OCjA6krwfC2gjWU6QBoScces7gmmP4
D2qApP1I95HeA9959eqVyNevX7uVqCvC+s7PP//sdbuZbheSveR8pWboX//+
F71685p6hvqprb9Lc6FO1YWGByy9yPqFDTl2Icc1Q8MWG3LlQjNjQVem14Jc
OpAnHqQ+Z+e1PqpqOS3qc9ZsWW9jQNKBVAsy9IdbbN4fzloTtFI1ik1rxfOi
Jgjza7bv3UkBQXtob1ggBUWFWhzoMBwoI5ESjqVQcq46Iyi9OJuyjuda+8HB
f0TNj+o8+XCdSjXzDZlXafs7+E++Li01Qpaecb5mQUfpQHiwCwtaaWJB63UW
pNZgwYICYEEhBgs6bLWgiPhD4n1AjzhhQUkOLCh1pizIfQdyx4IOp8SK/fPf
6W9nQaiJMVrQgQMHhAWFhoZSeHi4ONfiHIjzHc5zqHlFvavRgnB+m0oLMpsV
5MiBzPwHtT+y9xvmI6H/HfYFdbvYZlwr0dnZaenLOpdrf6bLhSbaRw5/L6gn
Uz4rnfe2KXDOzvzmm28W/fa3v70/j2cGcXBwcHBwcHDMxRCzgubPn5/k7TVo
Ts7ZknO5ZiguLm7YaEET7Q/njgE5mxGkrwfC+pLegORcbVwDi7UxrIVh3Qn2
Mzw8LGp+UOsD54HbvH//XvRyw1yfDx8+0C+//CISNT1IfI/bkbAd3O/HH38U
j/nhhx/o+++/F4nneffuHb19+1bkw4cPhS/h8d42m5muGfIlF3r55hV1DfTQ
hZ4Oamg/Q+e1PnLdhj5yRhcytyHHLmRjQ5oLWecAuZoTZDIryB0LumlvQT1T
aUFO7KfL7Z5x6u3wn1NnTovea1sCtou6HqsBWR3IakHfWGuCFqk1Qd+gJmjp
QvFY4RXoYea3THWgddbecGu2bqD1YkaQWg+0O3S/cCfUpETAgFKUf18yEsVs
IPgPaoCOleQJ9xHeU3mcCqpKqPCUmkXVpZYsrFZuw9dTpZbfIwtEnlAep2Wl
mvmWPG5XJ2RXT1QxMSuaiAUd9cCCFntsQf5iNlNA4B6rBUVICwq3WlDcJCwo
dRZYkLIvkQmwoB0TtiCcF3He01sQ6mnkdQ5GC4IVeGpBOIcuWLDAxoLMaoLM
DMjoPxs2bBD7hxonnMNRxwSfwGvjGozBwcGPtvZnpl3IzIPwuaiyshJ/Q8Pe
NgXO2Zu/+93vhuexBXFwcHBwcHBwzMUQFqT8P12gt9egOTlnY861mqH4+Hhh
QZOdFeSJARkdyMyAZM8crIth/QNrX+j9hjUU9GlDTzcYDQwHLvPrr7+KnmKT
dQ88BxLPJ80IVqR3Itk/DrdNxWvOptTXDPlC/Koc/xevX1J7Tyd1Xu6hs5cu
iP5k7UM9wjXgJjCV/luObMjWhVSnsbqNmQ25vI8zCxrzogU58R9jmt+nTyRq
sVD/A/+By3y7fBHN/+4rmv+tmjYG9J21HggOhJ5woibI4EDfSQdCPdDq5ep8
oA2qAcmecKhLQU3K/vBgUYcSlXCEYtMTRe0P3Ad93uA3J06fpPLGU1TZUktV
Z+uourWBqs9rqXx/qrVe3F555jRVKPcpb6qmMuX+pQ1VVFJfSSfqKui48hzF
teUii2rKrGaksyLpQ9KEzF3IhREZrGhqLSiBYiwWFGJiQcuEBS2VFqTNZDKz
IDGbabetBaEv34GIENGbb6os6IhPWVCCQwvC354nFhQUFOSxBWGNHw4AF5iI
BaGPqiMLMtYCwYCM/oPZP+h5h+3GtuJ8jG1BDa5+Fh/7z9S4EI4prm/B+4n3
GbVgcEC9CxlNyGhBynvEFsTpcaImCD3i/vu//7tunmpBhV5eq+Dg4ODg4ODg
4Ji6+D9K/vDJJ598iI6O9vf2GjQn51zI2W5DzixoKgxI7z+ODEg/PxtrYVjX
wFoIZg2MjIyIeh/U5MB9vDWrRxqR3ofQXw5952BE3jYab7mQr9UMvfv+Pd1/
/ECtF7p4hs5cukBtl7up61qfMBP9jCHVXmxdSKTmNGY2ZPEbJ/ex2NCYYwsa
mEoLGnHDgtw0IPvsE8eu42qP8J+0As1/lmn+o09hQbb94PQGJGYDLfpGOJDs
C2epBYJLrNbmAm1cI/wH/oD6H/SACzkSITwBNT9ZJXnCYmA4tReaqKm7lVoH
Oqj9Wi913xigXsyPuqu8B/dH6MqDGzT0cJSGHozSFeXnwXvD1H/nGvUox7Zr
pJ/arl4Sj23puUANnefodFuzMKPKs3CiGvEawojqKuhE3Uk6fho+VEbFNdZ6
IlE7VFWicyF3fciJDVWoFhSXnkhxU2BB4bHRtGL9aloEB/LQgtZv01nQPp0F
hRks6EikeJ25b0FHxb5JC0IaLSggIIB2795tZ0GYqYPzrd6C0AdVWhD8xpkF
oQ+bpxZknBUkDUhfA4T5P7L+B/sQEhIianVxPoZJdHR0cO+3GXIhHGPlM6Q4
5nh/8Z7rXUhfK6T3IPzNsAVxupPSfv74xz8moRZI6w33wzz1etFCbb2Ag4OD
g4ODg4NjbsTn83hWECfntKW+f9xscSFY0ERnBblrQPAfpOwFl5KSYvGfwsJC
Ki8vF+scuCYW/d4eP34serOhfxvqc7xtHs58CCYEC5L96D62OiGjDcGFfKVm
6PXbN/T63RvquzqozhjqsM4YMusl58qGLF6j2Y1LP9Lqf2zzuqhDsjzu1jVR
pySe9yZyiPpGkZoD3UDqDGhES4cWNGBvQZ4a0LU+0futY+gSVTbXUmp+ppjP
I/u/2RmQSHv/mb/Q1oBEHdCSby0GhF5wmAkE/0H9D+YAbdu7g/aEHhA1Jqj5
SS/KFu4Dl6lvb6Fz/e3Ufq1H7Hff2FVhO0MPb9C1xzfp+pPbNPx0jEae36Ub
L+7R6Mv7dOv1A7r95iGNvX1Ed949prvvn9K975/R/e+fi6933z+hsTePaPTF
feU5btHg3WG6NDpIF5V9P9ffRo1dmg+11os6opPNqCGS9UMn6Thqh7S6IdFn
7pStDdn6kG7+kBs2hHlGicdSVQ/S5dF0Dy0IdhF3mPw2rnXTglYbLGiTzoIC
dBYUaLGgEGcWlOxNC/LMgdy1oGgTC8IMHaMF7d27V8zVgQXBV2BBUVFRFgvC
tRCwIPRCxbkQfoPzIWo8ptKCjA4EA0IN0OrVqy3zf9D/DddpoB8rXo/9x/su
hN576MGH91P2kNPXCskaIVkbVFZW9kH5G/P3tjVw+l7++c9/9of//P73vz9v
Yj9YH2D/4eDg4ODg4OCYm4HPe/TZZ5+d9/b6Myfnx5C+XjPU2trqHx0d/cFs
VtBEDMis/gcp/Qc94OA/uP4Z17BiPQvzfjB/R9ke4Sq+bD+uEtuPmiE5o8jb
2+NtF5K95HyhZghGhxlDj549oY7BS9TS2Urnetuo/colrZecVjNktCHNf/pk
vc6tIbu6ov7bDvxI9p/T289t81ogkVo9EBzIpQWNDIp0WhOEdMd/rqm1PzCy
sz0X6URtuei7tilgKy1YttA6+2eC/vO17AO3fLHFfzCbZs2W9aLGaHfIPmE/
mPWDmp8Tpyuo5kKjqNW5cKWbOoeV9+fmZWE//XeV43nvujAg1P2oeUPU/6g1
QFod0KNRuvroJl19fFMYz7Unt+j609s0/Ey1otGX94QTwYjuvntC979/Rg9+
eE4Pf3hBD75/TnffPqFbLx/QdeWxqCPCNrQOdlLzpfNU196i1g7BhtBfTqsb
Ql+544aaIasNaS5k6CnnvHaomJKy0+wsyMaFHFpQoq0FxR8W3ubSgtZJC1pr
a0E7bC1ot96CojQLQo+42Ki5b0EpR8V+BezdNWELwnkU50ZYEPqiTqUFSQ/C
fdHnDRYkHQi1QNKANm3aJLYR53+8Pl6L+7/5ZsrZQvpaITlXSNYI4e+loqIC
n+MCve0OnN5Pvf2g9uc3v/nNh3nz5l2dp/qP3zy2Hw4ODg4ODg6OjyV4VhAn
p5fSUc2QN22ooaEhEOtS7lqQqxogWf9j5j+41hj9TLDWhNof2VvNWz3fpjOx
T7AgzBaCDc3FfZyIDfmKCyHevn9Lb5Tsv36Z2ge67WuGtDlDvaO6hNNY0mpD
/SY2JHzoljVtaol0NUiWvnD63nBaX7herSdcr1YDJFJnQRb/GdanzoGUNLef
flH3g33tGOoRtT9Fp0pFL7bVm9fR37/9UsuvLOnUgKT/LFpAXy1aIPq/fb3E
6j8wh2VrVwqL2OC/WfR9Qy0J1tczj+eK+Tzo9dbSc1HU43TBsm4q+317SPWf
O8oxu3ONBu7KvE79SuLrwD3tqy4HkfeuW8xIdSOZI3T5gbV3HLwIVgQnGnl2
RxjR7dcP6Q586P1zevj9CyVf0v13z2js9SMaeTomaofQX651sEP0pzt9sZlO
nasXtUuYOyRqhk5XWGuGpA2JOUMnLC5kVjNkrBtKyk6nuPQkLR14kIkJ2VpQ
HEXFH5m8Be2aoAV5tUfcVFtQvGpBSTEUGBFqZ0HoE4cZO0YLQs2NtKDIyEhx
jsW5EudIWFBOTo7FgsrKyiwWhDV+MwtCurIgJGwKNUFwIPSCgwFhe9G7Dq9f
Wloq+rFiFh+uy4A5sAH5buJ9gdPh/cL7Lk0INUL4fIVrbNiCPs409n3T7EfW
/vjNU2t//st7SxAcHBwcHBwcHBxeCHz+w/VAbEGcnD6QvlAzBAvC7AJ3LMhR
DZDRfzADSPoP1rWwRtHV1UU3b96kly9fipqZ2Vz742liX2FBP/74o/jKLmRb
M+QLIWqGXr+ih88eU3t/NzW0naGWrvPChtqHeoSfwFyEywijcWBDxpqhm4a6
H93tlvvKWqCbur5w+hlB2mwg2QvOWg8k638MDjQ8ICxLpr7nW+e1XjH3B7U/
x2vKKSUvQ639WbqQvljwpc6AvjQxIFf+863o/2bxH79lovfbmi0baMtuf9oX
HiTWz9MKj1HhqVI61VovamzUup8+0Zet99YVi//03bkq6nHUvOogrznI6xY7
Qh2R5TbNkvT3tfgR3Oj+MF15MKIakdZzbuT5Hbr16gGNvXlM994/owewoR80
G3r1kK4/vk39Y9fErKKzfW3U0HFW1DTJfnKlNjVD5SY1QydMaoasNpSck05x
GUk6D0pyaEPOLCjaYkFLbC1olXMLWmtiQTulBR2EBQWrFnTIxIIS5oIFJdhZ
0BFlPw4pf8tBkaGitsYTCzp48KCdBaFfKiyooKBAXDMBC0J9h9GCMDPGUwvC
tqAmCLVAmAW0Z88e8bqoPUJtEfqPoQ8ZG9DsS/Tuw/uH9x9OiM9a+JtRPq+x
BX0E6cbMn8/nce0PBwcHBwcHB8fHHp8rSZ9++un9jo6ORd5eB+fk5LRNb9QM
SQtyx4HMDAj+g5kHev/BWhbWJHDd6tjYmOj9hhqZj3mOjiMXQs2Qt7fJ2wkX
8oWaIfyNtrZdoP3hQeS3ZR35bVtPoTERYl4N6mZaumFDXaKOBnU10mVE/ZDm
N6K3m8V1VOPpN9YR3bTW/+jv16uvB9L3gzNYkN1MoGGZ/ar/GHq/wX7arnSL
XmaFlSdoT+h+YQJ/+2Y+fbFApr0DmRuQif8s/U70kVu4YrHo/YZ5M+u2b6Id
B3ZR8OFwistKptzyIqpoqRWzd85f7hTzfrpvDIi+b/CfPuE/VgPSJ5ylH7VB
+tR5kHo/zXbGjCZk9CLtcWPWn8Vras9r+V7nRIP3tRqiR6N0/cktUTt089V9
Gnv7WHjQw/cvlHxJ9948pZsv7tOQct9Lynt4/nKXsC7MGoJ72dYM2c4ZKjJx
IVkzBAuKz0hWMkmkuQvZ1wfJmUGwoCOaBcF3FrprQRttLWjjji20BRa0V7Og
4H0eW9AhNyzIVXrdglI1C0qOoeDIgx5ZUHBwsEcWhPkv0oIwI0ZaEOp43LWg
0NBQUQ+EbcRr5+fnCzfA9RmoA9LPAmIHmp2J9xDvJ/4m0C8uNzf3vLedgnN6
0mTmD81Tr/Nk++Hg4ODg4ODg4DALPyXpD3/4w7C317w5OTmd50zVDJlZkKNa
IDP/SUtLs/gP1qtwjeqdO3fYf9xIuBAs6P3798KFPqZaKWc5kzVD+Bu9fmOE
EjKSaeveHfTX7+bb5F+0XLhmGa3evoFCYyMpvThbuEpzVyudR93QlUui3qZ7
eMBaO2SpHzLUEOnnAI3a9oKznQtkrf+xnwmk9X+TtT9yHpBW+wOrgv0091yg
+s4ztC8iiNZt2yhm9/z16y/ob1//nf72zd/pi2/MHMjMgOQMIFv/+Vb4zxJa
sno5rdq4RlgBakVgAKkFWVRcWy7qY870XaS2q5r9aHU/vbcN/mNiQJbUWY2Z
CRnvq9qRrf2ov7tmfYzFfYYM3w9p22d7m/r9NdGXTq0duqH2lpN1Qy8f0J03
sKHnwoYeKF/HXj2i4Sdjoj6pQ/n7ONPXRvUdZ6hGzBmqpfIm1AxViv54x2tP
ChcqNukll5KboVmQ1YPMXcisNiiBYlM1C0owt6AlBgta4dSCttN2jy3oiEsL
8sSDptuB3LOgOLFPwVFWC9qyZYuNBWFm0K5du0QdjtGCIiIiHFpQcXGxnQXh
2oqJWhCea926daI3Hc7TshZIOhDqgdiBZn/i/cOcJ/xdnDhxYtjbZsE59fbj
YObP5/O47xsHBwcHB4dPRXl5eTjS29vBwaGFmBU0f/78JG+vc3NycnqW02VD
qamp52V/ODMH0huQ9B/Mus7KyqKioiJxDSrqf+A/b9++5TqXSaSsGYJPsKOp
OV01Q89fvqDBq1doT+gBi/f8xeBAegsSv1v4Jf110Vf0NyUXrV1Oa/w3kH/Q
bkrOy6Cc8kKqaW2gM5cu0oVB9JW7JGbxiN5y0og0J5LZe0NX/2PwH0fmYzPr
R+v3Botq7W+nhq6zdLq9mYoaKyivroTSq/IprTKPlqxbQf93/l/pL199oVrQ
N3/X1QSZOZBtDzhb/1lEC1cuoaVrVojaos27toveb+j9lXkiV9S9wDtalWPQ
cb3X0vfN2PPN1mCcOJCd2wzZeZDNc4zZpt199P5z+6rOfpxnn/FnrXZI7S0n
bWhUzBwafXFXzBu69/YpPUDN0LsXomZo9Pk9unJ/RJ0zNNAhaqQwI6nqrH0v
ueKaciquVl0oNS+TEjKTKT7T3IOsJmTfK87WgmIsFiT6xLmwID9pQVuMFrST
dgbupl3SgsJVCwqGBR1RLSjcQwuavrqgqbUga5+4OLE/IVFhNhaE2iB3LQjn
XJxbcU6FBeGaCtTswIIww+fkyZOmFoSaHqMFmXmQtCA8B2qUcN0GnqOzs5P6
+/vFzBnuCzf3Eh5UVVXFFjRLk2f+cHD4TvBaLgcHx0RC/tuBxOd5/c/e3jaO
jzaEBfGsIE7O2Z36/nGTdaG4uLhhowXpDUjWAMlrl7FWhdnEbW1tYv7P69ev
2S2mIeUxxVfuJWdN6UITqRmC/1y+eoWyi/LEevX+iGD61m+Jmxb0pY0F/W3x
1+LrF8rXvy/5huYvXUArN6+hDbu3UsDBfZSSr/rQidqTYvbQ2UsX6Hx/B7Vd
7hZ2g9qdjqu9wos6r8pZPn3az2rCeXC/dq3O5+Jgl3gOGEJde4uouSlsKBfu
k1VdRCkVuZSKrMyzpL0FaTVBNg4k5wKpBmTjP0sM/rN5HW3ds4MCo0PpaEai
so9FosalqbtVnfsz0k+X0Pfttr3/9N9V7US1IHu3cWhCBguyrdVxlVqtz5hW
6yPSaDtXqOeW8vWW/F6m9TaZoq7plgMvUl4P+3f53jANPbxB1x5b+8ndefNE
1AqhZuj+22d06+VDuvrwpuiRd+GKtZdc1bk6OtlcQ2U6F0oryKLEY6mUmJVC
CUiHLpRIcRm2HiRnBgm7cGFBy0wtaJ3Vgvx1FnTAsQWFwYKOWi0oymBBh2eB
Bdl7kLkFhSr7vHnLFpcWtG/fPjsLwnkX51nM2EN/1WPHjtlZEM61NTU1Di0I
NT6uLAjnatQDwYLwePQSgwUZZwSxB82NxPuo/K2wBc2S5Jk/HBy+E/q1W/36
rbe3i4ODY3aHo39b+N8XjhkKfI784ZNPPvkQHR3t7+21bE5OzqnLydQMxcfH
DxsdSBoQ1qiwfoQ1qpKSEtGbBusMz58/p59//pn9Z4ZS9pJD3ZV0IT72tr3k
zGqG/qkct/sPH1Dl6VOq/8RE0f7wYGFAMqfSgr5c/i19teI7+nrlQlqwajF9
u3oJLdmwkjbt3U7bg3bRzoP7aE9kIB3NSqLssgLKrzxORTVlYnYMeoWVNZ0S
fcNQI3KypYbKla+FNaWUcTKPMivzlSygzIp8Si49Rkll2ZR8MptSTuYIA0qp
yHFqQf/f/L/RX7+yrQmyOpCtAcF/xPwf+M9qtf5n6x5/Coo+SPFZyWK7Mf+m
pecCtQ1dEnUuYu7P7SHdLB9b/9GnUwsy8yCHFmSbwnuU+/XKmh9T9xkyuI7e
fpCXtVS+v2m83XhfzYuU59Tfpq8bstYM3aThp2M0+uIejb15ZN9L7vFtsb04
njiudZgxdK5e/D1kFinvbU4GJWWnqSZkdCGDCUkPwuwgqwXF06HEGFq9eZ2t
Ba2EBS2fsAXt1SwoMDKUgg+F0cEjEW5aUPycsCDso/9OfzsL8vf3t7OgAwcO
WCwoPDzcxoLkeTYvL09YEM63U2lBuB+u5UC/OPyup6dH9IiTtUHSgvTpbdPg
nHiWlpYmeds4OB0nz/zh4PCNMK7PyjVab28XBwfH3A62IY4Zjs+VpE8//fQ+
6oLYgzg552Y6qhlyZEOJiYnCguBAWJdCLzh5nTLWpdBfBtcR3717l77//nue
aeMDKS2Ia4ZsEzb0088/070H94X/JB9Lo/3hQVoGW9OBBRkdaCIW9LXBghau
XUaL16+gpRtX0rLNq2nF1rW0yn89rQ7YSOv3bKXNQTvJP2wPBUQF0t6YEAqM
j6CQ5GgKS4uhqKyjdCgnkY7kJ9PRolSKO55OCSWZlFiapVlQjmcWJPrDab3h
LD3hvhZzgFADtGDpQvpuxWJa7LecVm5cQ1t2bxf1P3F6/+m9QG1XL1EXZv/c
VGf+yD5sA6JnmszrDnPq6oKMDqRLM/vR+U+vtJ6bqvOglgnZo+UlQ4rbNSey
3qYzIfnzTXMr6pc1Q/dHaOjhKF1/cptuPLfvJXf39WMaeXpHzDtqv9oj6r9y
SgooqziH0guOiX5xKTnpNi6kmlCKTa2QxYO0PnExwoJiafUmdyzIz8SCNlot
aI+tBe13YkGRdhYUOykL8syBpteCDqdIC9rhkQWFhoZaLAjXXqDuVm9B6L3q
yIIaGxsnZEHSg9BvDnOIcF93PIhdaPal8lnvvvK3tsjb3sFpTVn7wzN/ODi8
G2w/HBwcvhhsQxzTHPiM6TdP/dx5FfVBf/jDH4Y/++yz82xDnJxzN13VDCUl
JQ3DgVALhDUpGBDmV2PNCH1knj59yjVAPpyyZkjOGcJ79bF53aMnj6lvsJ+y
CnIoKStV5z9B02ZBXzi0oIWqBfnpLGgDLGiVvQXttVrQLp0FhTq0oAxhQUmw
oHKjBWkO5MiCvvyb1h8ODqQZkNYHbsGyRbRo5VJavm4VrfffTHsOHhDr87kn
i+jUuTrhPxct/nPZWvcyptb+6A3IrA5oZuuCXFuQrPOxWs+g+nX0sphvpP48
SN34flS73XK/QTsnko+1dyRzF7LtJTdK157copHnd+jWK82F3qkuNPbyEZ3v
76SqltNUcrqCCipOUHZJgagTSs8/Rqm5mZSsc6EErVZINSG1Z5ysDbK3oKX2
FrTaDQsKMFrQAR+2oIk7kNsWpOyfJxYUFBTksQVVV1eLuXz19fUTsiC9ByFR
34vnw/NgdhDmy8CErly5YtMvjl1o9mV3d3dvQkKCv7ft42NPF33f8P/in89j
++HgmPZg++Hg4JiNwf0qOaYx8Pnz83lWG/pB2tD8+fOTYEMdHR2LvL2GzcnJ
OfVprBlKTU19BQfCPKDc3Fyx7oR1oRcvXghb8PY6P6dnKS3ohx9+mLP95H78
8Ue6fWdM9Z/8HDGjZF9YkJqmDjRxC/qrqQV9PfUWFA0LCjVYUNyUWNDS9Svo
L1+qNUGoBUIvOBjQt8sXiRqgVRvX0rZ9Oyk87hBlFOeIvmSYSYQ5Np0jfdr8
H8f+o3eg2WtBqv2oOaB+vaHlqDWNVtQ9qjMkS+r9yJELWXvJ4VjqZwxdf3KL
rj4cpa6r/XS2q43OdbdRS+cFqr/QQlUttVRSe5IKKo5Tdkm+cKG0/CxKyc2g
5Ox0SjyWpnlQilYjpNYGxaTGC4/x1IJWaxa0bttG2mBqQY7qgqItFhQ9RRY0
kzVBbllQ8lHhXP4Bji0oICCAdu/ebWpB0dHRNhaUlZUlLKiwsJBOnDjh1ILg
ORO1oPb2dpF4DJ4Pz4PaX5gQZgi5a0LsQr6TQ0NDH5T39DzXA3kv0feNZ/5w
cHg/2H44ODjmWrANcUxj4PPp5/PUz6vChtBLjm2Ik3NuJywoIyPjFdahMFsa
a0YPHz4UnuDt9X7OqUlpQfATWTs0G23o0eNH1DvQT5n5xygxM4X2hgUqGWQ1
IJ+0oKW0cN0kLOiYakExnlhQpWZBVXoLWin6w2E+EOYBfbtsIS1ZvZxWb1kv
1vOxFo8ecDUXGulsfzu1X+uhbtQA6WffjGn+48SAJm1BZv3hvGZBA+IYdGlp
daEB3e91VnRDvf+lG4MGFxp0y4Vwn/ZrvXTxSjfVt7VQ9dl6qm1tpLqLzdTY
fpZaus7T2W7NhTrOU92FZqpsrqUT1eWUV15Ex47nUXpBtughh1ohqwkli15x
mBl0OOmoCwtaYW9Bm3QWtH2zzoJ2mdYFhfqMBU3Ogdy1IOybrAtCumtBYWFh
NhaUmpoqLAjXY0gLUv4fjyorK6fNgvQmhOdGDzr8rHwusOkdxy7kuykNKD09
nWuBvGA/Dvq+sf1wcMxgsP1wcHB8bME2xDGN4dSGuJ8cJ+fcyezs7GGsO2F2
wKtXrz66/mIfU0oTQr5+/Vp8/emnn3zyPX/7/h29fPOKBkeGxpsvnhsPjjpI
e0IPiLVn1YG8a0F284KWmVjQGmlBK1UL2qK3oE3CgrYIC9prZ0Hh6ROzoBQT
C1q2YZWYEYRaoEWrlpLf5rUUELyXYjMSqLimjOraz1DrYAd1XO8TrmExoNuG
OiA3HGjCFuTIgXzEgowp7cfmthHr7d2aH9nbkPV18ZiLQ5eooeMs1bQ20MnG
apEVTTUi0Rvu1Jk6qj5XT7Xn4UIt1Nh+js50XRAmdK6rjZo7Wqn2XCOV15+i
oqoSMVsoozCb0vKyNBNKFR6E2qAjyUdFzze3LGg9LGiNnQVtDthmY0H4b9Jq
QeGaBUV60YImb0DmFpRgb0EpsKAYOwvatm2bnQXt3buX9u/fLywoJCREWFBU
VJSY05eQkCAsKDMzc0YsyMyDkHhO9J7Da+B5u7u7RZ9Yfa0Qu5BvpPK+3Ffe
RzagGUye+cPB4RvB9sPBwcFhG2xDHNMYsCG/eTxriJNzzmVRUdEw1pCePXvm
kybAOfWJ+qDvv/+enj9/TmUV5ePZ+TnjpcrX6yPDNHb3Dj16/HhG/xaE+7x+
RQ8eP6TOgZ7xzoFL401tZ8dPtzaNnz7fNF5UVTq+W1t39gkLWmxuQV+ZWtBy
5xYUbGJBKc4sKMtzC9roJ+qBlqxeQZsCtlFE/GHKqzxOtReb6dxAB7Vf77Wt
A9IZkGk6MKAJWZAzA5puC7o1UQvqt82RAS37LenIhdqGLtG5vnZhO9XnrP7j
OGuosqlWuFD1mTqqUR6j/DchaofgQGe7LgoXOtN5kRounqGq5lo6Xl1GuWVF
on8c6oSSjqVRXEaSmBk0aQvauY227dlJO/bvol1Be20tKDrMixY0dQbkngXF
qxaUFEP7QgMnZEGRkZF05MgRYUHo0QoLysnJsVhQWVmZxYIwv2+6LUgmngcm
hNfD8+P+uFaEa4W8m8qx/9Dd3T1cUVGRxL3gZs5+XPR9Y/vh4JjmYPvh4ODg
8CzYhjimKYyzhtiGODlncba2tiahJwxswNtGwTlzCQ9CbVB6duZ4SMTB8ZBI
JaPCxkOjwsejYg+N5xbmjecXF45X1VaP3xq7TXfv3aN79+/R+/fvJ9xj7vXb
N/T81Qt6oeS9Rw+oo697vKO/e7zhQst47bmG8dPnGtVsbVQdyGcs6EuXFvSl
sKDvXFvQNqMFBdhYUJBDC0qjeA8tCA6UpnxdsWk1LfZbRtv37aS4rCQqa6yi
pu5WunClmzrhFvpaoDEXDuSGB7m0IOU+bhmQnQe56UAzbEE4hmr22XgQsvN6
L50f7KSzvReF41Q0VosanpPIBn26MiG1Xgh94YQLna0XtUR1F5psesjBhpra
z4l6ohM15ZRTWkjpBceEB8E31mxePwUWtMNgQUEUGBlitaAYVxZ01E0LSvBp
CzqiWVBgRKidBaFPnJkFBQYG2llQfHy8sKCMjAyLBaFnqzsWhHRlQZ44kDHx
eDwvXg/P2dHRMeEecmxDnueVK1c+XLp0abiqqipJCa4BmubkmT8cHN4Pth8O
Dg6OqQ22IY5pCqMN/SBtiGcNcXL6fj548GBRT09P74sXL2blHBnOiSf8z8yC
QpWvB6PDx8MORYyHH44ajzgSNR4ZEz0effTweGbusfHj5SfGSyrKxksry8fL
T1WMn6ypGq+qqx6vbjg9frq5frz+TON4Y2vLePOFs+Nn2s6Nn+s4P97aeWG8
uvn0eGVjzfipptrxUy2nx2ta6sdrzjaIPG2xoCY7Cyo2taCgKbUgRw5ksaCF
nljQIpcWtEZY0DbVgsJVC9oXKy3okMGCUgwWdIySPbAgPOfarRvoUMpRKqmv
1ByoizqH1Z5wMJHeW9KBZE7cg5xa0L25bUHI9us91DrQIWb9VJ2po7L6KkuW
2+XEXQg1QGoPuQaqlbVCnWqt0Nnui8KI4EaFlSWUUZRN8ZkptGaL0YKWqhbk
59iC1sCCtk7GgmI8sKAEw/cJXnEglxaUqlrQoeQYCoo0t6AdO3Y4tKCDBw86
tKCCggKLBVVUVNhZUFNT04xZkNGF8Np1dXXi9Ts7O9mFpiFl/zfl7yCQ/Wf6
7cdF3ze2Hw6OaQ62Hw4ODo6ZC+lAbEMc0xBOZw2xDXFy+l4+e/Zs0bVr13qV
79mDPqJ8+OghwXk8saBDcTHjhxNixmMSj44fTY4fj0tNHE/MSBlPyU4fT88/
Nn6sKHc890TBeH5Z8XhRRcn48VNl46U1FePlpyvHT9af8syCzussKERaUKBj
Cwp3w4Iipt6C5juwoO/0FrTJlQUFqRaUEGlrQbmJFFNgbkEpNhaUIyxIOJDB
gg4rz7Fl7w5KKcikU631dKavjdqu9djUBPVpNUEy+z1xIXc96N7ctSDYWkvv
BTHbp+rMaSqrrzRklV06cqHyBmu6ciEbEzpbT7WtjVR/UTOh7otithB6yqFv
XFp+lqjxsbGgVd6woDirp0zagqbHgZxaUJqtBQVHHvTIgoKDgz2yoFOnTlks
qKGhwWsWpE/0kJMuhNdwVC/EveRcJ2p/lGM3rLxn53NzcwO5/9v0Jc/84eDw
fpjZD69BcnBwcHgn2IY4pjHYhjg5Z0E+fvx40djYWNLLly/vf/jwwetOwTn9
2TvQR8ERoRYLCnVkQTHRJhYUZ2NBqdnp4xkTtKBavQW1TocFmdcE+QfuFpYz
GQv6OyxoKSzoW9WCVi6kb1xZ0A7NgvZZLWi3iQVFT5EFIY/kJlHcsWSqaKkV
ZnFx6BJ1XO8VttFzE3VBmgdp84JEmrnQHX06NiFHDjRXLKhjGL3fOuhM70Xh
P3AZ1XiMBjQRE1JdSG9CarpvQqfPN1JD2xlq7mqllq4LwojyyotErzdXPeJW
TsiCQg0WdMjUgtSaIEcWlDDLLChO7FNwVBht2rTJoQXt2rWL9uzZY2dBERER
dPjwYRsLys7OFhZUXFxsZ0FwF1+xIGO9EF4PPuSsjxy7kG3tj+z9lpqayrU/
02w/PPOHg8N7wfbDwcHBMXuCbYhjGkNvQ7gWi2BDPGuIk9M38uXLl4tevHiR
9O7dOzahOZyPnzyhyJhD464sKMJiQYdUC4rXWVBKwnhcWuJ4YuZUW1DThC3I
k/5wW/ftdOlAf9VmBUkL+ptmQV9MwIKWe2RBscKCDru0oFx7C6oyWlC+yMQT
mZRxIoeqzzfQ2f52unj1EnWgT9yNQYsH9Wpzg3o9ciE3PGgOWNDFoW46f7mT
6trse79Z05UFOTYhpy5kZ0PVdjVDFU3VVNlcI/rCnTpbJ+YT1V9spqaOc9TQ
fpYKKo7T6k1rJ2lBW11bUKy5BR02s6A0WwuKtZiL1WC84UDOLCjGYEEhOgva
smWLjQVhZpArC4qLi6Pk5GSLBeXn5wsLKi0tdWpBsBdfsCCz+UKYaYSveL2e
np6P3oVk7Y9yTLj2Z5qTZ/5wcHg32H44ODg45k6wDXFMUxhnDV2Vs4bYhjg5
vZswoQcPHqBOaPinn376wL3j5k7CgY6XlYwHRYR6bEGHhQXFjsckObGgkoLx
/HKdBdVqFtRgsKAzbliQ8jU2NYF2h+y3s6DJzgqarAV94YYFLVq3nJbYWdAG
WrNrE23Yt422BgfQjvB9mgUdNFhQPB3OTRIWFFesWlCi0YIqcm3mBTmzoLRT
+XS0IJWSCzKpvLmaWnouiN5m7agPGukXHtJzS2dCt4bccyGzWiEzE5qFFgT/
QU+9mtYGOtlUTWUNVWo6sBz3LUjnQXXumpAjF7KtGRIepNUIYbsxt6juQjMd
Tj5KC5cv9tiC1rprQYfC6KCwoCiK0CwoysaCjppaUIzBgmJ1FiR/9oYF2XuQ
uQWFHo4QBuSpBYWHh9OhQ4csFpSenm5nQfj/raqqqlljQUYXwnadPn3a4kKX
Ll1CTQwNDg7CR+bsjCHsU19f3330fcPcH679mV774Zk/HBzeC7YfDg4Ojo8n
jDak/9nb28Yxq8OlDXE/OU7Omc/nz5/7v3//Pukf//gH1wrN4vzxxx+pf3CA
Io9EjweFhxosKEyzoDDNgiLctKCk8aTM1PHU7AydBRWaWFDV+MmGatWCmk/b
WtA55xaEdeUpsaCIiVuQ6A+38CsHFrTA1oJWObKgNcKC/PQWFBJAOyL20e5D
OgtKPUQRGbEUnW2woBMZlFiaRUllsKAcjywoXbMgZGqlcv+yHMqrOm6ZH3Th
SrelZxx8BHVCti5ktSGbXnJjtumOCfmyBcnZP/XtLVRzvkH0XlOtpUrk1FpQ
pepAdeYeZOZCtr+zdyFrfVCtqA9CvzjUByXnpAvr8cyC1lotaJvRgnbrLCjY
3oLiNAtK1FlQiq0FxaTa1wTpDcb688z6j1t94jQLQq0T9tN/5w6LBaFPnJkF
7du3z9SCjh49SklJScKCjh07Nq0WNFMOZJbYvnPnzontxrZ0dnaKXnJwIX3N
0Gx0IWwP+r51d3eLvm/Z2dmBe/fu5dqfaUie+cPB4d3g68M5ODg4OGSwDXFM
U0gb4llDnJw+kM+ePVv0/PnzQCXP//jjj+xCsySlAaVmpo0HhYWo6ciCIidu
QZn52RYLKig/Pl4sLKjcxoKqGms1C6rzCQty7kCqBf3VmQUtcWRBSwwW5Gdi
Qdtpa8guzYKUbTp6kIIToyg09bCNBcVaLCjTakHarCCL/xgsKM0mbS1IzQLl
/sp9YUKnjlNVa71aJ3S5i9qv9Yg6IdiIxYWEDTlzoSE7F5KOY+ZC+t9724Kw
v+f626n2fCNVn2ugk42nqFymxVmmwYLqZFbZp8Pnd2JGwoJOWeYHwYNKleeP
TY2nZX7SgZxY0JqVVgvasMa1BQXvo73SgqJCKeRQOB08EknhFgs6IizoUKJ+
VtBRm3ogRxZkmzNvQG5bUEosRSZ4x4ImMi/ImxZkVjPU2NgIG/qgbO+HydQM
ecN+UPcD+6moqEjivm/Tbz8884eDwzvB9sPBwcHB4W6wDXFMU+hnDbENcXJ6
MdFDTsnAp0+fnke90M8//0zcR8630tSAdBYUbLSgaGtdUJiwoEiLBUW5sqAc
1YKyDRZ0QmdBFToLqp6ABe2dkAWZ94dDbnNpQV+6YUHfmFrQt6s1C1pva0Er
t63TLGgzbdhvbkEH9RaUl0SxhbCgdIsFJUsLqjBYUKW0oHwbBxIWdMregtJ0
PgQryqoooLKWaqrvOEPnBjBPqJs6hmWtkGcu1GtxGnsXwldpNsbfO7Ygxw7k
qQXBuNquXqLGzrN0+kITVbbU2szdmRELqjPm5DyoXFqQVhuE77OO59L2vTvp
u6WLaOGyxRYLEg4kLWgVLGiFsKDlsKB1tha0ZvN6YUHrt22kjf5baEvAdvGc
Ow/spt2wIOW/xwPKf0tB0Qcp5HA4HYzBrKBoiow7ZNMfDhYk6oFkTZCxN1w6
7CVRNZh0+bNJOvudlywI++kfMHkLSktLExaUl5c3aQuSDuSrFqSfLVRdXT0c
ERHhn5KSEqjs7/nm5uZhZVsd2pArH5oO97l8+TK2xzLvh+t+pjf1fd945g8H
x8wG2w8HBwcHx1QF2xDHNIXehtAfgGBDPGuIk3NmU9YLff/99+gjx/OFvJyY
B1RZXTVuakDCgVxZULi5BcW5sKCC7PHs4jw7CyqDBdW5a0GNpha0x5sWpM0K
+usigwUpaWNBKwwWtHYZLVq/wmpBW9fQyu1WC9qoWdDOiP205zAsKExnQUft
LCjBYkHZDiwoz9SC0u0sqMDOgoQHaSaUfjKP8qtPUMWZWmq61Eqtlzup7VqP
6J/WNWrmQgYbum2wGKMLKan6jPX3Ll1okhYE01L955yo/6lorlGzqVrMAZpR
C7JzICce5KYJyVlCxafKKCU3gwIC99KSVcvo26ULDRa0xM6ClvoZLWi1sKDV
m1QLkrOCNu3cSlt3+5P/vgDl+fcIn92n/LcYGBFCwdFhYm6Ovj+c3oFsesOZ
OVB6opb6nxMcp09YULzYL9Q++QfsnLAFxcbGumVB9fX1dhaEnmvSgcwsyFsO
1NHRYUlXFnT69OlhowVIGyopKTnf2NgIg7kve8oNDAyInnLSh/RGpHciT71H
Pl55fuE+yutZan4SEhJ43s8M2Q/P/OHgmNlg++Hg4ODgmKlgG+KYhnA5a4ht
iJNzZvLp06f+L1++TFK+H/7ll1/u//Of//S6j8z1hP+gBignP3dczAMyMyBP
Leiw0YKOCAs6ollQXErCeDwsKAsWlGmxoDxPLOic3oKaJm5B4dNkQQvtLeiL
iVjQZp0F7dxAazUL2gYLitRZUFIUHUw7TJGZR+lQTgIdyUum2MJUOwtKcWRB
llog25qgdKMDibT+zixTT+ZSVlUhFZ0uEz3kmi+dp/M6F+oeHaBuzYVkShey
pFaTY+M++GpxI5PfG13IRX84MwuSvd+wvfVtLXTqTJ3omSbTaxbk0IFceJAz
E1Iel1mcI9xlzeYNtGDJQpGqAym5zMSCLDVBy4UFyVlBK9b50UoxK2gNrd68
TqsJ2kQbd2yhLbu20/Y9ak3QriCtJkj57yooSq0JCouJ1M0J0s8IsjUg2xqf
RIrN0FJ6kM3P3rUgew+yt6DoxCO0Q7MgONC2bdtMLWj//v1OLcisR1xFRQWd
OnXKYkHoqdbc3GyZFaS3IGf94bxhQK48CNuFba2rq7OzIGMqx3JRXFxcYFpa
WmBBQUGSciyGlWMwrDx+WHkuUUPU19cn6ohgRXIGEbxIn7gNv1Pu+wH93bq6
uoaV7Rtuamqy1Puw+0x/Gvu+8cwfDo6ZC7YfDg4ODg5fCUfnJD4vcUwiXNoQ
95Pj5JyRXPTu3TsxY+inn34a/qAE1wxNTf7jH/9w3388sKCDmgWFw4KOaBYU
69yC0nJ1FlSqWVBl6fiJaoMFNTmyoEaHFhQpLejgJCwowlML+tKBBX1tbkHL
9Ra0WFjQQmlBG1fSss1+tEKzoNU7N9La3Ztp4wF/2ha6m3ZGKvt1OJgOxIVT
SFIUhaUdsVpQfjIdLUqluOMZlFCCWUFZlFyebetAVXmiP1yaiQWl21hQgU06
cyBjplXk0bFTRVRUV05V5+pEvZDehdBHzuhCl24ZbOi2Li1udNmlCwkbsswk
cmxBeD34T1N3q+j9VtVSq2azml61IJcG5IkHVYo5QIWVJygpO03U6GDujzQg
kUsXmtQEoT/cEp0DLaOldv3hZE3QOlora4L8N9PmgG20TTjQLnVOkOgNp9UD
HYmg8Nhom1qgw9pcIIv9wG8yEumoXSbp0upA8vd2TqTPNLOcmdogYUGp0oJi
HFpQQECASwtCj7jk5GTKyMig7OxsiwWVlZUJC6qurnZoQbI/nLcdyJEBOfMg
aUFwncm4QlhYmH9SUpJwIuUYiszKynKY+H1MTAx7jxfth2f+cHDMXBjX2eRa
m7e3i4ODg4ODwxhsQxzTENKGeNYQJ6cX8/nz55aaoQ8fPtz/5ZdfvG4qsyn1
9T8pGanu+48rC4ryxIKOjsfCglJVC0rOSlMtqDBnPPs4LKhovNDGgip1FlTj
oEecEwuKc8+C7B1oohZk4kDSgqQDLdFZ0LIF9NXyb+nrFQuFBS3wgwUtFRa0
eP0KWrpxFS3bvJpWbF1LK/2lBW2hTQf8aXvobgqIUvbrSAgdiA+nkORoYUFR
WXF0KDeRYvJT6GhRGsUfzxA1QUmYFVSOmqBcYUHwH2E/lbr5QKfy7RwoXRpQ
dYH4Pt1DCzLWC2VWFlBBTQmdbKmhxu5z1DrYKXqwdQ73qS40OmjpJWfvQsrP
2u97DL3mem16zcm6oiHLTCKbuURjQ9Q10kcXrnRRfXsLnb7QTFUtp60G5CsW
5JEDqVkqskr7quXpChv/Wb1pva3/6AxIpqUmaIVWEwQHWqk5kFYPpDqQH61C
PdCGtcKB1qEeaPsmrS/cDtqxXzUg0RMuMlT0gxNzgRKOiB5wManxwnviMpMo
PiuZ4o+lUMKxVErMVlL5mpCtfo/bEsTvUsR94rNkJlOcTOU5RBrdKN2apjbk
0okmbkV2FmSpDTpK0UkxtD80yNIfDhbk7+8vaoJgQbt376a9e/daLCgkJITC
wsIoMjKSjhw5QvHx8ZSSkkKZmZmUk5NDhYWFdOLECfy/j+gPV1NTYzoryKwm
yBcNyJEHSQtqbm7+cPjwYbaZOZYmM39onlr7wzN/ODimMdh+ODg4ODjmSrAN
cUxD6GcNsQ1xcnohX758uej169dizhBqhn788ccPv/76q9e9xdfy8ZPHE6v/
cdeCIg0WFG1mQYdVC0qQFhSvWlC60YLyVQs6qVpQiVctyHF/uAMOLciBAzmw
oPlLv1H7wy3/zsaCvluzlBauW0aLN2gWtGU1rdi2llb5r6c1AZto/d5ttCVo
J/mH7aVd0YG0LyaUAuMjKDTlEIWnx1L0sTg6nJtEsQWYFZRm1x9O1gFZ7SfP
Zv6Prd8UUHq1Lh1aUIHHmVKeQ8eqiym/tpTKz9RQXXsLnR1op4tDl6jjeq+5
C93ULEifwoUGDTOIDP3mlLw0epnar/ZQU9c50fut+myd5j/6nEILqpepzuRx
Pbtn4gZUapcVVHK6ggoqjgtP2Xlgj3AaO/9ZYus/35rWBC3RzQdaLgxoGQxo
7SqtJ5x1NtCmHepcIPgP/rvDPCDU/qDuB/3e4DRJOemUVnCMMopz6VhJPuWU
F1LuySLKq1D+FpTtzTtZLH7OLS+inNICcZ/ME7nK/XMovegYpRZkUUp+JqXk
ZVBSbjol5qSJTNC8SPhQZrLIOJvaoSTX9UIe2ZB7RuTKgoIiQ21mBUkLQk0Q
LAizgg4cOPD/s3dfwZGdV57g+Ta9u7EmYmejY6M7dqIfNmK7H+ZhXuZtZzZ2
tiMotcQii8WyrEJ5A1sACt77hAcS3ia8BxKJTCABJLz3prwFJYqkKNFIajX1
ovrO3u+7Ju+9edMBCSRQdf4R/wCQMJVAkSKLP51zIC4uDhITEyE1NVWaCZLf
CtKaCTIajcyB6DyQ6ECHYUDezPR4a0CuLIh+PwUFBbH+tgus7+wH975hMEcX
tB8MBoPBvC/BPaeYQ4jchuifXYDaEN4awmKPrl988UXIDz/8EPvtt9/a/vzn
P7+3++T++Mc/wvMXz5n/VNfXkLTs9IP7jw8sKFO0oEK7BRWUFZPiKt6CKl1a
UK99R9yIYEGjHu6IO6gFaTiQSwvSciCuPxct6DydB+Ir3Qq6ZL8VdDrgPLOg
szcu8beC7lyR3Qq6DTci7sHt6BAITAiH0NQoiMjknmtuEsQXpkNSaRakKvbD
CTNBrfxMUIkwE2R3IMFleux74NS2U97nzIJcVP05br5GCfd8ijtr2C65svY6
aDJ1Qv+EGUaWJtjczrR4Y0iwIfZS7ONVWGC1u5B8Zmh6ewnGV2dgcHIYBmxm
hen0eFEHC7IIFmRWdUg2DySzIPcO1OO1AynnfrqZ/bQOdEJZYxVkFurgdsg9
p/6jngGS7gNdOKuYB2L3gehOOGZAMv+5dY35D53/uXc/mLefxBi2943e/aGz
PtRnqN/UtDdCY08rNBs72VwU/fn1jBqhb3yI/T4bud+bwalhZoF0RmtQLPfY
APf+3jETdFuN0MH9vFsHu8DQ1w713c3MkKpa69i9I/o9lzZUQLHoQ9V6aY5I
mh+iNuTgQx7sk/Pailx5kNyC8thcVHxakmI/nHomSO5A8t1w4p0guhuuoaGB
zQPRP9fQG0FyA6I74egckOg/ov34YlbnKKt+rvT7oN8X3fHmb8vAelcnN3/E
vW8BH6D9YDCHFrQfDAaDwWDQhjA+j9tbQ2hDWOzh95tvvgn5wx/+QOeGbD/9
9NPuv/3bv72zNiT6T1dvNykp15PYpHi+yfG+dSDRghS3ggQLSk8hiWkeWlAx
taBCwYLKSJmDBbWQpp420trfSdqN3aTDRC2on/S6sqBxDywo2VML0p4JinFp
QW5mgrj+i2RBnyhuBYkzQU5vBYkzQeF34daDILhLZ4KSItl+uKicBPtMUDmd
CcqH7LoiyG0shfzmMnYniN0IovNAXcIdIGnepxHKaWV+U65R+nGs/cJLd9bj
ZUt66qC4u5ZvVy1k1hRCVlUhFDSUQW1PM3SNDoB5ju6Sm4GpzQWY3lmCmd1l
4dbQisKG6N63yY05GJoZFe7+GJnZ8HbTL830dKt8p9uJ+zjOAsmqdqADWZB7
B1LbD937xmZ/upvZ7re0vCy4FXKPv/9zQcN/pBmgs0I1/OcSX3YbiM4B0T1w
svkfNvsTFgQhUfchKimWzfxkFueymZwyQzWb5aFW08o9Rzob1U1nq0YHmecw
+7Hx/jPAaoGBSdphMAoWxDxoxgpDs6Ps95zeb7Is2GBkYYJ1eN7GPT4Opmkr
97XM0G0dgHbuZ93U38F8qLq9ASpb6thzoTbEZoeEuSF+z9xR2pCWBzlaEPe/
n4rdcOobQXQvnPo+UGVlJfOf1tZW6O7uZvZDd8DRORnqPdRK5ubmYGFhARYX
F1mXlpYUpY/R99POz89LpZ8ndnZ21qP6w4OoBdEZp5KSErSgY14Pb/7g3jcM
5hCC9oPBYDAYjPugDWF8HLc2hPvksNgj6TtjQ9R+nr14DsurK1BVV0OKy0pJ
TGKc3YD8ZUEac0FpORkkw4UFlTALqmQWVNNcT+oFC2qWWVCngwXx++EkC5Ib
kOBAg5IFZUFkQozCgqI8tSAnDqS0IBcGpN4PRx3ognAnSL4fjjrQZWEm6PoF
OHtTnAkKYDNB1IHonaCbkYFwJzYUggUHoneCYgt4B0ot17F5oJz6Ysgz6KGw
tQKKhJ1wdA6Izv5Q16noa4SKfgNUDPCt5Frez7eiv9Gh5eoyP9I2I6UfHcyC
0spzpaZzza0tAX1zNTSLM0OLNrCtz7K5obHVGbAuTbK5n74xk91ltHa4yV1I
y4Ys9HXV4xalAWl9Xft9oB6VBXm4H86d/4hzP1xbhNmfgkq6+y1CefvngqwO
M0C8AZ0Re1G5B06cAaK3gOj8D70BdO3eTTZfFEzth/t7JVmXzjyjuLac7W5r
6G6B5oEONu9D53a6RvrZDA/1H6lj9vbKyr9tEt7mXo7b2zcu2pGZ+/3mzYh3
It6IqAnxPjTJXlpmx2Fwysr//nPPg84gNQg2VNFcy88N1QtzQ8yGSh3mhvKc
2JDuIDYkMyHFbJDMghIzUyQDEueAqP/QXXD0JlBhYSGzH4PBwHa/mUwmNg9D
bYR6ztraGmxsbMDm5iZsbW3B9vY2687OjmbF99OPpaWfRz+ffp3V1VVYWVlx
akXeONFRWVBtbW2Rv60D61i8+YPB+CdoPxgMBoPBHDxoQxgfR7QhvDWExfq3
zIa+++4727/927/t/ulPfzrW94b++Mc/fvPDDz/sPX/+3FhZU/VNVEIMiU6I
YwYk1tGBDsOCEt1bUCa1oHS7BeVSC8pxbkF1SgsyyCyoQ7CgbpkF9cssiJ8J
0rag3pFBkpSdprIg7x3IuQVp7IITKhqQOBNktyDRgU5r74Zj80BXpHmggNBb
cD38LtyODmZ74cJSoyEyi58FSirJhLTKXMiic0DMfyrZHjg9c59GqBxogipj
M1SbWqBmqNVpqwZbuDZzH9sktZJrBe1AE+9GKivSNiL3VrQfC0or0ymaXVUA
+bWloDdUsT1hde0GaOptZ0ZC3YQaDJ3PcZjZUdeiYUPC7jf1Y5qupL4RJFhQ
u1iPd8MJFmQU530c7ae+k9790bP9a7eC7/KzP6qdb+q68x86+3P28gU4L8z/
fH4jgM3+0L1vQZGhbOdbIvf3D933RudrqtsaoLG3FVoGuyT76aRmNjLA5nNY
R42sPWKtfO3vF2p1bJfsJf2arMJj/NejfiQ4kW2I+RCdJ6JzRHRWSPQh6/wk
syHTlJUZE/29aaZzQ13c3wtt9WynnL6xit0cKq4t421InBmq8mJmyFMbcvCg
fPYzzS7lLSglO53N/yQnJ0NWVhab+6mtraV/3mB73uicj2g+1G1cOY8vKjoR
/bXW19c99qGjmB9S3wyie+/6+vp2/e0eWLz5g8H4K2g/GAwGg8EcftCGMD6O
/NYQ2hAW66d++eWX7N7Q999/X/Tjjz/u/uUvf/HbzaGffvrpL9R9fvvb325v
bW0ZaMfHx3VDQ0OpjU1NVdEJsT85WFCS/ywo0QsLynFiQVXUglrqSX273YLa
3FiQ/VaQtgUZuK8RHh91YAtSO1BMagIERd136kA/FwxI04Euym8EnbXvhbtx
Cc7duqwwoBuR9+BeXBiEpkSxGaD4onRIq8hlt4AKWirYvA+1njpLOxjGuqF1
sh/ap43QOWuCrnmzvQtm6JwbgvaZQWjj3t82NQAtE33QNN7LPq/B2gn1wx1Q
y32dWnMb86FqUyszJGZEXCsFH6ocsM8USaU+1Kf2IM99qLSnDkpkFpTlxoIU
1esgsywPdJVFbOaj3FAD9Z1N0ET3lAk2RK2lwxMb4tqlYUXOPpYag8NOuH05
UI+07611QLCfLmo/pZCen83shxrNJ+fOwOnzZzwwIKX/fEb9R777jfoPvf9z
7TLb/Xb93i24GxYE9+Mi2b0fuvON3txhcz89LdAi3Plh9jPSb3cawWq6ZI7j
bdXuQ1920g4PsF+LWpO6XSN2f2JGJPgQnSEyTlrY/jjz7BgMz9lgZH4CrHMT
YJkZh8HJEeZJbdz30tjbxvbZSfvk6iuFmaEyfmaoWmNmqLzoYDNDin1x/GxQ
VkkuZBbkQG1dLTUNNu9DfUV0n8M0H29siFa0IfrcfGVD+3EiuQVRJzMajWhB
fije/MFg/BO0HwwGg8Fg/B+0IYyPo2lDeGsIiz36fvXVV8yH/vSnP7HdcnR+
iBqRr2aI/vznP8PXX38N33777Y+0dOaHus/Kyko1dR+t1tTVGCLjosmJsKCc
DE0LyhUtqLyYlFRTC6oiVYZaUtvSwFtQVytp7mlXWpD5CC3IqQMlSA0WLEjy
n88E95H33McKB6K3gU59bjcgNgd04xLbBUf9h+6BuxUVzHbARWbFQ2JxJmTV
FkJhWyVU9huY2VDr6V22wuDmBAw/nIWxZ4sw8WoFpvc2YPbXWzD/mx1Y/GoX
lr55JHXx64fs8ZkvNmDy9SqMP1+CkUdzMLQ9CQNr49CzOAwdsybmRNSIDOM9
0GjtgvqRDqgbbodai+BDQy1QbWqWfKhK7kP99l1zrG5tqNHBglgFC0oXdsN5
YkHyphRnMRvKKs2D4royKG+qgboOOjfUBi39Hcxc6F2eDtGHhvr4mj2zIunj
uM8RDUi0H0/vAmntfKNzPwXUHMqLIPhBGATcvgYfn/uUlRqQWGcOpJ4BUsz+
MP+hu98uwaVrl6XZn+AH99lf82n5mZBfWcz/rLqaoGmA+znRn5Gll/cX0X+0
HEejbu1HfHtEaUGSATn4T5+bqn1okO2ZozY0ILOhkTkbmxkamZtg96To++nn
sp9/Nz8zRH8G+oYqNgdFZ4a07gx5tEtO04YKpIrzQVkleZBWkA1jtvFDn/c5
LBuic0PLy8sKG1LfH/LWhVz5kNqCBgcH0YL8YD948weDOZqg/WAwGAwGc7wj
OhDaEMaHoX+uCvjAya0htCEs9ujb399fdP/+fUhLS/tGnNt59erV9rfffrtH
53m0+t133+09ffrUKH68aD4DAwPTYrmvC/K3tS2ozvCAWVDsMbGgZJUFpTIL
SpUsKFNlQXmSBRWWl/AWVC+3oCbegnqpBXV5ZkFOdsRRC4pwY0HOHEhrFkht
QeIMkDP/kQzo4mm2C+50wDnpHtCFO1fgcvANuBFxj+1+e5CTCMn6bLbrrby3
ARpGuH9/mDHBwNoYWHamYfTJPNheLMPkmzVmOrz7bMPCb3Zg4etdWPzmISz9
9hEsf/sYVn7/FNa+ewbrPzyHzT+8hK0/voLtP72GnX/dg91//QJ2//QFbP/x
NWz++BLWfveMfY2pvXUYe74Ilt1pMK6PQ8/SMHTMmaB1agCabfb5oTphfqhG
mh9qsc8NKWaFPLchVxbEWqaT6s6DUvU5kFqaDSklWZBUlAHhabFwKega3I4K
htSCLMguK2D3Y9idmz5+rxz1GDqbw88P2e/9SDM/wvyPYgaIfpxwD8iZ+7Qp
7v3Y3YfuK6vu4n4mHfVQ2FwByXV5cCPsLnx05mM49Rn318pZocyBPnXpQM78
55x4+0fY/UZvCt0JC4T7sZGQkJnCbtXQHWn0nk5jXxu/981s3/vWqZr7cXCd
UecW5PA5I/YqPkY+XySYkzMD6hBrUT1mUT4mPt4p3nsSbWiM2tAQ2ylHHcgy
N85MiNrQMLs1NMJmjKiB0T14Ne2N0p2h/e6SU1cn3zEnzAnR2aD0wmyYmJr0
u/EcdKeceHOIzgxRG/LlzJDchdQWZDKZ0IIOqXjzB4M5+mjZD/63JAwGg8Fg
Tk7QhjA+jnhrKOADtCEs1m/V6/Wx//zP/wxnzpzZcza/s9/KXUhuQ8fJguI1
LCjJjQVl5VML0vEWVFJA8vS8BZVWl5FydxY0JFjQsGBBVicWZOMtiDqQUW5B
idSCYh0tyCMHStAssyAH//mEVdwFR2eA6C0g6j90/9ulwGtwLfwO3I0Lg8jM
eGY/eU1lzFCot/QsWvh5n0f8vA+1HzrzM/Vmjes6370NNgM0vbcO019swMyv
xG7C7K83mRHN0X65zWaBFr7aZVZE54MkJ/r+OWz8SI3oNez8aQ92Wb+AnT/u
weaPryQfmny9BtYn82DamoS+FSt0zg9B6/QANNPZIcmG5HvlxJ1yGvvkXNiQ
woK6qQUVQXp5nqYFaXqQCwsKSX4AP/+c+325fBr+5Qrtp3D+XgAE3L/N9u+l
F+VATnkB2xNG54cau1sFI+qQnIg6jsJ1pHaxtsr2u9G9dPTz6AxSc18HGHpa
obKjAcrba5n7JNXqILFGB1EV6RBRkSo0jc2HKSxINROkdqBP5fd/ZP4j3v6h
u99uBN5id3/oX/spuZnMLMTZn2bZ7I9oJ/L5H092vrmzILn5SBakKvMfdwZk
2WeFPX7Miizi3BB/d4julBuY4P5+mx5xnBmaHoW+MRO0c59r6GuD2k75LrkK
YZectguJ5WeHipSVu5DMgjIKc060BWnZkCczQ/txIbUHUQuyWCyvw8PDz/rb
Td6FirM/ePMHgzm6oP1gMBgMBvNuB20I4+OobehH0Ybw1hAWe3i9fPmy7bAs
yJUN0Zf1hoatB/Ex/rGgFCcWlMHvhqMWlOzOgopECyoihRUqC2ptIPUdMgsa
oBbUQzqH+gQLMpLekUHegsYOx4I8caBYriHR9yX/ofbziwun4ZcXP5X5z0U4
f/syXAm5Cbejg+F+egwklmRCbpOeuQi1n+5FC5gE+xl9usB2t9le8v7D+nqV
7XRTdo17fI29j+8ae4z1zSqbG5raW2NzPlPMi4QKXjTz6y2YZU60zZyIzRN9
8whWfvcE1r57zixo5w97sPtH2i9g+8c3sP7dC1j6+hHzJ+tTakMTChtq4r6X
xlFhp5x0c6gFqkzKW0MVTmxI31MHpd21rNSCsiUL2o8HyS0oE0JSHC3oFwFn
4KOrn8FH187CR9fPwsc3zsGFoKtwNeIO3IgOhFtxIRCnS4EsPX+HKL+mFArr
y6C4sQJKDJVQ2lQFpc1VoG+uBn1LNZTScm+XcI8XGSogpToPEqpyILEqG+Ir
syCyLBXCy1MgQij/eqpbC3JwINGALvIzQNLtnysX4aLkP7fZjjn612lGUQ6b
Z6lqq2ezLvTuTxu7+9Mr7VaTz/94fetHPefjwoIUe+CEdjnsg5MZkIbptHPP
m/pMO/c2fen4WB9vW0LlH2evcAOKzg0J94ao+/RPmNnMkHlmVLgzxLuQeWYM
BmwW9vHUz6ij0TtK5dSFGirZLrkixS453ofsRlTMV+VB/GwQb0GZRTqYmH53
LGg/LuSNDcktaHJyEkZHR6GgoCDW345yEutm71vAB2g/GIzPg/aDwWAwGMz7
HbQhjI+jeWsIbQiL9W3PnDmzSy0oJibGeNgWpHYhakFRCTEQnRgHx8mC+B1x
KYIFpUkWlO7CgooqSklpdTkpr68WLKiRNHQ0kyZmQR28BQ32kK6hPtJD98MN
G0mfpgVZXFrQA5kFeeZA2v4Tm8Y3Lj0RQmPD4RcXT0s3gET/uXg3AK7evw2B
ieEQnZvM7v3oe+rZHE3XgpnN/VgezrB5Gzr7M/58GWwvV+wVHUir1H5eaVQw
IYUdCS7EbEh4KS8/YyRUsCI6V0Tnidgc0W8fwervn8L69y9g+w9vmAvR7nCv
bwg2RL8G/T7o98R2ys0OQstkPzSN90ADvTfE9sm1QY2ZvzUk3hnibcjuQvre
ejYbJJZaUEZ5HqtiV5yrnXEOFpTtgQV9JlnQx7fOwye3L8Dpu5fg03ufw2dB
V+BscACcv38NLkXegsvRd+FqfCBcTwqGmylhcCsjHO5mRUJgTjQE5cVCcH4s
hBTGQ1hxAoSVJEFYaRKE65P5lqV4bEEfUws6d1raDSc6EL0HZJ8BUvrPzaA7
EBIdzv11mQRZxfzuN7rjjM60tLLdb72yPWqO+988nQPStCAnX0vbgvrtc0Aj
2reAFHNAguXw7RHa6+axXrcfJ3chcScefX7UhaRdcpN0l5xVsUvOMjsOxolh
Nt9EXY2/MdQAFfTGkLRLTpwZ0ksuJDchhQeV8TeDMovfXQtSu5C4S466EN0l
tx8Xks8GUQsaGxuDoqIitCAPS/e+4c0fDObogvaDwWAwGAzGVdQ2JH/b388N
cyLj0oZwnxwWu7+KFqTT6QxHaUFsR1x9nUE9FxSbFA+xyVwdLMjX++FUFpQm
tyB+TxyzoCyVBeVlu7SgivpqUt1Up7Cglt4O0u7WgswKCxINSHzZ5GBBWneC
5A7k3ICo/8RlJEJ8RhLEZybD/YQodv/nsxuX2O63mw8CISwtBpJKsyC/uZzt
TGubNkL/2iiYd6d5+3m+COMvlqUqDEhwIHmdmhCrMxNa1TChVWF2SOVE0nyR
7Gu+FmeL1vm9c19uwfxXO8LsEG9DW394zVzooTA3tPb752wf3QT3PVDnojeO
qHvR77/Z1geNY91QP9Ipmxmi++QEFxpsgvL+RuZBtMWd1ZBZmS9ZUEZ5rlQt
E3KcDcphe+K8saBTR2FBZc4tKJJa0HXBgoSZoNOCA0kGJMwA8fvfAuC6MP9D
/Se7NA/0jZVQ22GApv52aDXJ/adfc/+by/s++7EgjzzIcwuyz/v0+KZD6sfU
LmSfGeLvDFEXorvkhmBg0gKmaSsMz40zExqlN4bmbGBiN4YG2c+7oaeF3V6q
aFa6EJ0XKqhWmVBFkTQblKMvgMziXJiYnvK71fjLhcQbQ964kGhB9GbQ+Pg4
lJSUoAW5sB8ne9/QfjCYQwj+/3wxGAwGg8EcJGhDGB+H/nkv4AO8NYTFHqj+
tKC07Ey2Iy7axY64uOQEiE2J5+3mkCwoQbSgdJkFZfAWlEItKFuwIJ3dgrIF
C8orKSD5ogXVlJOKBt6C6kQL6m4jLX0aFjQiWNCoyXE/nJYF9baRiATBguT7
4UQHcjIL5Og/yZCQmQyJ2amQrEuD1PwsdmcmNPkBRGYnQHpVPttvRmd/uhfs
N3/ke98UzqM2oAOZEG84NoULrfC+I7ehV7wDKR4XPt72aln5vNjb/GMTwl46
tm+Ozg4JNrT424dsbmjjhxfMg+itod0/fAFbP7yClW+fMEcae7bAbg31Lo9A
x6zJPjMk7JMTZ4bonBD1INrizhpmQZkVQiUTynNqQurZIJ9YUODRW9CpM58w
CxLngUQDOn/lEly6dhmu3rkO98KDmV/SvWIldRVQ00Hnf/bvPz61IFcd1toJ
570FtdEO8W0X2ubscdXbDnU3LyTeGKLzQuN0XojfIzfE9sgJLrQwxeaGTFNW
6LEa2RxWfXcLVLfVs9tMenGPXE2ZMCsk3hbiPSinrACySnJh8j2zoP24kNqE
qAdRC7LZbGhBsuLNHwzmaIP2g8FgMBgM5jCDNoTxYdS3htCGsFgP608LSkhN
2tOyIIeZIMGC4lMSgZZ3HB9YkGI/nGhBKS4sKIu3oAJqQblERy2o1G5B+poK
uwW1NZJGhQV1k47BXpUFmUj/qPatoEFVeQuKlixIMROkZUCi/6Tz8z92/0mH
tPwsdtuD3gapam+AlqEuaBvtg/YpI7udM7Q9BSOP52D02QKMvxD8R3Id5cyO
WwvS8CCXNqT4nFUnHye6j/Jx+nnj3HMdZ893WXpdekx0IeHXEHfV0ZtE1HvY
TrmvxJ1yz2Dzh5fCvaEvYEe4NUTfT39t9cwQuzM01g015jaoMrWwGaHS7jrI
qipgZSZEZ4QqxIp74xx3x8k9yJcWdC5MtKA7TiwoCoLyYryzoApHC7qVFAqn
PvuE7Yajs0CfXToP5wMuwqXrV+B64C0IjYmApJw0ZglVrXX8/Z/BLuH+T5/C
Vzya0zmgA/nOgmQepL4P5MaC+HazttLXTULF96nfdmZDqp1y9t1x9r16XSPq
PXJmYY8cf1/IujDFXGh4bgIGp0bYz4fdF+psgsqWOigz8LNC7LZQtZ7NCNF9
cexmUEkemEcsfjeZ41D1Hjmt+0JyD6KzQRMTE1BXV1fkb4Pxt/242fuG9oPB
+ChoPxgMBoPBYPwZtCGMD6O2oR9FG8JbQ1issn61oLSkvShPLEi+Iy7FXoUL
eWNDwkyQlgUlZfC3gpxZUKZoQYW5RFecT/JKC0l+WREprtQTfW0FqWysIdXN
9aSuzUAaO1tIc3cbae3vIO3GbtJp6iXd5n7SK1hQ/4iJDIw63gpSOxBvQe0k
UmVBdgfSMCDRf7Ls/pNTmg/FdeVQ22mA9uFeMM5awbo+DVMPl2D22RrMv9yA
mZfrMPnSbjITGv7jtQUJNuPKhGxqC3L3+fL3SbNAy8yu7BV32HGvvxQr32sn
Vnbf6M2qsFNuQ7o3tPztE/7W0I+veRuiM0Pfv4KV3z6BmS822cyUeGeodWqA
mVDdSAdU9Bsgp7aY3QzKri6EbGpCGi6UrjKhNNGDhD1xvrWgm4duQYFZUWwm
iDrQ2csXmAHdCLwN9+Mi2V+HdAbIvgOum5mF3CqkGSBv9rb5wYK69mtBqlkf
yXm4nwVtK/Ugk9geocrHnLqQbD5IdCB5lbNLgrdZVS4kzgvN212I3hca4N5H
vxdqd/S2UHlTNZRSE6rh7wlRD8rW50NFfbXfHea4VXSh9fV1NitEXUhuQuJs
EL0Z1N/fv+tvkznK4s0fDObogvaDwWAwGAzmOAdtCOPDuLw1hDaEfV/b3Nwc
8uGHH/7ZXxaUmJayF5UQwxxIsqAkNxak6TpezAylOLMg+264JNGCMqkFpTML
SsvJIBlOLKigrJgUV+lJGbOgWlLTXE/q2wzE0NVCmnvaSWt/J+kw9tgtSLoV
xDsQfyuInwfSmglSWFBSDO9Ayfx9IIUB0R1wmcmQkJXC5i5S8zP5+R/qP11N
0D7cB4NzVhjdmIGpR8sw93wdFl5uwuLrLVh6sw3Lb3b47u3AIvf2/JstmH69
Luxj84EFqatlQi/F+R557bM+ir5Qzf5wb9M7RmMvaJe415fYXjv6UnpMYUVL
ChdSzBBxpTZF7w1Nf7EOs78Wbg1JM0OvpJkh6c7Qlztslsq4aYOuRQs0jnZD
YVMF5DfoIbe+FHQyF8qSuVBGpX1WiJoQs6By+2xQSqkrC/p03xZ07bAsKDuK
7YY7d/kiBNy+xm4BUY8UHVJuQAqfYLd3XBjMITmQvyyo3ZkFabZLqPpxuwvJ
54LUt4O0XEhrXqibuRC9LWSC/gkzmwsyz47ByPwEMyG6S47ukKMf19Tfwfb6
lRuq2e44Oh9EZ4MqGtCC3LnQ5uamNCtETUj0ILonbnBw8J22IBc3f8S9b2g/
GIyPgvaDwWAwGAzmJMfZv8vgv89g9hGXNoT75LDvS/V6fSx1oI8//vgb7n9L
df60IK1bQR5ZkAsbcpgZSlFaULwLC6IzQdSCUrP4maC0nEySkZtFMvNzSBa9
FVSYR3JlFlRSVUbK6ipJlaGW1LY0kPr2JmLoaiXNve2krb+LWRDbD2cecLAg
cSZI6T/DrCbhZbPaglLi2F642DR+Bihe2AGXkpfB7q/QG+/VHQ1s/kfhP8+c
+8/y3q6iK0KX9uwuNPV6zXcW5KL2mR7ZbI+zmR+h1HxGny9KZS70bNHxMZkV
iV4k/5pjmlYk7pOzzwwtfv0QVn73BDbozNAf3jAX2vr+Nax++4zNC3XOmKDW
2AIV3fVQ0lbNu1CjHnLrSqR5oSzJheyzQuKMkMKCiv1lQYleW1BwXiycvXIR
rt65ARHxUcwjK5proaGnBVqMnbxbKBzIfhNI9CCnJvS+WtBgl9QWmQvxn+P6
ftD+XIj+XOisEHWhIRiYtIBp2srfFlqYZCZknhljbkRNiM4J0Rmh/MpiqGys
9bu3nISKJkTvCtHdcdSD6GwQ98/Gd8qC8OYPBnN0Uf/3EvG/mfj7eWEwGAwG
g8H4ImhDGB+G2lDAB3hrCPueVbSgM2fO7B21A3lnQQe4CaQ1M6S2IOlWELWg
VGk/XHJmmmRB6YIFZeXTW0E6klOUR3JL7LeCSmvKSUV9Nak21JHa1kbSoLoV
RGeCuth+ONGBTE4ciPcfqRP8S2ZBidSBYiEmJc4+ByTMANHdW7ryAihrroGm
wU7on7aAdW0KJh8usv1vCy83YPGVlv84GpDaguQVZ4Zm3mwwG2J3e/xiQbKZ
H9F4uFqfLbDZHGUXhXKvP1+w29Az3or4z12SVfmYpgtx3zc/M7TBZob4XXKP
YeV3T2Hxq4dg3ZmHgXkr9M4OQ8fkIDSNdEOtsRUquht4F2qugLxGPeiYCwmz
QtVyE8qTdsWlluZAMrOgqH1a0GVHC4oLhGuJSgu659aCUjyyoMjKNLgaehuC
o+5DVnGu5EDNrhxIXpkJeeNB+3Wgk2ZBrAoLEjxIy4RcuFA799za3bkQnRUa
4WeFesVZoekRMM+NwQg1Ia50nxz93uu6mtgdoeqmOr87y0mqaEJ0dxy9HzQ8
PHyiLQhv/mAwRxe0HwwGg8FgMO9z0IYwPor61hDaEPad7bG3oOQDWpDmbrgE
6j8Qn5oE8pkg8VZQMrOgVMWtoDQnt4Ly9YWksLyEnwmqrWS3ghT74dhMUCfp
GBRmgiwDpI/eCbLyd4KYAwkGZGIdJkMTI1ypAY2w101Cm/s6SGRSDNsLR2eB
6BxQki4N0guz2W6m6o5G6LT2g3lpHGw78zDzZAXmX2zAwitnM0D7syB1qQvN
vd6EqVdrMOnUhQ7TguwORF3H+nSB6zzfZwvs7VGh0mNOrEh0IYc5IpUVKWxI
3HXHfZ/01+hfGYX2SSN0cO2aHoLeuWHon7fCwPyo3YWsPVA72ALlwrxQQVM5
5DXwLsTPCvEmRGeEmAfpqQVlQag3FnRL24IuallQut2CAn1kQUGZURCeEMX+
2qxpbwRDfzu0DHZpWJDj/RqP5oTeNwsSPcjBgNQVTMjNrJBj3bkQPyskvyvE
m9A4jCxMgGXOBj1jg1DTYYDWng6/+8pJLDUh6kFWq/XEWRDe/MFgjiZoPxgM
BoPBYDDOgzaE8VHUNvSjaEN4awh70utPC+rp69PFpyR+c+gWpJoFkiqbCUpM
T4HEjBT7PJBqP5zWTFBeaQF/J6hST/Q1FaSioZpUN9cxB2rs5O8Esd1wggP1
MgcaJP2j8lkgfu6H+c+k69L5IjoTFJueyHbBpRVkQ15VMdR0GaDHZoLhlUmY
3OVngHgD2lIakIP/+MaCJF/iSn+tBe7XnH61rnIhP1kQ7RNZubdH5O97Ni98
vN2LxPkhyYtkc0RqFxp+OAuDGxPQMW1i/kONxzDcxUpfbxnrhVZbP3tfF/cx
1IKoC/VL80JG9rHVA81Q1lkHRS2VkN9YZjehqgJ+PqhMBykl2RCaengWdMfH
FhTBfUxYajRkleRBZWsdNPa2sbkg/k5QD+8Mw3wdTciZC7mfEXqnLcitAzlx
ITezQt65kHJOaGDCDKYZK1jmx9msEP1+5hbn/e4qJ7VbW1swOTl57C0Ib/5g
MEcTtB8MBoPBYDCY/QdvJ2J8FJe3htCGsCep/rSgmroaw4O4aHKoFuTOgVR3
goRZIKCV7gTpXDhQlZ7dCKoUbgTRvXDNPW1sFqhzsId0051ww0bSP2oixnEz
sx/RfcxTVmKZGiWWaceap8RapbZyXzMmNYHNAmXr86GitRY6R/vBsjwBE7sL
MPt0VWlArz0xINce5K0FabkQPzO0ChNemtChWBDXEalzShd6anchhRXJXIh+
ztD2FBjXx6FjahBaRnvZ7remkR6+1h5otHRCo1ko9zrvQt0qF7LPC/XPWaFn
xgJt3PsazO1Q0dvIZoXyDbwJ0XtC6RV57GZQaGq0zywoQG1Bmb61IOZB3Psf
5CRCblUxVLU1QGMf9aAOpQfJ64kLae2Pe48syHMHsnuQZybkzIUcbYh+f2xG
yKqcEaK74uiNocWVJb+byknu/Pz8sbMg9d43vPmDwRxe0H4wGAwGg8FgDido
QxgfxaUN4T457HHu5cuXbcfPguJVFuRbAxIdSH4nSH4fKIUaUJZ9L1xWfg5k
SQbE74QrrS5jc0B0H1xDRxObAWo3dpMe8wDb/UbNhzrPyOw4GZ2fIOOLU2R8
aZrVtkw7w7+kjy1OkzHu/WMLk9zHThLr3AQZmbOxDs+Ms1pmxkgb9/UTslIg
p7wA6nqa2T2gsY0ZmH68DHPP19k9IAcHcroT7vAtSF36vPiZoTWY9MCFjsSC
5H3KPy6fIaIdfjwLpq0J6JodYl7DbEdqt70jfKn/NJg7WBulqlxolLpQH79H
bsbuQn1zI9A5NQiGkS6o6jMwE6I3hegtITobFJbmAwuKcGNBub6zoMjKVNYH
JamQXqoDvaEK6ruboUm1L45Vw4W0bcjFrNABTOjQLMjiSwvq9nIuSMODnJmQ
xzYk86DhAWY/vWOD7I5Qv20IBscsfreUk96lpSW/WxDe/MFgji5oPxgMBoPB
YDD+CdoQxkehNhTwAd4awp6AnjlzZpdaUExMjPHoLahOsKBYuwUlySwoeR8W
5KEB2XfDCQ6UmcobEPMffg4oMz+H5BTmkrySAuY/+toKUt1cD42dzUBndOjt
n8FxCxmeHWemM72+QOZ3Vsjy4w2y9mybbLx8SLZePybbb56Qnb2nZPcLrtzL
He7t7TePyearh2T9+Q5ZfbpFlh5tkIXdVTK3tUymNxbI1NocmViZZXZEnYga
EZ0Nyq8sgYrWOuidHILRjRmYesQ70PxL2V2g1y5MxksP8qUFKWaGuOc5zz3f
uVcbMPWSzgwdtQXNOe/jORjammR3f9omBqB1vI+f9RFqYKbTad8Fp7Ih3oHa
hXY4uBB7nX6NkS5oHuX3yLVN9EPntAl6Zi3QNz/CTKhrysS+fkVPA7snRO8H
3U+P0bSgX3psQVe9sqDQIt9YUASbEUqDWH0GZFcWQHlzjcyEOpUmxFyo1wMX
cpwVOogJeWVBI/u1oF4fWJC3e+KceJA7FzI7d6EO7ven06K8IdQ/PgSzy/Ow
ubXpd0s56e3t7S3y9943vPmDwRxe0H4wGAwGg8FgjmfQhjA+iPrWENoQ9lhV
tCCdTmc4cguqpxYU48aCEjyzIC0D0vIfthOOnwVKFA0om84AZZKMvGxC5390
xfmkoKyIlFaXk+qmOmLoaiWdg73sxg+d1ZlcnSVz28tk+fEm2XixC1uvHjHr
efirZ+TRly/Ik9+8Ik+/ek2eff2aPP/mDXnx7Rdcf0Ve/u5X5NXvf01ef/cl
efP9b8je91+xl6+//5I9/uK3X7DPe/jr58yK1p5vM1eivjSzuch8qKatAWq7
m2BwfhTGt+dg5skKzD1fEyyInwey143JeOBBh2dB24ouvN5kNiSfGdq/Bc17
bUGWRzMwuGnj/cc2wAxGMdNjVu59c+VC1Hrqze1S1S4kf6zR0iHNCjULO+To
7rnuWTMzITovRGeRqgeaIL9RD+EZsd5Z0B1tC/pcYUGhXlpQ8v4siLYijX1s
dHEqpJflQkljJdR2GYTdcfZbQupZFO9dyHFW6N2yoK4D7YtzMCFXc0Ia94Xo
99Npsf/s+0dNMLeEN4J80fn5+aWYmJizePMHg3l3gvaDwWAwGAwGczKDNoTx
QdzaEN4awh5l/W5B8XQ/XKziVpCWBTn1IBe3gDT9R5gDSslKYzvgqP9kF+aS
/NIiUlJVxuynqbuVdA31E9PECJvJoQ6z+HCNrD7bEmZ9HjGr2dl7QnborM8X
z1gf/uo5PPw1K/OcR6wvmA89/vIlefybl+TJV9SJuFIn+u0ecyJqRJIP/fAV
+eKHr1nffPcVefW7X5NnX79hX4vOGC09Wif0v72Kc0F0Pxy9EzT3Yl02F7St
UW9NyJkF7TjUFxYk76JsZmjy5SrYDsmCTNuTzH86Z0zQIp/9YebTodFOpy5k
kLkQtZ66oXaoF2t2X4UJjQomND3I5oR65yxsbqi8ux4CIu743IJuOLGgYLkF
lfjQgoTSj4sqS4ekqhzIqyuFipY6qO9pgaYBcX/c0brQ4VpQn88tqEWodzNC
Pc49yIkLtQmVzwgx2+Ie67UOwvTCLM4C+aCbm5t/np6eth2mA+HNHwzmaIL2
g8FgMBgMBvNuBm0I44OINqR5awhtCHvYPX4WFM9bkMqBHCxIYwbI1fxPEtsB
l8bmfzLzstnsD937Rm/+NHa2kC5zPxmatLI7PnTmh5rL6rNtsv5il+1yE/1n
m+13U3VPu7tfPAVa3ovE8m60+6tndi+iViQ60devyTNhlog60Ovv+PmhL77/
mvX1779ks0PDCzYwzY/C2Nas0oNebsKicDNIrJa3LGvZkBMT0vKfw7QgZbeY
cc3Ldsnt14KGH82CaXMC+lf53W8G4baPQ51akHsToqX+U2dqg7qhNmZCYkUX
0nqsXpgbahzmd8exm0JjvdDOPU9qVXR/XHlPA3x297IfLSjJ5xYkle6Pq8iA
1AodFDaWQ1VbAzT0tkLTQAc//+LEhbRuDO13j9zh3gs6PAuym5Cnc0I9mpV7
UNuQY/nn2s1mgCwTVlhYXoSNTTQgX3RlZeV1e3t7Bt78wWBOZtB+MBgMBoPB
YN6/iA6ENoQ5YOg+jv/6AdoQ9gi6sbFx9tSpU6/9aUFRHlqQJwbE7Ee4AZQo
uwGUpsskWfk6kltayPa+1bY2kHZjNzGOm6W5H2o/a8922NzP5utHZPPVI+Y/
fB+TLeZAqtJbQK+fcO/n+oavMyPaEWxoR3jd3qf2l6IXSU5EZ4pEI3rD5ohe
/e5X5M3vf0P2vvuKOZV5YRwsKzaY2F3k98U9o/viNtm+uIXXShPSdiHPZ4X8
ZUHyLr7m54VmX63D5IsVtxY0tDPF/Kdz1gSttj5t+/Hagpx4kFllQfLKXcgk
dMix/IxQpzQjJN4SonviEkoy4Geff+IjC7p9vCxI9jkPuNfjKjMhvSofihor
oFruQi7mhdy7kOuZIYcZohNmQXIT8mxWSNuElOU/lj5PakBT8zM4A+SjinNA
DQ0Nsb6cBdK4+QMf8LM/ePMHg/FRtOwH/8yPwWAwGAwG834HbQjjo8htiP5Z
HqgN4a0hrC+q1+tjqQN9+OGHfykpKak+agtKy87cUliQsB8uxqUDOfefJNn9
n3RdJtv9VlBWTMrp7E9XC+mxDBDLzBiZXJsjC7urZOXpFll/sSPN/VDv4U3n
sdKBxL6x125Bsvc7M6E3ShNiLrRHXegpbKtsiH2cw+dQJ3rG3yP69XO2b47u
maPzQ9SJFp9sEMuiDSwrEzCxuyC7ISSYkBMXWvRkXsgDEzpKC1qSP3/u+6J3
kua4UheyPV+G0WcLYN6ZgoG1MWifHGCeQve2NYr1mQU596B65j+tjh7kUJkL
CV4kzQcJ++b4nXE9kFFTAB9d/cyvFnT/iCxIXtGFUityoaChDCpb66GB7ZFT
u5DKhiyOu+TcupDGDJFTG/LQgjqdWZD58CzIOxfif91WqfZfh76/38r7z9Lq
st/t5F0pnQHq7e0tKisrCzmimz/03yFx9geDOUDQfjAYDAaDwWAw3gZtCOOD
uL01hDaE9aaiBZ05c2bvqB2INiEtaU9pQeJMkGsDEve/yf0nlfpPbhbJKcoj
RRWlpMpQS1r7OsjA2BAZWxBmfx5vkLXn2/zszyvlzM+WfI5HYUEuTOi1q7px
IdVjO3tPwP42v4vO7lLKCh/P5oiYD335gs0Trb7YJrbNOTAv2WB8e47fHfds
FeZfbLA9a6IJiXU3M+SJCy372YJo6V68mSerMLY+CwOzI9Ax2g/Nw7wBifXY
gXxqQfK6cyG5BYke1AHVxmaIL07nHejSxz6yoBseWVDIMbAgee/rkyFKnwqJ
pZmQV18K5a21UNfdDE399L5Qp3MX8ujGUJ/ScdzdHfKbBXV5ZUGuXEj9denP
sHfECGbbCCysLMHSCvqPL/3HVzNATm7+iHvfAj5A+8FgDhy0HwwGg8FgMBiM
r6O2Ifnb/n5umBMTtzaE++SwrupvC0rUsCCFA6kNSMN/MnKz2O2fkqoytvut
w9hNTBPD/N2fnRWy/GSTrD3fceo/Wxp3fhwdyIkJeVy7C8l3zfHPQ/a43XqA
ez/wnyv/dZ08F/q5MhtaebZF5h+tkdG1aRhdnwHbzjxMS7NC+3Mhh11yMgdi
7/fKgjx1IOcWRHfhTT9chtG1GbCuTIGF7sqbH4eecRN0WgdY26190D7SCy0j
3dA03OVnC7K3lnu/vTIrEvbI0R1zlX0GSCzJhPP3AuBnFz/m60sLijqBFlSe
DGFlSVIjuecSV54J2dWFUNpYCbWdBjD0tUGzsYM3jyFtF3K1S46+7WhEfRre
46rH04KkDnZy7WKlX7NvZBBMYxZ2/wf3v/mmdP/b0tLSLp3/Oaj/eHjzB/e+
YTAHCP7/NTEYDAaDwWAwRx20IYwPItoQ3hrCelT/W1DKXlRCjLQfTrwRJDoQ
2wPHdsDJ7v8I8z+64jxSUl1G6toMpGuoj1imR1W733b53W9O/Ede7yzoICbk
quqva/+1tl8/BnbDiL796pH0PSkek3+8zIZWn2+TxcfrZHxjFkY3qAstMBea
FV1ItUfOs11ySttxeP8hWNAi9zznnq4CnXui/jO8OAGWBZvQcU0L6rT2S+3g
Sl2odbgXmixuXMhjC9L2oDrBeGqdWpCyogXR18u66yG+KB3O3bsCH174CH52
4dTJs6BKtQWlOViQgwPtw4LkDeeeX0x5OqRX5kFhYzlUyXbJtXizS049Q+TV
HJHMlIbtn0/tqV3DgtoOYEFK21FV0374Uier6m4EfXsNJNflkYTaHJLfWkHo
Ljjb3BRsbW353VFOaunsj+g/B93/hjd/MJjDDdoPBoPBYDAYDOa4BW0I44PI
bw2hDWGPpQVJM0HJvAWJBiSfAUrJ4u//0P1vJVV6UtfWKPjPGJlamyOLD9fI
qtx/Xmv4j4YBOfMgzyxIy4Y8NSLXX0v0nU3tAvc+oK9vOPkYByvifk26g27l
2RYsPF6DsfUZsK5NwzidF3q8ArPP1vg9choutCDuYnNxY2jJnR3t04Lmn63b
/WdlWmY/6mpZUL9jR/qhQ2jbSB+0Dffyu+TkNmT2rQVpeVDtYAv3eAv//sFW
KO9pgKyaQrgdFwKf3bnEDEjs8bSgFEcLqhAtSG04jha0HwdyZ0GseqGlSWyX
XEJlNuhqS0BvqJLNDHW6nhlymCHStiHF3M+wrApX4m2Jfg3FPJDgQGJbhxzv
9bR4MhOkNiBF7fbT0Mf9NdZZD3nN5RBXk024nxUJ1ic4lPt9JBmGIkK//tjs
BGxsbPjdV45zxdkfX+x+w5s/GMzhBu0Hg8FgMBgMBnPSgjaE8UHkNkT/GwNQ
G8JbQ+9vExISivxpQUnpggUlxZE4wYFEA6IzQGk5GSSrIIcUlBeT6uY60jHY
I5v/WVPO/zjzHy8daP8WtM+KhvNabToPyeZL3nvYfjuuGxrd5F0IpLeFXXhi
ZV5EZ4vo3jl6lwiWn2zA7M4yWJZsMLG9AGObszD1aBlmnq7B3IsNmGcuJNjQ
yy3JiJQupLzbs6j5fseZoiUnFkQ/d4779We450G9amRxAoYXbFJ9aUF8+f9+
3z7Mu1DrcA+bGTKYu7ywIEcTUluQaD5iawZboGagGXIbS5n/nLt3WeE/9p56
BywozYcWlOKZBanKzwxlQFplHhQ0lkFFax3Ui3eGHGxIXRc2ZBbnfnpd+E+v
ch5oSOlAdF6pdcjRfVoc6okDdTLrauhvhfKueihorYCEOh2Jqc4kYRXJrCFl
iZoOpG5YeTKkNhRAfW8LmCesZHFlCba3t/3uL/6ur2Z/8OYPBnO4QfvBYDAY
DAaDwbxrQRvCHDBubw2hDb37PXPmzC61oCtXrmz7x4JS9+hMEN0JR2eBRAOi
M0B0B1xZbSVp7m0nxnELu/8zv7NCVp5sknXh/o9iN9obJwZ0nC3olWr+x6n5
7AqVvy5/zP745quH4PD5ggVtCG5ETUgs9zMD+jnLzzZhbG0GJrcXYHxrDiZ2
F2GG3hiSzwy9VLqQaEP8+/j3L770zIYWpbs/6zD7dA1s3K85ujoNw4s2exds
nlvQ/P4tSF1mQ5ZeaLZ0QdM+bgdJFjQozADRGlugsrcRCpvK4W5CGFwKuQ6/
uHLaiQEdsgWFHzML8sCB2Nfgvv5+LIg2VNZIfSrElmVAZmU+FBkqoKpN2CfX
3y6bG+rm7/m4syG31Z4Fcr4PTr3jrVt7H5yRd5/mAfvcT2FrJbOf2JosyX7U
9dSCgvQJwFqW8JY2vlb3Nq+1nPSPDBK6S25z8/24KyS3H1/M/uDNHwzmcIL2
g8FgMBgMBoN53+Ls34Hx34MxHsatDeE+uXevogXpdDqDXywoI3UvNimexKcm
kSQ6B6TLJLklBaTSUMNmgIZnx8jMxgJZerROVp9tCzNAqr1sb9T1zoLUDnR8
LEjuPTtkg/ve11/y3XixI5R//7r4cS+UTkSNR2ZDwCqY0IaGDa0934GVx5sw
tjgFI/M2GJofY/M51IamHi/D7NNVmHu+DvMvNmU2RF9uCN1U1e5Bkh9xj9Ov
M/1oWePuj1ANBzpKC1KXzQxZepgLGdzYUMNQO3Mf2hpjM1T0NEBBUzkkFKRB
RHosBMaGwcfXzroxoJNlQRFeWNB+Z4J8aUFiQ/SJEFqSAJElyRCrT4f0slzI
KS+ASmFuyNDfxqyF2ovCh1zOECkfaxNmgdoF/3F+B0jLgTqlWR/RfahX1fW0
QFlnHRS0CHM/NZlO7UfZFO8tiL4ueFBQWTzr/YqUt+mGorf1vS1kaGKELCwv
vjN3hnxtP072vqH9YDAHjPrPveKfff39vDAYDAaDwWAwGH8FbQhzwIg2hLeG
3uH624JSMtL2qAOlZKezW0AVDdWk09RLrPM2Mru1RJYeb5C159u8a7x0Z0Au
PMgLBzq+FrRD1uV9rnpbVsmKlDNEIHmQrCtPt2Hx4TpMrc7B+OIUjM1PSh1f
mGIdXZwE04wVrKvc6xszMLG7ANNPxDtD6zD/fAMWXgh9ueFgQ3TuZ+bJKoxv
zIFVuvsz7sJ2vK1nFtSxTwtynBnq0ZwZajC3s1mg4tYqyK4phKisBAhPi2H+
I6+/LejCUVpQlRsL8tCBDmpBWh5ELSikNAGCS+IhqCgOrqWGcD/LM3A+MAA+
D71JojLjIb1UB/k1pVDT0QgNvS1gYLNDgg8NdktG1Oaw+005/+PSfVQ73mib
BjrYr0V3tFH3KW2vgdT6AhJfqyPRVZkkrDzFQ//xvQWx6uPfBgqNrc5mNsQ9
b2KdHv/X1dXVP5+UfXK+tB9x7xve/MFgfB+0HwwGg8FgMBgMxrugDWEOGPmt
IbShd6T+tqC0rIy91Jx0dg/I0N1KhqasZHp9gSzK5oCEmzh2A3LrQJ5ZkDMH
OlEWJOvaC76K9ylsiFrQLnCPw/LjDeB+zjC5Mgdj81MwOjcJY3OTCgdSl5qQ
bXEaRhcmYXjeBoMzVhhdm2Y2NPlwEaYf8zZE54bo3reZx8swtbvI732jXjNv
472GvT4m2Y1068drG7LfCKIvzfN81RbUIXS/M0Gi/zi2l5XOCzUa26GstRby
aksgKjMBguMjIDAmjG+sY4+fBYV5b0Hl2hbk4DuHakHJyvrAgn52+ROup+Hn
V06Tf6G9+in5+MZ5cjnsJrkaeZdQ38so1YGuqgj0hiqo6TRAfU8LGPra2MwO
NZxmscZOZQc6mSPRj+HbzmaPGrnPre1uhrKOWmY+xS2VkFKXR+JrskkMc59k
WVPsPUQLknmQzIISNC0osDT+7b3SuLd3i2Pf3s6P/FNKfmZRbW1trNlsts3P
z+8uLS39+TjMDW1ubv6Zus/09LSNuo+v7MfJ3reAD9B+MJh9B+0Hg8FgMBgM
BoPxbdCGMAeM3Ibo/+8VqA3hraGTVX9bUEZu1l6evpC09HaQkTl+FmiZzgJp
OpDKg7yZDXofLMhJ6fvoz3Tp0TpMr82DbWkaRudsXCdUnZQ65saGRBeic0TU
hsaWpthet9HVKRicGYGhuTE2RzQ0Owpm7nUzsx97zfOOj2na0LzKfaT5H+Us
kPxr9owPKueARA/ahwWp3afdwpfu/aruNEBRfRnEZifDg7Q4u/3Iq+FA/rWg
K84tKO1wLSjSZxaU7LyHZEG/uHqG/PLaZ+SjG2fJRzfPEe5nSz6+c4FcDLtO
rkUHkptxIeROUhgJSY8maSXZkF1ZALqaYsirK4X8+lIoaCiDgkZ7c+tKIKEy
i8RWZkp9UJFGuOfEGlYmtDxJ5UAHsaCUQ7WgQMGCbuU/eHs9OihGbib03weq
q6tj29raiiYmJnYXFhZ2l5eXXx+mD4nzPvKZn7KyspD9ug/e/MFgDjdoPxgM
BoPBYDAYzNEGb25iDhC3t4bQho5fNzY2zp46deq1Py2oqq7aWN5QTYzjZjK1
Pk8WH66T1adbzDCEezcuLMUTE9L2IFcOtE0/7wgtaNMHFuRgQM+22Y2l+e0V
MrE0Q0bnJoh11gasc/aOSuU9yOqtCy2ILjQDE8uzYFuagVHucev8BAzYzDA4
NQJ9tiEwTg1LNjQ0N8qsiHXeXrNDldZj0XhM/TlDcgty5j4aDiSaj+Ixi9J+
6PxHeWstJBdkQUxmEgTHRWj7j88s6NThWFCotxYU7zMLilRbkBcOdBQWdFsX
CR/dOsc8SMuCfqmyoNP3LpHTgZ+TM8FXyNmwq+RC5A1yKfo2uRx3jwQkBpHr
KSHkRvp9cisznNzJjiR3dVEkMC+aBBbEkqCiWBJcHE+4X5uElCQQ7rkciQWF
cl/TJxZUpm1BtwuiHCxIqw8ePDhbWVnJZnOoEdlsNmZEot/QUi9aW1sD7p9V
dKaHlT4m/xixU1NT0qzPQed98OYPBnM0QfvBYDAYDAaDwWCOT9CGMAcI2tAJ
qF6vj6UO9OGHH/6lpKSk2h8W1N/fr6tvNTwdEC3o0TpZoRb0bJv3j1cPyebr
R6yuXcWVCZ0sC9rQsqAXKgvSmAmiO/WopU2tzfP+MztBrDM2ezUsSLsTUp3O
DLmYFeJ+bbZ7bnptgZ9DWp6BMe593O8x86HesUEYmLSAcXqE+ZBJ7UNCxXki
V5Ubkvh53dzX92b+Rz330ybN/TRCeUsNJBdkQkxWIrOfe9Fhip48CwpwbkGH
vCPu2FtQcRzczYuGj+9c2J8FhV4l5yNukEtRdgu6Ri0ozYkFFfrLgpIP3YJu
xbq3IE8aHh5+lvtnU2x5eXksdSNaaki++Np48weDOfqg/WAwGAwGg8FgMCcn
aEOYA0RtQz+KNoS3hvxvQWfOnNnzhwOJNZqMuq7BvqfDs+NsR9zS4w3eg55v
8w7y6iFXwUr27UJKD3pXLIjufmOzP8szxLY4Tb3H3hmbtgV5bEIeutCcKxOa
hZm1BZjbXOK6zHbK0bsqaeW5pKKtDup6m6Hd3At94yYYmOJ9aFDwId6Ixrxu
95jRg91v4sxPD7SZu6HZ1AnVA81Q2WeA7I4yktZWTEJTouDug2C4GxUK96LF
vt8WFK5PVllQqmBBqd5bkJcOdCQWlE8t6KJkQT/flwXdIpdj75KAhEDBgsJU
FhRjt6AimQWVHqYFpdgtqOIQLagk9u3tQt9Z0FHUzc0fcfYH7QeD2UfQfjAY
DAaDwWAwmHcnaEOYA0R+a4jZEL01hDb0flqQ6EEDFpPRPGn9aXp9gSw+XCMr
TzbZrIt4N4j1Fd9NmQ25dSG1CbnzoGNsQdTH6O43NvuzPENG5yeU/uONBTkz
IadONOHxzND4wiTYhN1xk8uzMLU6DzPrC+z1itY6CM2MIWFCo/NSSFJpFkkp
yyGlLdVQ29sMDcY2tueN7pdjM0RTwzAoOhGzIrGjsvKPdY0O2He7sRkffs6n
1dwNLaZuqB1ohar+JqjsNUBORxlJbysmyS0FJKYph8Q26biXOvZ6cHLkCbKg
M/CRaEE3zh2OBZV6YkEaznOMLEjtQaIFhcgt6K7KggIcLeiUaEF3RQu6TM6G
BpDzEdfdWtA9+VzQybAg8MaC7hRGv70VG3KsLQhv/mAwhxO0HwwGg8FgMBgM
5v0J2hDmAHFpQ7hP7t23IGln3KCxqm94cGtkdvynmc1FsvBwjSw/2WQGsi7Z
iNqFHnowM+Rkd9wJsCBqYsuP1sn0Ot39Nk1G52zEKq8nDuTKgmZVDuTR/JAz
F+JtSHlLaJoZEN0b1zLYBRE5CURuQWFZseR+dhzfHNp4Ep4bTxJKMkhKRQ5J
rcolWbVFpKqzAWr7WqBhoA0aB9uhaagTms1d0GzphuZh2h5oGemBmv5mqOxp
hIruBijvrofs1lKS1lLEmtpcSOIMOhJjyBbsJ4e9FHtUFvTZrYveW9AlLQv6
FH5xyBYU5oUFaTqQ2oIO0MOxIK4lCRBcHAf35BZ02TsL+oxaULhzC7rtYEFx
744F6XkLukctqCj67a3k0EJ/e4/aftzsfUP7wWD2EbQfDAaDwWAwGAwGIwZt
CHOA0P8uE/AB3hp67yxIbkJDo8PG4ZmxbyZWZ8n87irbHcfPCe0oZ2ZczAxp
25AbE/KzBdE5qOXHm2SR+56nVubI+PwUGZubIKOstsOxIE/qxS45aWeczINa
jJ3MgUIyYzyyoIi8BBKRn0giChJJZEESeVCUTB4Up5CoklQSrU8jsRWZJK46
i8TX5pDE+lyS1JhHkpsKSHRNJnlQnU4ecC+j6jJJdH0WiW7IJtGNfGNoj8KC
nDgQ7bX7dzxyoGNhQcUJbD+cUwtytx/uKC3I6z1xaguKYRb0c28tKMi1Bd1U
W1A+b0FBKgsSbwYdbwuSeZCmBcW8vZkVvnMc9r7hzR8MxrdB+8FgMBgMBoPB
YDCeRHQgtCHMPqK+NYQ25KMmJCQUHVcLku+OM1nMBtP48Nb44vQ30xsL0qyQ
6ELrLlxIfWfI0YbUt4We8C+P2ILoc6bzPzMbi2RyeZaMzU/ynRN7DCzIIxcS
LEjmQb1WI+TWlZDwnHhqQBCaGQveW1AyWpDCgk57bkF3XVvQdQ8t6L7cgsqd
WJDab6p860GHa0HxcK/AbkE/c2dBtx0t6JzagpKdWVCMYEFxMgtKsFuQ3pcW
lHJEFhTvNwvCmz8YzOFEy37wz24YDAaDwWAwGAzG26ANYQ4QtQ39KNoQ3hry
rmfOnNmlFnTlypVtf5uPJzWZTTqz1WIYnhzbsi3NMBdaFF3ouZYLObGh1451
sKEjcKC1Z9tk6eE6mV6bZ/M/YwuTdgPysQWN+NqCXLoQPx/UPTIAubXFJCIn
joRkRHGN5iubC7qfFQteW1DpAS3IcNwt6JTXFvRLZxZ0W2ZBQYIFhTla0E3B
gu5m8RYUlOfCgqSZIDcWVHU8LchhT1wpfzOIWlBgQSx84mBBp+0WdF1tQReZ
BX0qs6CLD+wWdDU5mLegDNGCHigsKFiyoHgXFqT2oBNgQdkRh25BePMHg/F9
0H4wGAwGg8FgMBjMUQRtCHOAuLw1hDbk3oJ0Op3B386zXxcy2Ya3xhYmv5lc
mycLu9SF+D1ya8932K41dzNDzmxIfoPIV/ZD97+tPt0ic5tLZIZ7vhOL02R8
YUrqibcg7vWhyRFoNXWDrqaIhEsGFOXUgsKy7HNB4TnxEK6Lh2NnQdHHyII+
d2NB188yC/pY04KuSBZ0MeIGfB59G65qWFCgZEFxkgVRB9KyoEjRgipd7Ifz
oQkdigXpZRZU6KkFnWMW9IncgkKoBV1jFvS5pgVFqCwo9ugtqJJvSFni4VhQ
aRyzoFs5vrcgvPmDwfg+aD8YDAaDwWAwGAzmOERtQ/K3/f3cMMc+Lm0I98m9
GxYkL9sjN2I2DE+MGkfnJvYmVmd/mtteZveFVp5ukTUvZoY2Xos723al921K
9d6G6OyP6D/TK3PEtjCl6H4syHqYFjQjVON9I6pKj8+MQ5elH3S1xSS+KF3l
P2oLinFqQeq5oMi8RHj/LOiU5xZ0RduCTkkWdAE+uX2Rt6BAwYJCqAVdg4sR
N+Fy9B24Gh8I15N4C7qdQS3oAQTqoiEoLxaCC+IgpCgewkoSeQvSJ/EOJLsV
RP2HnwdyMxPkw/mg+9yvfdQW9C9yC7rhzIKueGZBue+2Bd0tjnl7S3dwC1Lv
fcObPxjMwYP2g8FgMBgMBoPBYE5C0IYwBwi1oYAP8NbQO2tBDjY0NFg1YrMa
RmbGt2zLql1ynswMOZiR/WM23diQOPuz/Ghdmv1R+4+WA41TB3JqQROHa0Ez
zqv2H7GmCX7+p6azEVL02SQ8Wz0DdHALks8FPShMhqiiFDhSC0pxbUGBrizI
hQM5tyAnDqSyoJ9rWdBVlQXdPMduBfEW9DmcESzoXEgAnL9/HS5F3oIrMXfh
anwQXE8KgZup9+F2RgTczRYsiO2Hi4NQth8uUTETFCHbD+fxLNAxt6BgakEl
dgv6mZYFXfXUgm6Sz2PukCvxgeRqUjC5kSpYUFYEuZvjYwsqPyILoq9rWVCZ
Mwt64LUF4c0fDMb3wZ0LGAwGg8FgMBgM5l0I2hBmn1HfGnqvbehdtSB5TSaT
YmbItjL90+zWEll6tE5Wnm7aZ4Ze2M2Hf5vvxkux2jNF1IRWn22RlSebZHZz
id390fIejyxI7UDz6pkgDQvSciBPLUhuPi47zmqyDUPrYBfb/+Z6/mefFpTj
+b2gmLJ0eNctyO5Acgv6hLegyzILCqAWJNwKUlnQ6TuiBfG3gs7TmSDhVtCV
2LtwLSEIbiSHwq20+3AnMxLuZUdBYC6/Hy6U7YeTOZBe5kAVMgeSG4+nFqTl
Qp58Ltf7FSkQVp6sXeZBSY712oJO78+C7l8jFyOVFnSdWlC6OwtKeCcsKJBZ
UOzb2/lRf7oRGRjszd43vPmDwRw8aD8YDAaDwWAwGAzmfQjaEGafUdvQj6IN
veu3hjY2Ns6eOnXq9btuQer2DxqrLGMjBsuElc4M7U1vzP80v7tClh9vsHke
akN0bojNDj3fUbqQYEPr3MfQj1/cXSVTq3P8frd5vqLr8FV7j2PHPLAg0YGs
nlqQhgON8K8rDMid/QxP091vfdAy0Ak51UUkvjBtH/5zOBYUXZYuzAVlk4Q6
HSQ25AG1oJTjYEFuHMjRglzMA8lngi65uRVELejGOd6C6K0gZkHiraDLcC7k
qjATxO+HC5DdCrqdrtwPJ94JCitRzgNFslmgVBd+k876gDWN1VPj8YkFlTux
oDLPLehS7B0Xc0GfubWgC5IF3RMsKJTcTL/PLOiO2oIK40hwsbcWlHxkFiTz
IOJsT5yWBd3Kf/D2enRQDN78wWAON2g/GAwGg8FgMBgMBoM2hNl3XN4aepds
SK/Xx1IH+vDDD/9SUlJS7W+j8VuHLVUm65BxaGJ4j+6Tm1qfJwsPV8nSow02
N7T6lLchaj90lmhmfYFMLM3w8zpadqPugryCGbnaCae4EUQdaFJyIL4HsyC3
sz8T/OwP2/1WKux+S4+y1wcWFHoQCypxtCD7XFA+b0G1mfCgJgMO3YL2OROk
tCB3DqRxK+iyu/1w5x33wwVf4e8ESTNB9+BaYhDcSAmFW8yBIlUOZJ8HctgH
x4xH8J7qdOXr1RlC7e+LdNrjaUEBSUGaFvQLlxb0uWsLyrBb0F31XNCBLMiT
m0FHb0G3C6KYBTm5+SPO/gR8gHvfMBivgvaDwWAwGAwGg8FgMO6DNoTZZ1za
0EneJyda0JkzZ/b87jHHpEaTUWeymA2WMavRMj22N7E8+83IzDizGPqSllqL
OKfD3/GR2Y0nNuRJpa85oZgJUtiPyoJGxM64rIP/DE+PCbM/HfbZH7n9qOtz
C4r1nQUZ8jV3xMXUZ8GRWZAHDmS3IA8MSKyzmSAnDnT69kX4VNgNxxwo9Cpc
EBwoIO4eXE8KhpupYXAnIwLu5URBUF6MZEDhpcmS/dC5nqiqDIiqzgDu5+rQ
KNXrfDOk2m1I6UMPDmBB4RUpcL88mdUrC5KZkNqCQuQWlKxlQZ86t6B7cgu6
6tSCbsks6F5+DAk8EgtKOVILuqGLePtR4MW3/8+5n5H/8X/5n1/j3jcM5mBB
+8FgMBgMBoPBYDCYg8fZn63wz1cYN6H/DSvgg3fg1hBakGc2NGAyGgaGjMYe
U9/egNX0jXHUTMyTVjI8PSbZkFVmNgof2rcB2eeB3O6Em3HnQONiJfsZHLdA
i7ETqtvrIaUki4RnxZKQtAdcXRjQMbagBDcWJJ8LijHkAN/9WFDYoViQSwOS
zQTRO0EODiS/EUT3wrFZoEvwKZ0FCuIN6GLEDfg8+jZcjQ9kt4FuC/4TnB/L
7CeiLAUeVKYxz4mty4a4hhyIN+RCAtf4Ju5lUx4rfZ2VezyuUQexjTl8G7Ih
pl5oXRZE09ZmskbVqKtyoWrv98nJLUhdjyxI5UFyCwpiFhTsvQUFChYUpmFB
KaHkhmRBkXYLKoglQYIFBassKPQwLKjS3lDua/rKgs5G33h7KvjS2//rP/9H
8u//7m+B+2cj/K//x9+Sv/mf/oeBD9B+MBivov7zifhnFH8/LwwGg8FgMBgM
BoN5l4I2hNlH1LeGTpQNoQXtw4aMRl2fccDQaxwwdg327g2Omml/GrKNEMvU
KBmeHicjs8rZIb687Yw5rf1j7J+j8h9nDuTMfqhVcR2eHiWWSetPHaaev1S1
N0BScRaJzU8lwcx+1H0HLKjZjQWp54KadeAzC/LQgWiv37+j8h+NOaBLThwo
QDULxO4CXRTuAl2B82HX4FLETbgScxeuJ4XA7fQICMqNgbCiBDbvQ80nvjEX
kloLILWrBDL6yiBroAJyTNWgM9dArqWWax3kDdeBjntdZ66FnKEayB6s4j6u
kn18Wo+efW5yRxEktRVCIve14pt5L4oz6ByMiPchwYgcZofSHSv4kHMLUlfm
QT6yILqLj1nQFScWdEtlQcFXyFlmQTfI5zG3lRaULrMgHd0RF80sKNhfFsS9
b78WdC765tuPQz5n9vN3/+d/IP/uv/sb+N/+w/9O/u4f/4H8t1ufvD0Ve/Xt
9Yrov96tT/wv/vwHNAZzEoL2g8FgMBgMBoPBYDD+D9oQZh9xakPH8dYQWpBv
2j9orDKaTQajxWTsswzumcYstD8NTYg+JJsfEmaIrAonmtD2H/UckGg9syr3
mR4XzIfr1Bh1H2KxWb8x26x7Q6PDRrPVYhiyDFU9yErYC0qJJEGpD1iPlwXF
HY4F1XpgQXIHatZBHLOhI7IgtQGp/IfuhLPfB7LPAUkzQHcusltAZ9nsz00I
iL3H7v/czXrA9r1FlqdCbH02JLbw5pNJvWeoGnKH6yB/tAEKxw1QPNkMJVMt
UDrTCqWz7aCf64Cy+Q4oX+iEisUuqFii7eHazd6mj5dxH1M63QrFE81QMNrI
vl62qQoy+8shvUcPKZ3FkNTO+1CC6EN0jqghR3N2KFq1W86ZDbm2IHvDyjzz
IPueOGpBibwFFcXB1RT3FvSRaEF3LkgWdEZuQdGiBQWdeAu6mRsJH4d8Dv/v
pV9I9vPv/vu/gb//x38g/9+d029PJ9x4e6cu6a+h7Zl/DWnL+GtwS/pf7xlS
/nq7PuGyP/+BjMEcx6D9YDAYDAaDwWAwGMzxD+7rxuwjog1p3hrytw1dvnzZ
hhZ0ODUODlaZLCZptxydHxoaH94zjVt+GrINE8vkqOREwzNj8j1ujhXme0YE
62Hew30u3VNnmRDMh/vaxpGhLeo+phGzwWQy6dTPyb0FRZ14C0o+oAV5Mxd0
EAdiFhR+1wP/Oc1mgH4p+c8F+PTuJXb/50L4dbgSexdupoRCoC4a7pcmMVdJ
bM7nZ336yyHbxLtPnrUe8scaoGC8EQptBr4TTaxFk7TNrMVTLawl01xnWrm2
CT7UzvvQYifXLqhc7ubaC1ViqRVxj1MjKplqZcYk+hB9HqndpWx+KLGN2lA+
2zEXK7OhaC9tKKIiFcJdWZC0Ky7ZtQvJZ4MUFhTioQWdFyzoEjmtsqBL1ILi
7pGridSCQngLyhQtKOpYW9Ct3EjyScjn5L/x9gP//u//VrKff/q//xOh9nMh
J/htWEfWX1nbs/4ayqq0oJvVcRN+/ScwBnNMgvaDwWAwGAwGg8FgMCc7aEOY
fYTeTPivHxwTGzpz5swutaCYmBijv+3kfalxaJDNEFGvMY9YDN3G3q0+i3HP
OGxiXmQaE2sRyr3O76Hb6+c+xjQ8xOZ86Ocy8zE7mo+znngLKjx8C4p1YkH3
3FmQxwZ0nzWIK7Mgmf/8/LJ9/ucXAZ/y8z83z8Hp23T25zKcv38dLsfc4e0n
NxrC9Sls5ieprYDta8syVkIO3e8m2A/zn9EGyB9r5Dtub4GT8u8z8FWZEe9G
zVA01QzFghWVzraBfr4DyugM0RL1oR6ZD/UyN9LPtrPZozxrA5tJorNDaYIN
JYlzQ2ynnE7aKadtQ/adchGVqWw2SF5NC5LXiQkp9sQJFnTNhxYUoLCgcJkF
xQgWFCtYULxfLeh89E3mP//4n/8jsx/un0907xv803/5T+R04g24kB0MoR3Z
b8M6sv9qr5YFZTILCmxK/evNWrQgzPsZtB8MBoPBYDAYDAaDebeDNoTZR+Q2
tMUVqA0d1a0h0YJ0Op3B30aCPfx6ZEHuHAgtaB8OZPefoNhwCIoLh2CuNyLu
8dYg+o+w/+3jm+fZ7M+50KvwedRtuJ4cAvfo3I8+WbCfQkjv1UPWoGg/tUr7
cdUxsY2qqh4fb3Q0JNXbzI/k80VTzfw8keBD5YIPUReqXuF9qGKhG/SzHcyG
8rnnS22Inxuid4foTrl8dnMoTrAhxa0hmQ1F0D1xlUoLonNCYp16kIYJKS0o
AYKK4+BaqgsLuqa0oI+9taBswYLy1BaUQEJK9mFBFfuzoAtxtyX7obM/ws0f
+Pt/+gfyz3c+JZ8m3nh7tyHpbVhn9tvQ9izCVcOCsl1a0K3aBLQgzHsRtB8M
BoPBYDAYDAaDeb+DNoTxMk5vDR2WDaEFvV89SRYUrtuHBTUclgWFOLcgjwzI
7j/B8UITIiAo/j58eusifHT9LHxy+wJ8FnSZ3fy5mhAEd7IiIaw4kd/51krn
fkoh01gB2UPVoBuuhdwRYfZnlFbLffjH1XV0IcF3/n/27gM4yutq+DiTL7Gx
HTsuuAEuGDdccDeOC8glNIMB0ZsQRQhV1LuEel+tVr33XpBQb3Rj3GmmFzuJ
45437+t5Z775Zvbe8+29z/PsPlu16hKc/8wZSauVEEG2HP987jVlRd1yIyrS
NyPp8/UYfD7RiFL6hLPnUpkPsf0h8Yw5do5c9vF67d5Q1jFhb0i5vxSSOoUz
5aIaM/gZd8y8QsqTje4a8i+IA9884e4g75wIYUco2/yOkPk9IX0PGpgFraXL
HMxb0HrvHXSTnyO1Ey1oG7OgSNMW5Co/I27YLUjnQE6KALrK057Ot1tOpz/5
KGjv/DFhP4bTrwVVSxYUK1hQRTS3IMfCULQg7LoM7QfDMAzDMAzDMAyzFNoQ
NsD6taGhnieHFnRjjd/1aEHZogUVjJ4F9e9A4g6Qnv94c/9xD/WB3WG+4BHu
B16RAbA9wAXs/HeBQ6QnuCkCwTcnCkJKE7mFxDRlchthuz/G/tPfDpDueUn9
uVCP8ccnmXpM+3GFsreNvx69xyQfEveHhN0h4Ww5bkPHaiH7k3ruQjmal5kf
10LaoUp+31BCez73L3b+XbjsPDm2M6T58wTfvGjwYSaUG8n3hLgL5TAX0tmQ
Z39nxxlaUJrcglaasKDV/VvQbtGC/HcaWJCHzoISZRaUYsaCMixZULhVFrQx
aJfWfu6d/gDcfNst8NCzM+lzNq/SdZG7yKZEd5P2M1wW5FSMFoRdH6H9YBiG
YRiGYRiGYUMJbQgbYJINDdtdQ2hBN9YIFuQ7YSzIe1xa0G4zDiTuABn4j7vM
fzzD/cE7OggCEvZAaGo0ROYkQlRRCoQUJcKeqhS+DyOd+ybZT2KXvv+Y3O+x
yoKscaFC7eg/z/znSuzWfH3dhl+j9Ljxr6u3OyTeP6SzoRrI+qROcCHNZB+r
h4yj7Dy5ckgW7xqK3ivsDIVUJEMgM6GiOND8+YLmz1l0oSjwFm3Iy4ILmfUg
rQXttmhBH1m0IHu63nu7YEGBTtQ+xMXYghJMWVDwAPaCTFvQxiBHuspjC33m
jRdh+hPC7s99j04FyX62KDyJb2Oydjxr40fOgsoi1U7FYWhB2IQM7QfDMAzD
MAzDMAwbqSQHQhvCBpD8rqEB21BZWZn7okWL/hct6MaZsbcg/3FmQfEDtiDj
nSDDHSCd/3iE+YFnRAD4xARDYFI4hKXHQkxBCiRVZIKyPg/Sm4sgs60UsjrK
Ia2zFBSdRZDUWWjgP8ZuY50HWbIgczZk6TkFkMiMp0v4+qyabnHEtw0/n253
SLc3JJ0pl36U3Tck3xkSzpNLO1zFz59jO0ORjekQVqOE4IpkCCpNAM2fq7Av
xGxIb19I34U8ZS4k9yDBgkLBLTVYa0GLB2xBdnSth2hBfpYtyDnJX2dBSgsW
lGHegpySA+gqza9naD9s92eRy1q6LmIXcS+N0vOfIVmQ5qU1FuReEa12LYtk
Z8T9tjXb/4Ux/UmJYVZkyn7wn8ExDMMwDMMwDMOw0QhtCBtEchs6oRlgNmTu
rqH09PRA5kArVqz4UfN9lTDWToEzShYUMZEsKMSiBQWMlgX5CRbk4q/vQMyA
JP/Rnv+2x5f7j29sCAQlR0B4ZjzEFikhqSoLUhvzIaOlBLLayyC7swJyuys1
UwV5PdJUQ3ZPJWT0lIOyu4Tf12PJgiyb0EAsSDZd4p6P1nEM/KezQLuvxF4m
yCbRYBK6hNH7GAtuxH99cW9Ie9/QoXLZzlAtNyHhnqE6vk/EnhvfngdRTZmw
pzYVQisVEFSWyF3Ij7lQvr4LeWldyNiDdmcI58S5qYJhV6IfLNu53noLctJZ
0Bq2F+Rl3oIch2BBTsn+fO9n/ubllNmP/Ny3RS5r6LoIR+JeGkl8G5L1Z4ws
aFdhqNohM3DemP5kxDATof1gGIZhGIZhGIZh4zW0IWyA9XvXkJ2dXR6zoNWr
V3871kaBM4EsaMjnw008C3L20z8bTm5A7iHi+W8R/sL+j+g/ccUqUFRng2pv
IWS0lvDdnxxT/tNbbXayeyshq6cSVD2lkNJdMkAPGoIFiWPkP8x3OmT+0yFN
vuZtcToMnmNiDM3IpBPJ7hvSnien3Rmq4jaUfrRG87IWMo6K+0Ka57DPH7Mv
C8LrVRBaJblQPN8XYmfJsXPk9M+QE0xI8CC2GyRYkLMiAFbs2jjsFuRgaEHJ
/VvQxoCddP7mZfr284x450/ELrIl2ZP4NiQZTP8ONBALEj3IKgvaLbegojC1
Qy5aEDb2of1gGIZhGIZhGIZhEzW0IWyAmbIhuOuuu2DGjBk/urq6lhQVFeFu
0HU+cgtym3AWFKa1IL/RtiCtA4lnwTEDCvUFjz1+4B0VBAGJe2BPRhzEFqVC
sqH/dA3Mf8xNbm8Vd6GMngqLO0OjYkGS/+hNnonHZNMpvV6gN4lm7Ki/nSHm
Por9JZDCfaiSnynHXUgzaUeq+T1E7GNjWrIhQs+F2L4Qu18oWutCzIQ8s8O1
u0FuaSGCBTlthA/tbHUWZG9sQcsNLchVsKB1hha0x5wFBRhZ0AZ/B7rS3Y4+
M+cFmP7EI7pz3555jC5yXkO3JHkQ3/pk3XDzMeNAo2JBogeZsCAntCBsjEL7
wTAMwzAMwzAMw67XDG1I/vZYf23YuIzZkIdm4A9/+MP/srn77rt/nDp16re2
trbNaEPX39Q31id4Rwf9OJEtyHcgFpQvt6BYKywowYIFCQ7kFuzFz4HzDPcH
n9hgCFZGQVRuMiRWZEBqAzv/rVh7/luO6D+5svPfBmNAg9kZGjsLEqc9z4QN
9WNFem5kwYXEnSHmQ/HMl9jXyoyorxhSDpRB6uEKSBP3hvju0JEqwYU0H8Nc
iO0LhXAXSgDN9wK/W4ibENsTEj2InRM3HBa00VdnQVslC4o23gtiPmTrsonO
en02THtctJ9HHuT2s9BpDV0b5kjciyOJb32SbOQOZOhBph3Iz8R41cYTz5o4
vRkWC6qMVruWR6mdiveonQpD0YKwEQ//+ygMwzAMwzAMwzDsRg1tCLMiG83A
5MmTT8+ZM8d99uzZgXfccUcfextt6Pqb7OK8Etc93hbOh5u4FhRsYEFhpcnU
Ly962CyIO1CIN98DYgYUkhoF0QUpfAcorakQMltLIVvcAdIakNaBhteArNsZ
KuKukyibYbOgTistyGDiO3Sje16+MBZtyLQLsT2juPZccfJMuJB011AVZBwV
XIi9zryIfZ7o5ix+v1BwRRI/Q46ZENsRYvtBbDfIJSVQz4I+tGRBjgYW5M4s
aJuBBblpLcg+zI0uc1xH31u7mE6b+TBMmXY/3HzrZJg+awZ9du7LdE2IA3Et
DCfeNYnEp1YY37rEEbEg77oEIwsy50JWW1CVzoKcS8LRgrARCe0HwzAMwzAM
wzAMw0yHNoSZqHiSaEE7duxYIh+5Dd10001X2fOYDc2aNeskc6Hg4ODcsbYN
nBvdgiLNWlBIcSL1yYkcFgvaHRvAz4TzjAyAwKRwiMxNgqSqLH4OnGBAZfwe
IEMDEqaaz2h4kPHOUAWk9pSCortYz4TMzYhbkJlJaJOek2+FDenuG2Jvx7aJ
FtQmjuRCHYILsd8XO1NOIXchcV+InSun6CvhnyOiIQ2CK5LBvzie7wix+4Nc
U4PBdhAWtIpb0BatBW0WLYjZz9wV8+mDM6bDPQ/ex+1n2lOP0llvvUhXBmwj
G6NdiGdFLPGqjCPeVfHEuyaBeNcOnwWZciA27PmWLEhuQv1aULW+BbmJFuRY
GGI31j/ssIkf2g+GYRiGYRiGYRiGDS60IWyScG8Quy9IaWhB8rG1tV3LXIg9
j7kRsyHN/F+2M4Q2NHFGsCCf8WtBcQOxoIgBWZD/ECzINzuSeoT7QZAiAmIK
lZBSmwvp+4ohs61Mbxcox8iBTJjQKHqQ/s5QBWT0lEOKeMeQRReSGVCCNCNh
QW2mR/cxll0oXrQg3eToTEhrQ+IeEvv99BTq9oX4OXLVwq6Q5iXbFWLPDa9P
43cK+eRH8TuDBmZBG/UsaOGm5fSDdUvozOefggcemQY3Tb4Z7pl2Hzz4+MP0
3c1LhN2fgnDiVhRBdpdGE4+yGMGCquKId7WBBdUNxIKsd6CBWJCnzoJgd3Uc
MedBOguK0VqQQ27Q/rH+YYdNvNB+MAzDMAzDMAzDMGxkQhu6IeMWxJzHkgUN
xobwPLnxN2hBg7Mg9nzfxFCIyE7UnQnXJpwJl91ZrnUgaXLlY8aFxsKETO0M
mbQhMxakNwYWFD+MFmStC7HPEdOWwyfW5Jhwoc58fs9QUm8RKPaXgPJQGb9b
KP3jav6SPRa9LwuCKpLATRUCy3augw/tVvZ/X5DjBrp0+2o6d/l8+sjTM+He
6Q/An26+Ce68/x64/9Gp9K1VH9CFjqvJ5lg34pDmT3ZlBRHn3JBRsSBLDjRQ
C/Kw2oJitRbkUhqhdshHC8L6D+0HwzAMwzAMwzAMw8Ymc/+fHP9/+XXVoCzI
nA3hXUPje64fCwrXs6AgrQUljIgFcQ/KjaERuaIFNRfxnaCsjjLBgrr0Lcg6
Exq7PSHDyeqthHRxZ0jBXGiQFiS/D8jceXADtSBLLsQtqDVHN205Fm3I0IR0
dwsJJqQ6WglpH1dBysEy7kGuyiBYzHaCzFjQos0r6FtL3qMv28yhU6beB3+Z
chf3n3um308ffnYmnbt+EVnhs4VsiHTmBmSf5Em2K30GZEF658PVCQbkZ9aB
dOPX0L8BDdKC6IAsqEKwoJ0FIWhBmFGG/5wp/bPmWH9dGIZhGIZhGIZhGHaj
hzZ0XTYsFmTpriG0ofEz17UF5VlpQcWDsyD2elBRAo0pSQVlfR6kt5TIdoMq
TFrQQFxoLC0ot7datCnN19pTCZnd5ZDaXQIpXcyFCofVguLk02Y8VpmQ6ELs
9ZiWHGFac0y7kOb12FYzO0OSCcn3hA5rfu9HKvh5crsS/YwsaO5HH9AX33mN
3vPAvfCXe+6EP970J7h76r2U3fvzxvJ3yTvrF5KluzeSZV6bia3fVrI22GHU
LWggDjQYC/IYkAVFcwtyLAxFC8LQfjAMwzAMwzAMwzBsgoY2dF00IhY0UBvC
u4ZuQAuKGS4LiqZB2bEWLCh62CyITWBBHI0sVICiNofvB2W0lUJWe5ngQWw/
yMyOkFkbGgcmJLcgw8nsroC0rjJQdBZBsmZG2oIG4kNsxyemJVucHNMuZOIx
uQ3xr4PfJ5SvvU9IcbAUoluyYJXrZnh7yfvwxoK5MP3xR4D5z59u+hPcfvdf
4K4HptBn575C/2r7PlnguIos2rWafOiylnzotl7PgtaYsqB00YLyQgULKo60
zoLqJQtKNmtBA3WgwVqQhwUL8jC0oLJItVNxGFrQDRjaD4ZhGIZhGIZhGIZd
n+E57xOuFzXzn0mjYEGmbMjSXUNoQ2hB49WC+JQk8M8fU5oKKXW5kNZcDBmt
zITK9U2Iu1D/NmTShcaJBcm/zmzN7yWjq1xrQ4kyDxoTC2qVW5DhSA5k4nG5
C3EPyuUeFN+VDxF708ExyQ/eXbMI7r5/CrefP991B7/3Z9abL9CXFrxJ5m1Y
RD7Yupx8sH0Fme9gK1iQ0xryocs6skRmQStlFmQnWtAOpQ/ZacaCPMtjiGdl
HPGuitezIL4PJFqQn0kLUggGNAgHGooFeZqzoGqdBblXRKtd0YJuqNB+MAzD
MAzDMAzDMOzGC21o3GejGWAWw+77GU0LMnXXENoQWpBFC1KMnAUFDtSCtCYU
T4NLEmlUeSok1WSDqqkQMlpLILNdukfIwIUGsjM0ii5k1oL6+Tozu8oho7MM
lJ3FkNRRMOwW1N9ZcZYtyIppzYHQWiXsiPOCVZ728Njsp2DqzIf4uW9/ue9u
uP+x6fDCB2/A22vmg82mD8m7m5eQ97YsJe/bf2TRgj7y2EiWixa0NninYEFx
BhaULViQW0EEcS+OJB5lhhaUQLxrE4iP7Gw4bkHMewx2gvwkCxqEA0njVRs/
TBYkOydOZkGOhaG/bc32f2Gsf+hhwx/aD4ZhGIZhGIZhGIZhhqENjbtsNAPM
X8bKgayxIXaenGRDeNfQMFhQ+Pi1IM9+LMhnMBaUN4IWpH1fPA0qToCwsmSI
rUwHRX2ecH4c2xXqkLvQIHeGRtiFBmtB8t9LVlc5pHeWgqqzBJLZvlB7vmUH
6seCrLk3SLCgLIveE83fL59scFUFw44YT3j5/b/Cg49Nh1v+fCtMeeh+uG/G
NHj+vdfh5YVvwdz1i2DuhsUwb+OHzIHAZvOH1NCC/iZa0EK5BbkLFrTCZwtZ
FbCNrAt1JBujXIhdnDvZmuxFdqT6kp3pAcQpO5i45IcRt8II4l4SpTsfTrQg
H+l8OL4TpLsnSNr/0RmQZhoVQ3KgQVmQ5iWzIHO7QcKdQTFq90rBgnYVhqod
MgPnjfUPPWzoof1gGIZhGIZhGIZhGDbQ0IbGPJtJ49CCTJ0nZ+muIbShiW1B
HlZZUOgALChpGCwoYcAWpHkbNC/5BGte31OugLiqDEhpyNPdKyS6UPYgXShn
hFxoOCyI/Z7kk9FZCukdpZDSUQjJ7YINjZwF6VuPYEDi7MsCl9Qg2B7jAS+/
/wbMeO5JmHzbLTDtqUfhoWdnwpur/gavLZ0HNpuXwNtrF8Db6xbCO+sXwtwN
i2DuRrkFLaHv2kkWtIz8bdty8rcdtmT+zpXcghYzC3JdR5a6bxDOh/O1J6uD
dpD1YbvIxmgXsiV+t2hBfsQxI5A45YRwC3IviiS7S6KEnSB+V1A88amOFx0o
0aQD+Rk50OhZkGf1IC2oKEztkIsWNBFD+8EwDMMwDMMwDMMwbLhDGxr1bCZN
AAsaqA3heXI3gAWlDqMFlQ7OggItWJB8gkoSYE+ZAmKr0kFRlwNpTUV658jp
XGjsdoaG34LKhd+bbDI6SkHVUQJJ7QWQqBlr7wsaqAWxPaCQagVsj/EE2912
MOO5J7j93HL7bfD4q8/AqqDtsCbUAVb42cNil7Xw1pr5wqydb2RB8zYuFhxI
M+9qLegj8gG3oBXcghYwC9q1mix2Xqu9K2iFtx1Z5S/eFRThRDbHuBH7RA+y
PcWH7EwT7wrKDSVuheHcgdhOkJfoQPyOIDbac+F0/uPfyEbuPyZmr7WTrDde
dfHEszau/xF2gwZmQeVRaie0oAkT2g+GYRiGYRiGYRiGYaMd2tCIZzNpAlqQ
KRvCu4ZuYAvKHF4LCjRpQcY7QUYWVGbaguQTWBwPoeXJEF2RCkl12ZC6twAy
WpgLsZ2h8uHdGeoRrUfzOp9+Lcjw44fXgvh0CMP2o9jOkKK9EJLaCiC+LX9Q
HsQtaJ9kPx5a+3lwxnSt/bz20TxwSPcHu4TdsCHKGRa7rtP5j8yBuAWtWwDv
cAvSPx/u3c1L4F27pdT4fLiV+ncFuW8gH3luIrZsJyhwO1kXJpwPx3aCtiV7
EweVH9mVyRwohLgWhJPdxZIDxRFvtgtUw/aAhF0gafeH2Q+fvWxSNK+nCC+N
RmFx+rMhr7oE4sl2g7Rj3oM8qtl9QbHUsyZOzceiBcUIFlS8R+1UGIoWNA5D
+8EwDMMwDMMwDMMwbDwlORDa0LBWPOk6sCD5GN41hDZ0I1lQ/KhZUOAgLUjP
hTQTUpoE4UXJEF+TCSnaO4ZKIEvaGeochp0h2et58unPgYZiQaYcSGZB8mEG
xlword06G5IcyD0tFBxiveCl997g9sP+XsbOfXv9o3ngkh8Gbrl7ILorFzZG
uejv/5gwoLfWLuDDLUi2EzSPORAbuyXw3palVHCgZTIHWkkWOa3WOZDHRrKc
3xMkONAmdjZcAtsH8ub7QOyOIFd2LlxxJDcg78o4vgPkx+ynXtj5Cdibohkl
CWhSkkA2zbphj+lPinb85WOlEVm2IFNjxoJqjC1I8iBmQW7lUWrnknC0oHES
2g+GYRiGYRiGYRiGYRMptKFh6aBmgLnJWBvOaNkQO09OsqEb8a6hkKTIE5Yt
aKQdSLKggMFbkPJ6sKAEowkqSYTQcgVEV6ggke0MNeRDeksxZPZ3z1CXlTtD
psbAfQZvQRVDsiDDYTaU2l7CXShRM3GS/cR5wyvvvwmPPc/u/LkVpj/1KN/9
WR/hBLsygyB0byqENajAJyMC3GMDwC3CFxZstTXjPzIDEh3o7fUL4R3pniDp
bDjmQPYfwftbl9EPton7QPxcuFVksTO7I0g4F265tx1Z6b+NrAtlBuTKz4Tb
kerL94CY/7Cz4Lwq44hvbRIJaFSQoKZUEtySRkLa0kloewYJ68gkYZ3iaF4P
7cjgj4ewacsgwZrnBbemkSA+KhLUoiKBLakkcJ84RlYkOpGVO0TeVlmQMB7V
cUYWZMqD0ILGR6bsB/9ZCcMwDMMwDMMwDMOwiRra0KDiFsSsZKzNZrSmv7uG
rncb8o0N+XbiWFCwzoKSB2BBxSNrQYGDtiBj/zGaMnE0rweXJsGeihSIq8qA
5IYcUDUVivcMDfQ8OdNWJHlQf2Zk/LGVupcDsSATDmTOgtgo6nPBIz4INns5
aO3nttv/DLNenw2bo13BvTACItqzILw5nduPV0oouEb4aMaXj5s4Wgsy5z/r
hDuC3pbOhpP2gdi5cFuWwntbl8EH25fD/B22dIGDcDcQ2wNaunsD9x++AxS+
i9jFufP7gNhdQO5FkcS7Kp4ENKaQ0NZ0EtmTQ2IPFpKEj0tI8qcVJOWLKqL8
qoaknqglqpN1RKV5yV5njyk070vSPCfxeBmJ1zw/9kgRiTlYQKL255HI3hwS
3pNNwrqySGhnpuhE6SS4LU1wohYVCdqnEm1I9KFmEztEJmzIpz6R3xnEp1YY
yxYURz1r4tXmPUhmQRVRapeScPWOvODCsf6hdyOE9oNhGIZhGIZhGIZh2I0U
2pBV3XAWNFAbut7Ok5twFpQ4cAsKYxZUqm9BfmNmQVb4j6EDieOvHc3n0UxI
eRKElyjE8+Ry9c6Ts2hDRjtE1u0RmR99A5LGpPsMYCdIsh87r53wxPOzYPpj
j3D7eeb1F8Bm+XzYU5IMYUVJkHOwGkJLksCX7f7E+Iv+I4ybzID0LEg0ICP/
YXtA0i6QeC4cM6D3tvA9IPjbjhWwYOdKWOS0Bj50W0+XeW4Sdn/Cd5EtCbuJ
Q5o/v/fHpzqBGwwzn7gjxST580puPJnnm0jO5VaSd62dFPy9ixR930NKfuwj
pT/vJ2W/HCDlvx4iFf8+rJkj/GX5b4c0jx8kpT/tJ8X/6uUfk3u1jWRdaCZp
ZxpIylfVJOmzCpLwSSmJPVxEog7mk4i+XCMf0u0QiftD2t2hVJkNKfXOl/Nr
FM6JEyZef0xbEHjUaN428CCPGlMWFK12KY1QO+QG7R/rH3rXY2g/GIZhGIZh
GIZhGIZhugxtSP72WH9tY9gNb0GmbOh6vmto3FpQ7AhbUMHwWFDggCxocAZk
zoPko/m1IaQiGSLLUyGhNgtSGgzuGhIdJkeargqDMWFD2tcNvUj2mNZ/9HeB
crqs2wEydKCgjGjuP2988A63H/b3o0efngnzJPspTITcgzUQVZICwZkxoPk+
0bMf3RgbkDQLt9nq+c87hv6zaTHYbP6Q7wAJ/mMLCxxXwWLXdfCR5yZYGbAN
NkQ4w9YkL8ru+/GsiOX3+ET05PC9HcWXVUR1up5knG8i2ZdbuN3kfdtO8r/r
JPn/6CIF/9TM92y6SeG/evgU/dBLin7sJcU/9ZGSn/eT0l8OkLJfD5Lyfx8i
Ff91hFT+98ek+vdjmvmE1LD5n09I1X8+5nbELCn/710k+1ILSfumgaR8zXyo
nMR9XEyiDxWQyP15JLw3h4R1izbUIdhQUD82xM+Jq0/g41WfYN6F6pj/GFpQ
vIndoFj1bu5BOgvamR+CFjQM4X/ngmEYhmEYhmEYhmEYZn1oQ5Pu1MyJSWhB
ZsfwrqHrwYbGkwXtRguy6ED6FmTsQXxKhQksSeB7Q5HlSkiozeQ7NpIN8fuG
JB+S7+rwXR5DIzK1V1Sh5z/aPSBD/7HCgZj9eIr2w3Z/brntVm4/z7z2AjhF
+4CXMgxS9hVAZLECgpkTsb2fcG9hBmhAmu9tPgu3rxT9R7Af7V1A4hlw729b
DvMdbGGx8xpY6rERVgZugw2RzrAtxQdc8veAb00ChLanQ/ShApr0aTlRnqwl
6WcbScaFZpJ1uYVkX2klOVfbSM61NpL7LZt24/muQzPtsunQTt7fxfmHzo4K
v+/mXsStiDnRb4IRVf33Me5CNb8fJzX/fZxU/dfHpOzXQ3yHKPdaO/co5Yla
kvR5BYk7VkJiDheKNiTtDbH7h9J1NtSisyFmQj4NicSbTX2iGRdKkCyIcg9i
e0J1JiyoRrAgD9GC3JkFlUWoHQvRggYT2g+GYRiGYRiGYRiGYdjwdQPakI1m
gJ2JxnZhxtpdJsIY2hD7306yoYly19CEtKAkCxaUbs6CFIOwoIRhtKChO5Cx
BZnwoFL5xGknoCgOgksTIbQ0GSKLFBBbngbKhnxI31cs+lCZ/tlystGd+SZ6
TxfbLargY639yM998xTPfXtStJ9b2blvr80Gh0gP8MwNpzG1GRCYHgWBaVGg
+f4Alz3efLQGZNKBLPmPH7hF+YE7m2h/2OS7E+ZuEv3Hbgm8Z/8RfLB9BSzc
tRqWuK8HW/+tsD7CCbanaD5vQTj41iXBnq4siD1SBMlfVELq6TpIO9sIGReb
aeblfSTrSgvJvtoqmzaD0Tx2rZXkSMOciD1+rY0/zt4v2ZHe86XPd014n2BL
7aIXdZJ8ZkRsp+jHXq0PVf7XUVLNfeg4n+r/fEIqfjtMin/oI3nfduhs6LMK
2d6QcKZcaFcmCenMIMHtwn1DgS2pxGdvMvFpZJPEx9vAhrzE8awVLIidF+fF
LIiP4b1BMguqjFa7lkWqnQpD0YKsCO0HwzAMwzAMwzAMwzBs9LoBbMhGM8BM
Y6yNZaJOf3cNjUcbuq4tKN+UBUVZsKB4mQUl9GtBhg5k3oKGx4EGuhsktyD/
kjjwLY4Fn4Jo2BHhQbcGu1CnKG/qGudPPRUhlPlQTLkKFHU5wv5QSwlktpZC
ZrtkRNJYPuONT7t8yiAwPRo2ezqId/48DLfefhs8+sKT8NLCt6h7ZijdmRdE
Iw7nkZADWcS7N5U4J/pT5xBPcA7zApc9XoID7THvQOb2fwT/8ef+o/n+As33
Fmi+p8Ah1B3e27oM5u+0hcUua2GF7xZYt2cXbFV4g0t+GPjWJUJYV6ZgP19W
gfJUHaSdY/bTBJmX9kHW5RbIuiLO1VaSJXegK60GLmRp2vp/zpUWzecXdo2E
Ye7UIvs1RSP6rp37EN8h+qGH7w+xM+bYvUNVejZ0TLAhvjfURtLP7eVnyiV+
Wk5ij0r3DQnnybGz5Pz3KYlfcwrxbVIILrTXtAt51cZTz9o48BTOjFMLEyd4
UJ20GyS3oBjBgorD0IJMhPaDYRiGYRiGYRiGYRg2froObchmElrQqNrQeDhP
zm+oFjRkBzJnQYE6C4q33oL8mQVlRdOgHDMWlCuzIOZAhXGDsCDTO0GmLWh4
HWhgu0HmLWhLkDO1D3YRJkSYrWFudFe0N3VJ9KduSYHUO3UPjRCNKLYyHeKq
0iGxNhtUTYXci9L2FUNaSzGktwgvpfFXRcLu2AB44/234Ynnn+a7P/c9Ng2e
/dvrdE2SC7HP8SN+vWnEuyeV24/hMAtyMrQgEw5k0oBk+z/MftjX4REXyHeR
vBNDwDdlD//6Nke4wJYED3DKCQGfmngI7ciAmMOFkPRFJShP1fK9n/QLTZBx
qRkyL+/TjJ7/yIfojdZsDF3HYHdIfH+W9L4rLbrHmP+YmsvimHy/9DlbhN0j
djbd3zu0u0PMhkqZDcnPlfuf49o7hwq/7+F3G6nONJDkLytJ/CelJOpQAQnp
ziRBHekksE1F/FtSid8+5kKa2SvYkPfeJOLNXKg+gXrVxYMXP0cuXu0ljbQf
xD0olnvQ7mrRgsqj0ILE0H4wDMMwDMMwDMMwDMMmTub+Xc4E+vc5NpPQgkbN
hsbLXUOCBflOYAvaMzQLKpJZUEm8MDL7CRxpCxqgA1m1GzQEC+IT7ka3hbvT
7RG76fZID7ojSjMxntQh1ovuSvSlu1Wh1DNjD/XKiqDeOZHULTWYrvdzoC/N
fR1mPvsk3HLbLXDvY1Nh+vMz6ULPdXRNgjNxbYwl3l2pxLs7VTAgafq1INlO
kKnz4MQz4KT9H2n3R/N9A14JweCTHAoBqggIzYmHqFIlJDbkQFpnKSj7SiHu
UBEkflYOKSdqQPVNA6Sfb9Lu/nD/uSL3H2la+7Ug+ehMqEV/xPcJzzM0n306
99G8nikb6bEso8fkTiSeWyfNVdM2VCbaED9Tjt039D+f8DPmSn86QPI1z00/
v5ckflFBYj4uJhEH80hobzYJ7swgge1pJKA1le8M+Uo7Q41J1LshEfieUGOi
2rshQe1dnyAzIZkHVcfw3SC38ii1Y1HYb1uz/V8Y6x9+o53hPy9I/8ww1l8X
hmEYhmEYhmEYhmEYNvAmoA3ZTEILGrUxvGtorGxofFtQ0NAtqFBmQSWJ1NeM
BQVIFlRqyoISRsaCBulAY2lBO+O9qX2kO13mvJ6+t+FDOu3xR2DK9Pvh5tsm
w/RnH6ML3NbQ1bG7iHNtNPFqTyHeHZrp1EyXcvAWxHeCDHaBIvX3f7j/SLs/
ij38XLo9BYkQV50OypZCyD5QDYWf7oXyE+1QdbYbai72Qc3lPii73A15l9r4
uW/Mf7Lk/mPSgvrfCzI9+t4jOY0p/+HGc2mf7uWlZnEM35Y/pvuYLPlcMbQi
8X6ib9mZch2k4PsuUvRDD79vqPzfh0jlfz4WdoZ+F86TK/5pP7+fKP3CXqI4
UU3ijpeSqMMFJKwvR9wZElzIr1lBfZuSwXdvkuZlktpnb6LaRzKhhgS9HSG+
G8QsqCJavasoTO2QGThvrH/4jXRoPxiGYRiGYRiGYRiGYTdOE8CG7CehBY1r
GxqJu4a4BYkO5Bp5/VlQaGGi1oJC+7GgQO1OUP8WZP798dr7hCxa0BAcqN9z
4kbAgla4bqLzVi2gDz72ENwz9T64+dbJMO3pR+msuS9R27AdZEOSG9m9N4F4
NicRz5Zk4tmmGLIFuYR5iTtBsl2gSNP+45eyB4IyYyCyOAUS67MhrasU8o7W
QcmX+6DyTCdUn++B2kv7oe7KAai/ehDqrx2EhmuHNHMYGr49DDXXDkDFtV7I
v9oBeVfb+7GgliFbkM59pDEwHcl6LgqTYTCZF5uE910yeNzwc0gmdEkYYZdI
tkPEdpb4fUMdJP8fnaTwX91658mV/1uc346Qkp8PkPx/dvPPoTxdRxI+LyfR
RwtJ+IFcEtKVQQPbVeDfoqT+LSlqv30KtW9zstp3r+BC3o0Jai/RhLgHVQsW
5FS8R+2Qe/1ZENoPhmEYhmEYhmEYhmEYJjUObeigZoCdXzbWLoKjsyFzdw0N
lw31a0GWHGhYLMh/+CwozVoLihmSBRk9XmZoQQmWLWiIDtTvbtBQLWiPG122
az1dvHUlfeKlZ+DBGdPhpsk3wz3T74MHn3yYvrv1I7om0pG4lkcS16po4l4T
S9zr43QWtG/oFuQc6inuBIkOJBlQbAA//807MZjf/cP9pyQFkhpzIKOnHAo+
aYSyr9ug6psuqLnYC3WX90O96D+C/Rzi9mNp6r89BFXX9kPR1S5uQ9ncfEx5
UMvgLeiKZQvSs58LTSRdnIyLTfxt7VyUP2boRc0GO0TNRjtEhjYknSfHd4b+
2UXy/tlJ8v/VTQp/6iMlvx7kJsRsqOyXQ6Twh17uSKlnG/hZclFHCmDP/mwa
2pOpDupMUwe0paq5CzUr1HxXSNwTYh7EdoPYnUHOJeHXhQWh/WAYhmEYhmEY
hmEYhmHWNg7ujuYWxPxhrB0Ex3jkdw0Npw1NJAvyGjULsrT3o28//PUy470h
kxY0TAZkvQXF92NBzloL2uCzgy6ys6WPvzALHnh0Grefu6feBw88/hCdu2ER
Xey2jtgle5CdOYHEsSCEOJeEj6wFsfPh+B1BvjoDig8GH0UYBKZHQXhRMiQ2
ZOv850SbcPbbhT49/9EaUD/+Y2lqvjXYGRpGC8oaoAXxOS/NXs37hEk3eI7O
hnReZOxCpmxIf2co47Lmc7Bz5q61kpy/t5O87ztJ4Y+9/Ey5st8OCy7062FS
9GMfew4ov6mniV9VqKOPFanDD+SoQ3oy1EEdKrV/q5KbkM/eJL4j5Fkfr95d
HaN2KY1QOxWGTkgLQvvBMAzDMAzDMAzDMAzDhqMxsCG0oAk0chti58mxPztm
QwO9a0huQW5jaUExVlhQQjD1NrSgFNGCVDoLCsyKoUG5piwoSbCg/MFbkOEe
kFUWNMwGNKg7gwwsaL3Xdrpw03L69tL36QOPTIO775/C/eeBx6bTx199hi5y
Wk02xbiSbUofsl3lS7an+5Edmf56FuRi0oISh2xBu8uiqHOYNz8TbneMP3gm
CDtAwdmxEFOZBqr2Yn7+W+lXrVDJ9n8u9EKt1n/kO0CD959+d4audYkuNLYW
JJ80vbfF55jaITJrQ8Y7Q2kX9hLV+UaiutBI0jQfk35Z87yrLST7uzaS+88O
UvBDDyn+eT93odLfDkPpL4do0U/71dnftatTzzao478sV0cdLVCH7c9WB3Wx
XSElPzvOuzFR7VEXp3Ytj5wwFoT2g2EYhmEYhmEYhmEYho1Go2BDaEETdKy5
a8iUDdU31id4Rwf9OGgLGra7gsxYUJwpCwqx2oJCRAvaU5LcvwWVxPGz4fq1
ILn9lFlhQSM8A7GgLRFusGjbSnjw0ela+7l/xjQ68+VZdIHDSrLUfSOxT/Ak
9kmeZKvCi2xL8ZZZkK/OgvJDiHNxmEkL8hgGC/JsSCDsbDi2C+STHMYNKLYq
nd8BxHaAyk+2Q9W5bqi5KN8BYnNIdw7cCFmQoQtVf3uAVFzrIwVXO0ne1Y4R
sqBmqy2Izznd6FyI7Q4JI+wS9edCgg0xB0o910BSz7NplLnQXiMXyvtXFxT+
1EtL/31YXfZfR9Wlvx1WF/zYq8682qpWnK5Rxx4vVu85mMNNyK8lhXuQW2WU
2qk0YlxaENoPhmEYhmEYhmEYhmEYNh4aARtCC7pOxhobYufJZRfnlbju8aHj
1YI8+7WgMOpraEEZggUF58bpW1CZZEHR3IL8C2IFCyrWtyBLdwUZ2Y8lCyob
bQsyPidua5Q7rA90gOfffgUefvoxuPnWyXD/Y9PgwZkPwZu279MlLuuIXawb
sYtz57MlwaN/C8o2tiC3mhjrLajLCgtqTiLucQF8F4idBZfSWgh5H9dDqfYc
OGEPqO7KAai7anAXkKkZQQ9q/PYIkUbzNqm+tp8UX+0iBVc7SPaVtpGxoAvW
W5CxC8nGnAvJbEh1roEoz9VrpkEwIZkLpcpdSPPc9MvNkHmtheb8s1Od/2OP
uujXA+rSfx9Rl/37qLr4l4PqnH90qjWfRx37WQnfE/JvU6o9auLGjQWh/WAY
hmEYhmEYhmEYhmEToSHa0J2aOTEJLei6HMmGjO4amjb1x/eXL6Qrtq6jDoHu
xg5kyYKG04FkFuQxSAvy4xYUSQMyonQWVBBPQ4tkFlSaRH3zZBZUJLcgCw5k
yn4MR25BZWNjQR454bA+cCc8/47Ofh6YOR0emf0ELPPeDHYJu8GrNh62p/iQ
zdGuxC7GdVxaEBuvrHAaVpAIyrYiyGf3AZ2SdoGYA/VxB5LuAxLmkIm9oJH3
ILkFCXNYO7XXpJ2hDpJ3tX3MLUg3jZrnNWo+plHPhbQ2JHMhZj/Ks/W6MelC
gg1p3gea14G5UOa1VnX239vVuf/qUhf81Kcu+e2QuuzfR9TFvwompDhTo444
kqf23ZesdquMGRMLQvvBMAzDMAzDMAzDMAzDrocGaEM2mgFmBOwemrG2C5yR
HemuoTvvuvP47VPupP/nT3+EKQ/cB9MefQj+tmIRtd26jjoGuVP3yFG4J4hP
gL4FxVphQex8OMmCUsOpnyqC+jMLyoymQdmxNDiPWVCCvgWVJXML4ufDFRjc
FWTKgawxIIMJKBs9C2L2syHQERY7rOH2c9/DD8LkP98Cj77wJLw4/6+wJdkT
/JsUENaTBWHdmRDamQFBbarhs6CyCH0Lahw+C/KuTaCRZUrIPFAJxV/u4/cC
VZ/vgdqLfcJO0FVDCzJwodEzIWrOguTT8O0hvjNUcbWXFFxhO0Ot1lvQRess
KH0gFiQfCy7E3qf8pk43chc6q+9CyrN1wIa/fWGvOu1yszrjaos667s2Nd8V
+qmXW1DJvw9zH0q90KgO3Z+l9tybMCoWhPaDYRiGYRiGYRiGYRiGXe9JDmTB
hmw0A2xnZKydAmf0ZsnG5QGv275Lnv/gdTLL5mVy76MP0tvuvB3Y98K9D9wH
s156Dmy3raPrne2H2YL8jSzI6K6gWH0H8owPpl6JwXo7QdyClKIFMQdKj6KB
zIJymAXFcwsKK07idwXtKVfQsLJk6penf1dQgHYnyMJ5cOPIgrZG7+b+w3Z/
7nt4qr79KLzAMTcY9vRlw55eabIMLCgNtqf4mrGg3QO3oEpLFqQYvAVpnh9Y
nkhTO4qh8LMmqDjTIewFyc+HE8+Ik8acC42wCVllQXyu6YbtDFVf7SNFVzpJ
7pX2fi0oY9gsqNHipBu4ELOglDN1RHlGsKAU2Ri6kOYxqhlIFYxIrTzfoDYy
oe871QU/96qLfjugzv2hWx39aclvno1xL4zUzz1D+0H/wTAMwzAMwzAMwzAM
w26kDG0oLCyM//v/Bx544Kex9gmc0begOaveJ3NWv0/eWPM+eW2FDXnW5hXy
+OvP0Dvuu4vb0M2Tb4ZpMx7S2ZCL/TA6kBkLMtwJimc7QQYWJDsfzl9+Phyz
IPGuIMmCwstTaFiZgvrl63aCAgzPhhuk/5gzocBhth/h3Ldb+LlvzH+W+26B
XbnBEN6XA3u0kz14C4qXW5CnRQty6teCkodmQaIHBbWpqLKTedBeKD8teFD1
hV6oubQfai8fgFrJhIxsyIQLGXnQsJgQtcqBDCyIjeZr4FN/7SCputpHyq/0
kLzLbSTrUsuYWZChCbHXU07XkpQz8tE3Ie2cqaWaAXF/SK08V68WTKhRrbrY
pE6/vE+dca2Fnx2X90M3d6HEU9WFw/lzDe0HwzAMwzAMwzAMwzAMw8zn4OBQ
PEm0oIyMDGCTkJBQyWasvQJnpC3oPT0L+uuaD3Sz9m/kNdt3ybPvvkoef/1Z
0za0fR11DNk9BAfyH+D5cKEm7gqKoP7pkcJOkN75cEnC+XDlChpRqeQvjR3I
xB5QeaJm5C8NRvs8g7eNB6QZ6LlvH4rnvhnaj73CCwKaU7j/yGePoQeNgQV5
aC0oaXgsSBy/jlQS1Z5NMw9VQclX+3Q7QuJ5cdyEpDHpQiZ2hoZvT4iatp9D
4vRvQdq5epBovjZSfaWPVF7uJQWXOkjupTaSeXHfMFmQdQ4kPzsu7VyDYEHS
nDHvQorTtVQzID6mTjlbL8y5en4eHPMgviN0rUWd+V2bOv1qc6PyRNOdg/25
hfaDYRiGYRiGYRiGYRiGYQPOZpLsjDjJgdjIXQht6PqaJRtt+7Ugw+E29N6r
5N4ZU7kN/fFPf4R7H7yP29DfbBdT8zZkxoGMLMj0+XDmdoJ8ZTtBQdkxNDjX
+J4g5kCR1SoarnkZUGS8CxRUnihOkokR3hdocqy3IMMxZz+G576Zs59+LajP
lAVljpoFebUOnwVJ49+lIuF92VR1uAIKP2+G8lMdUMn2hC72Qi3fE9qvb0Nm
doYsutDAd4X6sSDZXDOcg6SBj74F1V8Rpo7PAVJ1uZeUXeoiuRdbSPaFltGz
IM2oDC3IhAspxEk+VUMVp2qAP84sSJqzwn4QOy9OdVEzl5p+U3xTVzhQBxrg
HXgYhmEYhmEYhmEYhmEYhhlnP8nCfUFoQ9fncAtaOTAL+us6/Zm94A1uQ/eZ
taH11DHEo18H2q11oECjfSCje4IMz4bLjBL3gcRz4UqSaLjMgKJq02h0fQaN
rFXRoDLBfIIrNFOZTIOr+pnKJD5BbCqECSyXJtH87pAwoDeiA22L3g0b9e78
uVVmP96wKzekX/ux7EEmLKhn5C2InxHX1I8FdQ/egvj0pRIfzcvgvkyScKCI
Zh2thZKvW6DiTCdUne+R7Qrtt3JnaMguZMKCTDiQRQsSR8+CDnAHqruyn9Rd
PiDOflJ7qY9UXOwmBRfaSO6FFpJhYELDbkFnG9i+j3YEB6rhI39csqDkU9Wg
YO87U6NWfFOnVpyV9oMa2Nu/Kc7VFWreZ9X9QGg/GIZhGIZhGIZhGIZhGDbs
HdQM3HHHHX3WGALa0PUxzILmmLWg/h1Imjdl84IZG5r10vPAXGi9y1Z+PxAz
IGl2a8+GMzgXzqQBhevOhMuKpkG5sXwPiN0LJPhPKo2sUXH7idmbReOas2l8
Sy6Nb8ujsS05NKw+VZgGNirdiI+H1ilpaK2ShtSm0JAazVQraHC1aSPS2lCF
2Z0hbkDcfoLEO39mPQaT+blvD3H/WeFnD065IRDRl6udcJMzDBbUJVqQUrCg
zZYsKLkfCyqyzoK8mAV1WGtBKqssSDcq4telImHdmTS5r4RmfVYHJV+3QsU3
nVBt0oXM7AyZvWPIqnPkRsGCZHNJN8yFKi92k/ILXST/QivJPr9vZCzolGQ+
NRamliSfrKaagaRTmpdnatTJ39Spk05Xs/lKca7OLu7rMosGhPaDYRiGYRiG
YRiGYRiGYSMet6DZs2cHDsYU0IYm5hhb0AfmLcgKB3pz3Xz9WT+fvLDwr+Tx
N56jd9x3N73tLumuoYdh1svPw8odG+gG1236u0AJ4t1AogH5sHuBpDuBMqJo
IDsHLj9esJ/yFBpZnUqj69NpbFMWjW/NpYmdBTS5p4gq9pfQlINlNPVwOU09
WklVx6qo8kg5je3Jp3G9+TSWjeb1mJ48GtOVS6M7c2hUew6NbMuikS2ZNLw5
nYY3pdM9jSruRqH1Oh8KrhF9SDSiIDbi7lBgRRL1yo2kG4N20SU712jtR9r9
WeFvD1tTvCFwnxIi9ucaT1/ukFzI2IMkC8q6zixIZTS+fWkk5EA2STxYQrOO
10HxVy3C3ULn2d1C7Bw5MztDV0zbkJVnyVGrHGiELKj2om40v0fuQiUXOkjO
+X0kfZD+Y2xBNboxMKBk2SSdrKZJJ6sg4UQlTTxR9VX8lxWFMV+XzttzUGny
LDi0HwzDMAzDMAzDMAzDMAwb9YZkQWhDE3MsWlA/O0FvmnOg9QazYYF22K/z
3Aevkyf++jz9y/1309vuvgNunjwZpj/2MDzzymxY47iZbvZ0oD4pYdQ3NVzY
/ZHZDzvzLapOdJ+2XJrUXUiTmfkcKqPKIxU09eNKqvqkmqZ9WkPTP9fMF7U0
48s6mvFVPc38uoGmad5OPFoqzMdsymjSMd2wxxOOlNCEQ8U0/kARje0roDHd
eTSqQzCiiH0Zgg/t1fchn6IYuinUiS7dtZY+PGsm3P+IcO7bjBefgpcWvgnb
Un3AOT8MIg7mQcQB+eTqxpQLyXzIWhMytRs0NAvy1llQhmRBwcYWVMcsKN46
C+oeGQvSc6HeNBK8P4vE9uTRtGPVtOCLJig/1Q6VZ7ug+kLvsOwMiTZEBdc5
LI71FtQwzBZkOBUXuknZhU6Sd76FZJ9vHpQNGVpQsjRyAzpVTRQna36PPVJ0
5ZWlc+Hpd146Ycp/0H4wDMMwDMMwDMMwDMMwbMwbVgsyZ0PMhdCGxs9oLWj1
+2TOGrkF9b8TpGdAFvznzQ0LyVvSbFxI3t60iLyzeTGZu+VDzdsLyIsfvkVm
2bxC755+H/3TzTfBzbdMhocffxQ+2raGbgl0piGliTSuNUfY9+krpoqDpXy/
J/XjCqo6VklVx6uo6tNq7TAHSvtMNp9LU0tTP62icYcKxSnSTDGNP1xME45o
hjnQx4IRyX0oiXkRe9/hEhp/UPMxog85pwfTrTG76YvvzoH7H50G7K+fqU8+
Aq98+A51yAwgrqURJOZoIY0+UgjRhwsgik8+RB4S52C+gQ3lWm1D/ZnQSFqQ
wwSxIMMJ7Msg4ftzqfJQOc3+rF64Y+ibTmFn6IKFnaH+bYgyw2nQ+o7+6NnQ
KFsQ2xOST4W4M8RcKEsz1lpQstyATlVz+0k8WUVST9VdyT69t7fr6vGAg9e+
cNMUyP46EH+eGNmP5D9j+HMOwzAMwzAMwzAMwzAMw270RtSC0IbG55i1oH7P
hjOxA2TKf5j9GPjPvK1Lic32ZeQ9xxXkb66ryUKv9WRpkB1ZEe1AFviuJ/M1
88S8F+jU52bQm26bDFNnPgwzX3ga1gc5Utf0YBrXnU9TP6miKmmOy+ZT/WH2
k3pcfKmZxEPFNKY3j8b05Wsndn+Bbg4U0riDkhMViU5UQhOOllCP4ii6Kz2I
vrroHXjsxaf53s9Dzz0OT731ArVL8aTuNbEk7osyknKmjp2VRRK/qiTxn5XR
2E9LIPaTYoj5uAhijhYCt6Ejw2ND4dIYmJDebhC7M8iSBcUMwYJKmQVFTQgL
MjpLbn82ie1mO0NVtODzvVB+UtwZ4vcMDeA8uSsHqGA3guVox9B5DH1oDCxI
PtUXe/jOUMmFdpJ9rplknWvSd6CzzIEaSeo39YL9nBDsR3Wy7lTd+b6UjkvH
Ai58f23tL7/8skSayMjIPvZz5JlnnkH7wTAMwzAMwzAMwzAMw7DxFzvL58Sk
UbQgtKHxMf1akAkD4tOf/2xaRN7evIi8Y7eYzLX/kMzbtpS867CMfOC8kizw
WEc+DNhMlkfuIGuSXciGLC9iVxxAtlWFEIeGSLKzOZrsao0lu9rjyeoMd7Is
YSd56oNX6NTnH6M33zYZpj3xCDz+0izYEOJIfUtjaeonldyGtHNcGNVx3evS
xB8oFCzIigltVtEdCl+6ym8bfezFp7j93HLHbcDOt7NL9aJezUlEdbWZFPy2
n+T/WzOal3m/9JCcHzpJ5j/aSLrmfcrzDVRxphaSTlRBwpcVEP95GchtKFqy
IRN7QxbPkztgyYRMedAIWlDFWFjQ4B3I1AT0ZJDQAzkk6VAJzfykBoo+b4by
0x1QdVbYGeLnyVmwoborkt8YzFXjMfQivffrffwBUnf5gLEBXdSNZQeybEF8
Luim+kIPKTvfSfLOtZCss80k65smknGm8fesb/aeUn1W3WvKfo4fP17Jpq+v
D9goFAq+HzdJ3AvCMAzDMAzDMAzDMAzDMGxcZaMZ+MMf/vC/c+bMcR9rn0Ab
Gm0L0t0V9EZ/DmTKfzbK/WcxeWfLYjJ36xJis/0jYffHbTVZ7LuRLAvfRlYl
OpH1mZ7ErsifbK0MITvqI8jOpmiyqyWW7GqLI07t8cSpQzOdCSZndaY7ec9r
NXehKY89CLf8+VbuQq8vnguuGSHUtzTOpAtJb1uyoJCmVLoj2Zuu9LWnM154
Eh6c+RC3n8fnPEdfX/kedauOIX4dqST97y0k/R+tJOOfbSTzX+0k64cOkv1T
F8n5pZvk/dpL8n/t4y7EXub+3EOzf+iEjH+0QdrVZlCeb4DkM7WQKNpQ3Gel
EHu8BGKO6dtQlGhDVu8MHTA0IfMWFNyOFmQ0vbrx0XxtgT3sPLkcqjxURrM+
rYOSr1qg4kwnVJ0zbUN6eztXpDlgMKa9qM7Qf/T2gQ7oOVAtm4u6qdGaj24s
7gRdMDHne0k1nx5S9U337w3n95+q/6av9/i3JwO+uHbazZL9sGFvS++XnRHH
/tsCo/uCMAzDMAzDMAzDMAzDMAwb02w0A5MnTz491jYxUBsa669roo9ZC7Jo
QJL/CLs/b9sx//mQ+4+0+7PQcx1ZEryF2MbuJOtU7mRTvi+xLw8mO+rCyc6m
KOKotZ84wX4s+I+52dYQwXeGrLEhpThxBwppdG8eH+Y/rjmh3H9emv8mtx/2
18G0Z2aA1n7alSTtWjNRySZNHP72t5rXv9vHfSjjH60k8/s2wYZ+7CQ5P3eT
3F96aN6vvZD3Wx+wl7k/9wC3ob+3gupKE6Scr4fk0zWQ+HUlxH9ZLrOhIpkN
iTtDhwx2hg6adiGtB+3XPyeOW1B3BlpQPxbEfg0v2fj0qEhwXybR/G9LlUcq
aBa7a0hmQ9XsriHmL5LVXDI4082kC/UzBgakdSB+JpxkQcYOxOdCn2nz0dpP
j+A+57pJ/YW+K8x++q58nnLs25MBn10+qWc/kv+Ysx/DiY6Odv/jH//4v5ME
D7IZyx9qGIZhGIZhGIZhGIZhGIYZZTNpnFsQ2tAIW5B4Ptwba80ZkL7/6J39
5rhc2P3x20SWR24nqxUuZGO2N9lSEki214QRh8ZIsnNfjHDum3z3ZxD+MxAb
YufJSTa0PtiRumSEUL/KBLpdtJ8Zs5/k574x+2G7PxsS3alrdQxJOFmpZz+6
aRLmapP+29eadM9hNvTtPpL+nbQ71Eoz/9UOWT92QPbPXZD7Sw/IbSjn527I
+lcHaJ4Pqst7IeVcPSSdqoEEZkOfl0Pcp6XCeXLHzO8MRejtDIkedMDYgwQL
smYvyGNYLMhzwlqQSs+C5OPJfv0eFQnqzSThfTk05WAZTT9eQwu/aCLlpzpI
1dku7izMY4T9HH3P0TMiS6PnPzr7MX8XkAkDEnd9+JzTzFm283PgVN3Z3lN9
Vz7j9nPtx7+vHYr9mJopU6acnoQWhGEYhmEYhmEYhmEYhmHjMZtJE8yC0IaG
0YJWMQsycCB+H5DOgHT+I579tmsFmb97LVkSZCfs/qS5k80FfmRrZbD23DdH
w3PfuP0Mr/9YGnae3MLQzfT2+++S7jCBO++/R/s62/3ZnhNATdlP6tUmPipx
Uq80aR/jj1+Rvc9gBCvSvo9qPh+kfbcP0v7eAhn/bIUMbkOdkMNs6NcewYXY
/NILOT91Q9b37ZD+7T5IvdgIim9qIemkdJ5cmYnz5AxdSNoX0pnQnv2iBfVe
LxY0zA40QAsSRkk8e5TEoyuFuLcnkYKP63MPX/gyoOxYU2/FF22nKr5uv1L8
5T5SfrqDVGp9qFdmRPp7RHpzUX/3R+c+8t0f2T0/cvNh+z5nu8Wz3nTuw897
++4bo52f4bAftCAMwzAMwzAMwzAMwzAMmzDZTJrgFoQ2NDQL0p0NJxjQW8yA
Ngnnv/H9n+1Luf8s8FhLlobYk5UJu4R7f4oDyLbqULKjIZLsbI4mjiO8+6M/
8SbG+E6hm++4Baa9/gR9esUbdFm5B2Evp2revvl2zeOzpJ0gN+rblqK1HG4/
QxnRhZRX9tLUK3tB87ow15pA34baIFOyoV+6IVe7M9THd4iyfxTuGtJ8Tdrz
5PjO0BdlECvtDIkuFMVdSLYrJO4JcQ9iu0HDaUF5A7Sgzuvbgqq/7giQe8iF
a5fX7j95LODopS8DOs8cTin9tPlU9cmuU7Vnek6VnWj7vfxUO6n8plNwm3Pd
wt7OecvDnqcdzcexj6880/V7w7n93HzY5+86f4zv+xje8zOS9oMWhGEYhmEY
hmEYhmEYhmETpuJJ15kFoQ0NwIJWv69zoA0LydubFpF3tiwmc7ctIe/uXE7m
717D7/7h/pPlSexKAsg22dlvo+s/xhbE7GdZggN56oNXtGfDTZk1ndvP8goP
snZfEHG9nK12uSSfLPWa5kDyXtxmwlxoytPT6S133AaPz3mWvm77LnWpjCI+
rSmi7ewV5rI48revmBqdCSkv76WaAeUVYQQX0tmQitnQt4INpf+jFTK+b4PM
Hzog+6cuyJHOk/tVvjPUwXeGlBcbIfmbWkg8UaW9Zyjmk2KIlrlQ5GHJhCQP
yobQniwI7kgfnAWliRaUNYYWNBIONCgLStVZUIexBVmaj89/5Xb4wmcBR69+
HXBMM51nj3IrKv+i9VTlifZT1Sc7uevUnOriL6tPdGoe7zxVe6K7lzmPNOzj
P7NgPqNlP2hBGIZhGIZhGIZhGIZhGDZhOqgZmDFjhnKsbQJtaPQtiO8ErZ/P
z4JjBsR3gJxtyULfDWR59A6yLm03sSvy5/s/3H+adee/7WL+0z6a/qO7F8jQ
ftjuz/sJdoT5j8NXKWrmP/IxtCA+F4XZ8UWyelnpbvJe3CYy9TUTNlQRSbxb
FER5qZEoLzeSVDaX9gojvi08rm9GmscECzIcszbUDGnfCjtD6drz5DqE8+S4
DYk7Qz/3QPYPnZDx91bQ/FqgOFsHiScNXUg0IfHsOHZWHDsnblQtqG0IFtQ3
dhbkPUALqhuABY30jLb9oAVhGIZhGIZhGIZhGIZh2ISJW9Ds2bMDx9omxtKF
bkQbWrLZNoDdD/TW5kV8D+h9Z1uy2H8TsY3fRTbkeBH78iCyvS6cODRFkZ0t
uh2gXe3y+3/0z2gbKfsxPvftSe3ujyn7GYgFuVzIUjtfyFQ7nxdm+2dJ6o9K
3Mm7McyGHqc33X4LMBua+fqzdH28C3WuiCSxX5YR5cVG7kOpl4SXJoZqBvhc
bjQ2IZM2ZHyenG5nqN1oZyj3l17xLLlW/vGSC8V9UQ4xx0u4CUUeKRA8qC8H
QjrTYceQLChghCxINY4syPRukGkLSiZ1X3eNmQWZsp/R9h8zFmQ/tj/WMAzD
MAzDMAzDMAzDMAwz6Ia2oBvZhpZsXh3w5sYFZN6Oj8h8r3VkeYwDPwduS38G
ZNKBhs+DTN/5w+znr3R5haf23LeBzEAsyPl8htrpnDhn09WrGvzJ0mI38tSy
OXTqq4INTZv1qGBDcS7UuVywoZSLjXyU4qRcbKAplxpA8xLYS60LWbKhKzIb
MrMzlPHPVuGeoZ/Ee4Z+6eU2JN0xlK55Dvs1kk7X8F2hmE9LIOpoAT8rLqQr
w3oLUlhpQdXmLCjFvAX1TnwL8hwDCxpv9mM4M2fO7JskWNDBMf65hmEYhmEY
hmEYhmEYhmGYfmhBN6gNrdiyxm2u/Ye/MweyTdhFNhX4kq1VIWSHeBac1oHa
DRyooz8TGrj9mD737Ul+7tvafcHE9XKOWjcDc6ChWhCbXd9Ik6Ze1eBHlha5
kac+el1nQ08LNrQuzoV6Nyu4CSkuNFDuQCbG2IUs25D8PDl2z1Aau2fIhAsJ
+0K9kPNzN2R8384/LulMDcR+UQaRRwsgtCdz4BaUKrOgbLQgQwvKOlaXcqPa
j+G4ubkFTkILwjAMwzAMwzAMwzAMw7DxGFrQEGxI/vZYf22Dmb/tXNm7JNSe
rMv2JFsqgsj2hghhH2hfNNkpcyDtmPKgAZ4XZ/7OnyfFO388icNXSrW+/4wf
C9LOGWFW1fsRm+gN5MFXH6f3PDWN3nK7cJ7caytswLksArybk0FxoQEUZlxo
UDtDV/RdiO0CCefIdWjPkcuVTOifbfzXifuyjFvQ1mSvIVpQ0BhY0Ag5kJnx
6uvnziDRgnZ3JBP/dtWpG9V+0IIwDMMwDMMwDMMwDMMwbEL0omb+Mwkt6Ia1
oc077dcuC9n6ydpMD+FsuPpwsmOvuBfUGksc+dlw8om3bEMm9oS2NYRbuPNH
OPfNsv2MgAVdHD4LEkaldtTM1mPx6iWFrsQmitsQ3PPUNBBtCPRsyJwLDWJn
SCm5EN8V2gfp/2yFDNmuUM6vPdyIFBfqIbBdRTdFuY5jC1KNEwvqZzdIsqDO
oVmQZD0T1X7QgjAMwzAMwzAMwzAMwzBsQmSjGbjpppuu2trarh1rl7geZiLa
kL3T9rW24Ts+WZflQeyrgnUetE84I85RNCE+5lyoQ9+FhDt/Vuns5/ZbYKpk
P+WeJs59GzkHGj4LSuvXghxP62bnqVRq/3EcLCl0BZuoDWDShsojIOaLUsGB
LpjaGbLShS6bMKF/MBNq4yaU9XMnpGoedy0Kt8qC7G9wC/IegAUFdFpvQdeb
/aAFYRiGYRiGYRiGYRiGYdiEyEYzMHny5NNj7RHX60wUG9q83X7tmoBtKWtS
XK9sKvYjW2tCdefFtcQIO0JaF4rVupBkQ6vS3chH8Q765749PZ1Off0J+l6c
HVnTHER0FpOjdpVmPFrQOSss6Ix1FqQZkI9kQ09+9Dq3IXbX0NRZ/K4hWBfn
wveGuA2ZdCHrdob4vULXJBNqgfTvBRPacziPbonbTay1oK2DsqCE68eCTJwT
N1ALut7tBy0IwzAMwzAMwzAMwzAMwyZENpPQgtCGZMN2hNYE7UhZo3A9tanI
/3f7qhCyvSGcODRFCncIiS5kXxNClsbtIE+9/zKd+vwMetNtk+EeZj+vPUHf
jd1ElpXuJtu/SFY7M2e5KIzLxWz9uZStdpWP1m4Gbz4m59L4sSDDWVnnB0sK
3fRsaNrTgg2tl9uQmXuG9PaGJB+Szo671sR3gVTf7YM9R/Ios55NkS7DY0GF
oQOwIOUQLWj0HcgqC+pmFqQgAV06C7rR7MeCBZ3QzJ1j+tMNwzAMwzAMwzAM
wzAMwzApm0loQWhDZmazz063zbFuKRtzvE+ty/b8fXHEFjLPbQV98LkZ9J4Z
Dwo7La8+Tp/6aA5dWuxOtn2apDOU85na4c7CvWUALmRqrkML2nlKpTdyG2Ln
ybG/PpkNye8aMnfPEN8buqzvQcyR3MujqF3cbrKROdBQLSgrgDjmogXpLCiZ
hnZk/HSj2o/hREdHu//xj3/830mCB9mM5Q83DMMwDMMwDMMwDMMwDMO02UxC
CxpXI3ehsbahOXPmuM+ePTvwjjvu6PvzPX9h/373P5o5OO2vT/3XfNUOsqzC
gzicTOXuoTWRb0Q3OcscRTIVmQudl7mQOC4XjF3IKhuy1opG3IJUw2ZBfE4K
Y380nruQTdRG03cNmbKhS8JEf1oM7mXMgNzJxkhn7kBoQYOwIAMP8uxRUjaa
18GrWwmeXQpgFjTWBjOeZsqUKacnoQVhGIZhGIZhGIZhGIZh2HiqeBJa0Lie
0bQhuf2w74k//OEPzH/YWU/s7g97zbzIvmk+LPN8YVWjv93q5sD9mw5GfbXl
aKx62+dJaocTSuYfasfTaQOzofP929CAXchgdMaUZb0FnbXeghwHbUGyOaky
P6dUYP+xCRu6Q25D4eDTlEwds4OIXaw72RjhLMwYWpC3JQsyvA9o3FmQZnqZ
+yip5usAaUQP0p0R151m9r6gG3HQgjAMwzAMwzAMwzAMwzBs3MX+HT/MmDFD
OdbmgTP6NmRra7uW2Q/78zdjPzaT+rnzY1nx7jtXtwTOs23wK9zYF8ls6Let
xxPU279UqKWdIUetmUimIjmL5EOZWh/S2tD54bMhl0vyj9f5j3bOyxxotC3o
pKmxbELC66lgdzQW5kZvoFNmP0xvnnI7/cOf/g/c9cAUuP/RqfSvy9+jH9gv
I6sDtg/agraNoAX5WLKgPrkFqUbXgnpTmftQnz4VsNF8HSB4kOkz4jzQgtCC
MAzDMAzDMAzDMAzDMGz8xy2IecBYGwfO8NqQNfZz0003XZ0knvs2SdgRs5k0
xPveV9R4vrC+J2Le2vbQwk37I7/afChavfWzJPWOr1KMbeibfmzonDU2lNWv
DenfTWTBgs6JI/9aNF8fG+5YZwws6LQ0MgM6ZYUFmfQfSy6UCg7ibP8qBdZ0
hNCFRS70Bc/F5LENb6gftn2FzwPvzyL3zX2S3PbIPfTmew1saMX79IOty8ma
wB1aC7IbMQtKtmxBPdZa0Cg5kMx+uP8wD5L2ggzOiTNlQUHd6WhBaEEYhmEY
hmEYhmEYhmEYNp5DC7rOxtCGNI91rF+/vo+d+ybaD/t3tGz3R7KfF0fqm2ue
csudy+t8561pDbFb0xbCz5OzOyKcJ7fj6xT1TiMb0vnQwGzI4Mw3g/uGBm9B
6cYWdMbQgUxYkDia3x8dnP+I9nMiFXZ8rYS1nWF0RaMfnROxisx2X0hmrJ+j
9R+jWakbZkP3z32S/PmRe+hNd95K2Z89s6GZLz1N529bQZa4rCN2saYtaOso
WJDPWFmQGfux5s4grQX1ogWhBWEYhmEYhmEYhmEYhmHYhAkt6Dobwzt//vSn
P/2/u+6668dnnnkGnJycwMHBoTgzMzNuLL7Z+HlyewPnrWkPsVvfGbZ/86GY
r7YcjVNv+zxZ7dCvDcl86FyGgQ2Jc0EaAx/ir2ernfkYW5CzngWZ2AmyaEGm
HUhrQYOwny3H4sF2rz+dn+tIX/BYpLf7Y3FWGs8jbFa/qn5o2Uvq+22eJlNe
m0Em33s7t6GbJt8M98+YRme+PIsucFhJlrpvsM6C8vq3IK8hW9AwOtAA7Mes
BfWZsaAuBfFoT/697eRBt7E2mPEyMgsqHou/z2AYhmEYhmEYhmEYhmEYZhRa
0AQfM3f+SOe+2U8yOPeturo6nE1NTQ2wkd4eg+897V1DWhs6GCPsDX2WpLWh
nUY2lCazIXGk+30043w+w9iH9HaJ5I/pDEi3eyQ40C422jPs0jVfQzr/OrRz
WhrpPDjjcTiRSpnvaEd21pvwmFLPfhYWOHH7ecbxPfKw7cvW+Y8FC+IOtPJV
bkGPrH5N/cia19SPsln7uvqRFa+oH3xvFrn3jZnklvvvoDffdRu3oQcem04f
f/UZumjXarIp2nWAFpRAPJoSLVtQjykLUhnsAKWOmf0YW5DKggUpuQW5tSWS
6i87AsbaYMbLzJw5s2+SYEEHx+LvKxiGYRiGYRiGYRiGYRiG6cXOBmNmgBY0
gcbKO3+sPvdt3NmQuDe0tiOUnym3+VAMt6EdXynUDieU3Fgkj9HbHTJjQ9yH
ZHtETufl75McSH5fkc5/pB0gR8OxwoGMLUhwnx1fp8CWj+NgRaM/XVDgRGd7
LCKzmP2seFmtN0N0ICMLWqNvQTPWzVE/tl4zG99Qz9z0V/72tPnPkTtm3k9v
eeAv9A83/RHunnofPDDzITp3wyK62G0dsUvyMLagyijiVmPGgtoNLKjbggX1
/f/27jQ6yjJN+HjOGc44vcyo83r62I24NC5sEkD2AKmQfd86IXvYRJYECCTs
gUASlgQIBBC137StTtu2rS2irFKgoCBL2DdF7XbpdovdX+bj9VRN3c9TlTxV
qUoCJqkC/r9zrpOkshUg+cDf677dW1Cp46XndEf7aa8FufUgZwuaTQtym+Li
4sVBtCAAAAAAAAAgUFgcY1ctQfUFfzcOxveYz33r6jt/AqkNue4byj+4MnTC
2+UN+e9WqT7UNPHoWply0nmu3DnnuXLnW58r1zz6ns+W5nE7b871uMcOkFsH
MnWf5rPg9Nc3efSfTcYuk2NUt5rauNE25dQGe8auZbbU18psUc9Nt6n7fvpO
C9N6pQyWXilDpFeqMe4dqLNa0NB2WtDI5hbUu2C0PFwQIo9MHCuPTh4rD6QM
0e5PGKTd+ei9tp/+6m7bv93Rw/7/7vuF/ZeP3G+zTEy0JZcVaFO3L+pYC9rr
3oJK22hB3hpQqxbUhe3nulrQftWCNtKCaEEAAAAAAABAILM4xq52S/zdOhjf
7cd07ptqP17Pfesqrg4UKG1IiX+xKDh7d3nz7lDB4dXWgveqmyYdW+fsQ3VG
j3H1GtM+T/NdP83dx9mOTO/zbD/TnGO+D8it+Zyt07uP6lJqd2nKqfVNUxo3
WCcdr7EOW5b6Q/9ZkZpqMPclDZL7kgfr9/YYHagTW1BbO0FeWtBDrhaU49GC
Csc0t6DHpo6TPtMs0mf6eOk7K1x+nTVCezB9qHZ3v562n/ziv2yOPwr7Pfff
a+8zbrAtrXyKllNbrM11taCd6nw4zxa0yaMFbXa2IKO5tNWAHB9nKzuw2a6m
1OpsP13Yf667Be2qpQXRggAAAAAAAIBAZQmiBQXEXO+dP/4SiG1ISX2xJDh7
f3lo5lvLCjJ2LrHmv1ttLXx/rbXgyJqmScdq9EY0tXGj0WzOODvOOc+dHmfj
ces8ptaj9nz03rNRppzaIJNP1MrkU+sbJ59cby08VtMw6cSG0Ekn1oXmHVkT
7Hpe98YMsP4qYaD0TAz20oJaOlDrFtSJO0HttqBR7i1okvcW1K84QvrPjZKB
pbHyeEmMPFowVnsodaj2Xw/9Qt8buuNn/2G/r/+vbf3GD7VlrJ6u5dfPM7Wg
Te4t6B33FtTSfeqdLzfZyqxG+9H7j74HtMk237pZ06cbGtB1t6DTtCBaEAAA
AAAAABCQLEG0oIBoPz/2zh9/CdQ25JL6impEK0PzD1aHZu9dUZC5c4k19+Aq
a8GR1dbCo2utk46t0/d31Ew+oWa9dZJjjNcdc9wY9bHqfLqCo2sKVO+ZdHSd
fm5d8qEVbfa5G2pBnbITNNR3C5rgbEHZphaUb5wP19yCpoyVx54MNVrQDNWC
IqRfcaQ8XhItwWXxMnhJkjyxIlWGVWbIiDVZ+ssBsyK1R3JD9DPlft7rv213
/Own9l6P97b1jxhmy6yZpRX/ZY1HB3KO0YFsZdZ6e9kBxzhequ5jjPP9VmP8
0YLcehAtiBYEAAAAAAAA3HwsQbSgbpvuvPPHXwK9DXU3ry3Iy/lwN9yCOtKB
WrUgtRPU0oL0nSBnC3rEswU9FWa0oKIIGTAnSgbOi5VBCxJk8NIkGboiTYZX
ZciItdkyakOuhGwukDFbJ8rYZyZLSH2B+jitzxSLdlefX9l6/PTf7b/o3dPe
a+DDtpjSHNuE2iLb7B1rjb0fvf1stuljrW/uPq2nXpvvmgP1ft0NatWCdtdq
r9KCvLUg1bdv+p9rAAAAAAAAwE1ONQhaUBeNa/fH33f++JNnGzK/7e/n1h1u
rAXdWANqswNltJwP96DrfDjVgnI9WtDEMfr5cI9OHdfSgmaGSz/VgtT5cPPj
ZNDCBBmyLFmGrkyT4dWZMqImW0ZtzJOQ+kIZ+/QkGffsFAn9/0+K5fmnxPLC
dAl7aYb6ONuQZSm2X4X2td/dr6e9x0/vMNpQ8MO2mLJc24SNxVrxm+s0owX5
nkBsQSW0oFZTVVU1u0ePHurnnepBFj//NQQAAAAAAABud6pJ2NU5Zf7uJrfC
tHPu28Sg26D9tOd2a0MtLWhQmy3ouu4K6mgHyjBNppcW1Ob5cJ53BZnPh0uU
J5a3nA83an2uhGzKl7HOnSDVgcJ+P00b/+J0Lfx/ZtojXi6yR/xxlhbxpyIt
/JUiCX+1SEbUZGlDKlK1X1r62O7u19PW42ctbSi2LNdW+NwCrcxar4/PHmQ+
M6696fIWtF579fReWpBp7rnnnvNBtCAAAAAAAAAgEOgtSPULf3eUm3XUuW83
+50//nSrt6HrbkHtnQ/ntQO10YA8W5D5fLi2doKmhUqf6WHSV+0EFUdIf3U+
3PxYGbQoUYaUp8iwVekyYs0EGVWbK6M35cu4bRO10OemaGEN0+zhv59uD39p
hhb+8kwt/I+zJOLVYmP+PFsiXjPN6y0zYn221m9WhHZ3/562/3zwHtsdP/+J
3oUGRI+wZW0s1lQbKj24RSu1brmxFtQJnYgWRAsCAAAAAAAAblK0oBtoPz7O
faP9dIJbrQ1dfwu6ng7U8QZkdCDH+LonaOIYeaS5A1lMHShS+s+NloGlcTJ4
sbEPNLwqU0bVZGshm/K0cdsm2S3PTrWH/e5J1x6QRPyxSCL/PFsiX58jUW/M
lagdJS3zpnMcr0e+OVcidzjH8XERb8zRx/LidHliVZrWr6h1G+ofPUI/T65A
taEfsyd0A32ouQW59aA6rWTfRm3OHloQLQgAAAAAAAAIWLSgdoY7f/zrZm9D
zS0oyUsL6uhO0I9sQM0tyGMfyP1cOOf9QK4GNDtSBpTESPCCeP1uoOGVv9FG
rsvSxtTl2/X+89up2vgXntIiXi6SqNfmSMyOeRL7dqnE7Vkg8fsXScKBxZJg
XWKaxRLveCz+nUUSt3+hxO5bILF7yyRmT6lE73LM2/MkSs1bjtnp3oksL02X
JyrTtX5FkXobUufJudpQzALnXUM713l0oc7fG2qvBVXs2/6Ov/tLIA0tCAAA
AAAAAAgIql+opkEL8tJ+2jn3jfbjJ+YudDO0IbcWlGxuQR3cCfLVgDrYf/Rx
7QPljJBfq12ggtHysGkPqM9TFuk7c7zRf+bFSPCiBBlakaaNXDtBbz+h2yfb
xz8/3R75SpEWvaNE7z2JB5dI8vvLJe3EKkk/XS2Z59dI1uUaybpaK9kfrZec
axuM+Xi9/nbWlRrJvLhOMhwfl366SlJPrpKUDysk6YNySTy8VOIPLZE46yKJ
3b9QYvaVSfSeUonaNV/vQ5FvlUjkzhKJeHOuROyYIyM2ZmtDKtO0X4b1tbna
kOuuIb0N1RVrRV3RhtppQQt3bT7n7/4SSEMLAgAAAAAAAAKCxTF2teeizj3z
d4Px53Dnz80r0NuQZwvq5asFtbMLdF39Z0JL/3kw29mA8kfJw4Uhzv5j7P/0
K4qQAfOiZZBqPyvTtJE1WdrYrRPtYb+bZo98pdges3OepvZ4ko6US+qJVZJ2
tloyLq2TCR/VSvanGyTn8zrJ/XKz5P69XvK+3iL5326V/O+2ScH3T0vhD9ul
8J/PyER9npWJ/3rWeOl4u9Dx/oJvtkreV/WS+7dNknVtvWReXifp51ZL6qlV
kvThCkk8skzi33X1oQUSs7dMonfPl6hd8yTybY82VJfTZhsq+K26a6hem3/w
x7ahTW67Qc13Bjlb0KI9tCAfLeh5f/89BAAAAAAAAG5jFsfYVf/wd4vxR/tp
59w32s9NKtDakM8W1KEO5GMHyEf7eUC1HzU5I+Sh3JFG/5k4xjj/Te3+zAqX
ASXR+t7PsKrfaKM25mqhz06xh/9hpj1mR4k9fv9CTTWYlBMrJe1ctaRfWiMZ
V9dJ5rVayfx0vUz4TM0GmfBXx/xto2R9rqZOsr4wJvtLx3y1yZi/b5acfzjm
63rJ/WaL5H27VfK+3yb5TU9LgbMTFao+9K/njPnhWSn8/hnJ/3qr5H6xWbI+
3SCZV9bpzyNF9aGjyyXh8FKJO7RYYg+47w5Fqt0h1YZ2zpWIN4021K840std
Q8P1nSHVhua3akMdbEFWXy1og7ZoLy3IPElJSXVBRgs65I+/ewAAAAAAAAB0
lqDbpAVx58/ty1cb6q7v3+qMOM+7gsx3BLXVgDqw+/OQ8/w3/f4fdffPzPHS
f66z/VT/Rhu9KU+zNDxpj3y12B67q8wef2iJpnZwUk5XStqFakm/vFZvPxkf
OeZajWR8UmvMp2rWm6a29XymZr0+mZ7z1/XOfuQY1Y9UO/rS2Ytcrej7bVLQ
tF0Kf1B7RM8ZO0R6H9ouef/YIjmfb5IJ12ol/eIa/fmq551wZJnehmIOLJRo
zzb0ltGGLH+YIUOq0q+zDfluQfPbbEH1tCDTFBcXLw6iBQEAAAAAAAD+Zgm6
RVsQd/7Al+5uQ+YW1DN5sNGCvO0EmTuQt/5j3v3Jdu7+5Bm7P70nhsgj6t6f
Gar9RBn3/VSly+j6PM3y/DR71Otz7HF7F9gTDy/Vko9XSMoZV/tRez9rjfbz
sZoaY655zCctXSjdbUzv+7TW1I5aHk/XH2v5OunXWkZ//FOjIWX+1dmJVCP6
x2ajD6nz5tQO0Q/PGn3ItTv0zTbJUbtDn6zXd5dSVRs6vkIS3l8mce/6aEPO
vaHQP0w32lBRhOY6T87VhtR5cpnOu4Za2pDv3aASVw/aX6fN3UsLogUBAAAA
AAAAAckSdAu1IO78wY3o6jZ0b2z/Bq8tyLUP5GpAGUP1eSBzqPf+4zz3Td/9
KRwtD08eq5/71m92pAxcGC9PVKr2k6+F/f6plvZzZJmWdKJCUs6q9rNa0i6v
kfSrayX9o3WS/rF5avRp1YC8NKH05qlt6Tqmx5vbkfNzjI9ZZ7zUv4/n914n
aaZRH6t/7qe1LX3oq7rmPpSv7hpqMvqQPk3PSP632yTnS+NcObXbpFqX2huK
97o31LIzpO4b0u8aqvK4a+jhnq3bkK8eRAuiBQEAAAAAAACBbWLQTdyCuPMH
XaGz29C9MQNC9RbkPB/uPudOUK809wZ0f+Ywfbzu/hQYuz/q3Le+ReHyeFms
DFmZKqPqco0z316brbefhCNLjfZzplJSL1Qb7eeKaj8e/eea9xbUPNc89neu
ebYdZ/sxdx638fY91hnPwfFc0vRZ53zpnKteHlPP29WHHN8v87NayfzbBuNu
InW+nHN3KN/Vhv7p3oYmOPeG1JlyiXobWiqxhxZJzIEFEr23TKJ2u58nF67f
NZStDan0aEO9XW0ox5b/XJneg+Y5e5C+G+RqQftoQbQgAAAAAAAAIOCof5+z
q5bi767TkeHOH/jDj21D9yZ4aUFpT0gvVwfy7D+5I+Sh/FHya333Z4w8Nt0i
/eZGyaBlSTKiNksb99sp9og/Fdtjd5faE95boiUeX9HSfi6tlvQrrt2fte7t
x3O87Oe06kKtGo/7pF2raf09PNqPW9+56jGO55p21ZjUK2uN0d/netz0seZG
9LHRn5p3h77YKNl/3yQ539Qb58qZ9oYKvn9G8r7ZKjlfGPcNpV1cLcmNqyTx
6HKJO7xEYg8ukuj9qg2VOtuQ6kIl+s6QakPDN2ZrfYsitLv697T93HzXUNRw
W+bGWVres6VayTuqBW2kBdGCAAAAAAAAgECktyDVV/zdedpqP9z5g0ByvW1I
b0GJzhZk7kDqLDjz+W/6vT+j5ZGpY6XPzPH67s/QqnQtZEuBffxL0+3Rb5bY
462LtMRjy/WWkXK+SlIvGue+pV312P3x1n463II8pp0WZD7frXlc/cet/awx
2s8V1X2cc1nNasfrq01vu96/uvl11+eZG1LqVWP0tz9e66UNOfeGvne2oX+6
2tB2yf16i2T/rU4yPqqR1HPVknyyotVdQ66doYi3SiRcdaEdc2Tc/zwlgytT
tb5F4W5t6L6BD9v6RQ6zZVZN/6Sqqmq2vxtMoIypBamf2+xpAgAAAAAAAP4R
cC3IfO4bd/4g0Lk6UFttSLWgnonBxj1B6o6gjCf0BvRgznDj/LdCZ/8pCpeB
CxO04Wsy7WOfmWyP+FORPWZPqRZ/eKm47vxx7f64ukirs986uwO1My3tZ23r
895cuz1XPNqOs/+kqAak5pJznI+lXDK973LL+4xpaUNGQzJ1JVcb8twbUmfK
fbmx+b6hPHXf0A/PtLSh756W3L/XS9ZnG1rOkztm7AzF6DtDZRK1p1Qid7m6
0BwZv2O2hL1RLGNeeFIGVSRrj80I0+7s+0vbz+7/b1uPHj3+95577jmflJRU
p1rIe++9N8HfTcZfo37td955p/o5rnqQxV9/TwEAAAAAAIDbnN9bEHf+4Fbi
rQ3Nrlzw/H3JgzW9A6ldoOzhxg6QOv9tRpg2sCzOPmx1hn3sc5Pt4X8u1mL2
LdDi318mSacqJOVcpaReVPf+ePQfnzs83deBrrsFubWfakm56GWaH19tvH7J
9Ngl927UuhO104Y+qZGMz9bLhM83StZXdZLzdb3kfrtV8ptUGzLuGipoMs6T
y/7ctTNUJYknjHuGXF0ocs98iXi7RMJ3zpXxb8wWy1+KJPTPM2Xsy0/JsK15
jUFG81DtWv0M+5dqIbdzG1K/9iBaEAAAAAAAAOBP3d6CPM99484f3MpUE1It
qFfqEO3BrOH23vmj7Y9MGWfvNzvSPmhZsn3k5lwt7OUZmto7Ub0h6WTL/k+q
5/7Px200oI60oE5sQJ3egi5UNU+yPtXG6O+v8tqMmr9O83jZKWqjDWV8UiOZ
f11vumvIeZ7cD8Z5cmp3KP+7pyXny82Sea1WUs9XS+KJColz/DlFWxdK1L5S
idhVIuPfnCOW14tk7CvTJeSFKVaP/wRUy7YE3cZtiBYEAAAAAAAA+JXqLarB
dGkL4s4f3O56xg8K7vWbIU0PFYyUx2aM14KXJmojt+RL2KtFEv3OAkk4Vi5J
6v6fc1X6DlCqaQfI1VaMDtSBHtRNDajLW9B505gfa/44L/tErcZ55lxzF1rd
qgulmu8a+qxWJqjz5Fw7Q99tk/wfXPcMGV0o+6tNkvFxjaScrdL/3GIOLZLI
faUyfuccCX1tloS89KRnC/JkbkP6z1/Vhnr37n1AdaFb8a4hWhAAAAAAAADg
VxbH2NVejjqnrYvv/FH/Dqj+3ZM7f3BbeiBnhPXRWWEyuCpNxr4wTSL3zpc4
/Ry4lZJ8rlLvGy17QGtat5WPjGaR1tEm1E3TLS1In0pjzlW6PZ7yo9qQ950h
1c9a7hmqM+4Z+k6dJbdd3xVS58jlfrNV70Zqfyv+w3KJsi6QsJ1zZMwfp7XX
gsxUA7cEGfuQqo2fcd01dCu1IVoQAAAAAAAA4FcWx9jVrk433Pmjvhe7P7ht
9Z4UUjBgSZyE/G6Kft9M3AfLJPFUhSSfXdXcgVJdHah5vPQgUxNKC4Ae5JcW
ZJ7zlW77QzfShVI8d4aumM6S8+xCrn2hpu36zpC6b0idM5d0ZpXeg8a9NvN6
WpCndtvQzXieHC0IAAAAAAAA8CtL0A22IB93/rjOfZsYRPsB3DxQGHrX48uT
Xh/zwpMSub9U4o+Vu7cgLz3CrQsFaBMyOpAfW1C7XcjLXUNeO1Ebbci1L/RJ
jWQ47xfKUvcLfbtF8pqeltymbTLhqzpJaKyQ0DeLGjrxPxtXG7qp7xoytaDn
O/H3BgAAAAAAAEDHWII62II6eOcP574BbQhekXzXsPqcBstrRU0x7y7SzxZL
bKwwzohT9wRdcnYSH/fbtNmG/NSEAqoFuXWhqvb3hXx2Id9tyDhDTt0ttF4y
P9+gN6Hs7+ol+9vNkny1uinqyMLgLvxPyHzX0E3ThtRzCzJa0KEu/L0BAAAA
AAAA4J0lqI0WxJ0/QNd4YnNO8ugXpzaG7y6R2PeXSMKJ5ZJ4ZpVx/41Hl2ju
J221IS87Q+kf3eYtyHNPyNmEfHWhZMfbyRdbpq02pP/eq1//p2pPqFYyv9wo
GV9skMQLKztzJ6gjzG1I/Wy2qzYUaHcNqecSRAsCAAAAAAAA/GVikKkFcecP
0H3UjtDIhkmhltdnNUTsLmmKfm+xxB9XTWilJKmOYe4Vl7y0oSumNnTV1IZa
daHuaEFezq8LmBZU2fprXfCcatOYHr/oGlMjUs/b2YNS1S7WJ+vUNMWdrmhI
PrPCnz8f271ryF9tiBYEAAAAAAAA+JX6dzm7aj7c+QP4z/DtecFhrxcVjH9r
jjXyQGlTzAdLJf7kCn1XKMnVMi603hlKaa8LXXU2mS7sQgHbgs57jpev6dmE
2uxFzi5k2hFKvlLdlHy1uiH+o1VdeS7cjWq3DXXXeXK0IAAAAAAAAMCv1LlC
3PkDBJCQFycFh+1wdqF985ti3l8i8SdN+0Lm+298tSGf58l5tKHO6EA3TQvy
0YO8fQ/nJLnmgpoqSbpYZby8UNmo9oDiLwRkA/LF1Ya6/a4hWhAAAAAAAADg
V+rfBmk/QIAa3jApOGJ3Sahl5+yGyHdKG6MOLZS4D8slobFCEs967Ax5a0OX
vLch1Wa8taGAb0E3dD5cO13I4/OSzreexHOrJPH8qsaEMysbEs6vDPXzWXCd
xXzXUJe2IVoQAAAAAAAAAADtC64rvGvMqzNCw96aUxC+p8QadWhho74zdGK5
JJ5WO0Ptt6FUcxu67NmG1l5XG0rrzBZ0oRtbkNvHrdJH/71THeics/uoObuy
KeHMSmvssaUNCadvmf7TFnMbUvfE2VUb6oy7hkwt6F9B/P8HAAAAAAAAAAB0
SOjzhXdZdpaEjn11RkPUO2XWKGtZU+wHSyXh5HW2oUu+2pDv+4Y61oHWNncg
vQVd7uYWdM53/0kyjdF9VknCmQp1Dl9jwukKvf3En152M53/1tnavWvoetqQ
2i9SXSnI6EEWv/2qAAAAAAAAAAC4iYU4z5MLfX1WQ9SBMmvUwQVNsUdVG1rR
fNeQzzZ00XSmnJc2lNpGG0q93hZ0qe0W1Cl3BbnmbKXX7pN4dqUknK5Qzawx
vnG5Nf70ioKYE+WhoYdu+d2fG9VuG2rvPDn1sUG0IAAAAAAAAAAAOk3Ii5OC
I/aXhFreKGppQx8421B7e0O+2tDlNW59KPWqc8yv62+vbX6s5Xy462tBSaYW
pN/bc64Do9qPukfprKv5eLafisb4k7SfTuBqQx2+a4gWBAAAAAAAAABA13Lt
DRlnypVaow6UNsWa7xs6a7ShJGcb0sdLG9Lnsu9JvbLa/Tw45xif6/p6ru9R
bYz5e5paUFJ7HcjZfty6z5mVknBGbz9NjrHGnSi3xp90tZ85tJ+uYb5ryGsb
4ow4AAAAAAAAAAC61/DtecHqvqHwXXMKwveUqL2hxuh3F0rch+WS0Fjhdq6c
ex8yGpF5XPcPufWiSx6Pe+wAJbudB+d+t09L73Gd72buP167j77z43je1riT
5Q0Jp8tD4z+8re/78bdWbSjI6EC0IAAAAAAAAAAA/CS4rvCuMX94MjRif1nz
uXIx7y5qjDm8WOKPm/rQWdfZcpWt93n0PR/nWXOuM98uVnt8TFXL56o556MB
nTXNGWf3OV2hP4/4U8ub9O5zXO38LCtI4Ly3QKfa0MQgow3x5wQAAAAAAAAA
QIAIfr7wLstfikMjDpaFhr42qyHinVJrzJHF1uh3FzbFHl2qny+XcKrCOGPu
jNFtks+t8ug6np2nZb/H7W4fZ+9RX0uN3nwcX98xjQknl1tjji6xxn5odJ+o
IwvZ+QEAAAAAAAAAAOgiIS9OCrbsLtEbUfiukoLxb822Rh9aZI15f4k17ugy
a+z7Sxuj31skjrcl9sNlEne8XB/VdvTXHY+pluR4vTH+5HJr/IlyfcdH9Z7I
9xY1qN6j7veJOLyYO34AAAAAAAAAAAACjNonUufNWXYW62fOqWYUc3ixPup1
/Ry63SWhoW/QeQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAALrC/wGNUqTj
    "], {{0, 0}, {400.08000000000004`, 175.68}}, {0, 255},
    ColorFunction->RGBColor],
   Background->None,
   ImageSize->{400.08000000000004`, 175.68},
   PlotRange->{{0, 400.08000000000004`}, {0, 175.68}}]}]], "Output",
 CellChangeTimes->{3.781538573897265*^9, 3.7815387486999807`*^9, 
  3.783426015921653*^9, 3.783426535927133*^9, 3.783618246680724*^9, 
  3.783618582925663*^9, 3.783618727250846*^9, 3.78361888815703*^9, 
  3.783618956609886*^9, 3.783619830542769*^9, 3.8045787954840927`*^9},
 ExpressionUUID -> "7a8f0870-f51e-4a71-a601-186f58c29915"],

Cell[BoxData["\<\"axesext2.pdf\"\>"], "Output",
 CellChangeTimes->{3.781538573897265*^9, 3.7815387486999807`*^9, 
  3.783426015921653*^9, 3.783426535927133*^9, 3.783618246680724*^9, 
  3.783618582925663*^9, 3.783618727250846*^9, 3.78361888815703*^9, 
  3.783618956609886*^9, 3.783619830542769*^9, 3.804578798190296*^9},
 ExpressionUUID -> "7a8f0870-f51e-4a71-a601-186f58c29915"],

Cell[BoxData["\<\"barsext2.pdf\"\>"], "Output",
 CellChangeTimes->{3.781538573897265*^9, 3.7815387486999807`*^9, 
  3.783426015921653*^9, 3.783426535927133*^9, 3.783618246680724*^9, 
  3.783618582925663*^9, 3.783618727250846*^9, 3.78361888815703*^9, 
  3.783618956609886*^9, 3.783619830542769*^9, 3.8045788097790194`*^9},
 ExpressionUUID -> "7a8f0870-f51e-4a71-a601-186f58c29915"],

Cell[BoxData["\<\"both2.pdf\"\>"], "Output",
 CellChangeTimes->{3.781538573897265*^9, 3.7815387486999807`*^9, 
  3.783426015921653*^9, 3.783426535927133*^9, 3.783618246680724*^9, 
  3.783618582925663*^9, 3.783618727250846*^9, 3.78361888815703*^9, 
  3.783618956609886*^9, 3.783619830542769*^9, 3.8045788117758455`*^9},
 ExpressionUUID -> "7a8f0870-f51e-4a71-a601-186f58c29915"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 260, 4, 43, "Subsection"],
Cell[843, 28, 765, 22, 107, "Input"],
Cell[CellGroupData[{
Cell[1633, 54, 942, 22, 126, "Input"],
Cell[2578, 78, 555, 7, 30, "Output"],
Cell[3136, 87, 581, 8, 30, "Output"],
Cell[3720, 97, 1923, 47, 30, "Output"],
Cell[5646, 146, 1917, 47, 30, "Output"],
Cell[7566, 195, 1854, 48, 30, "Output"],
Cell[9423, 245, 1810, 45, 30, "Output"]
}, Open  ]],
Cell[11248, 293, 2688, 68, 227, "Input"],
Cell[13939, 363, 2718, 80, 116, "Input"],
Cell[16660, 445, 2509, 61, 221, "Input"],
Cell[CellGroupData[{
Cell[19194, 510, 2994, 76, 259, "Input"],
Cell[22191, 588, 653903, 14017, 212, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676131, 14610, 3275, 89, 286, "Input"],
Cell[679409, 14701, 29187, 576, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[708633, 15282, 4879, 126, 371, "Input"],
Cell[713515, 15410, 93441, 1885, 192, 52798, 1216, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[806993, 17300, 2191, 56, 126, "Input"],
Cell[809187, 17358, 317480, 5323, 191, "Output"],
Cell[1126670, 22683, 378, 5, 30, "Output"],
Cell[1127051, 22690, 380, 5, 30, "Output"],
Cell[1127434, 22697, 377, 5, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

