(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    338945,       7440]
NotebookOptionsPosition[    335277,       7324]
NotebookOutlinePosition[    335650,       7340]
CellTagsIndexPosition[    335607,       7337]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clear all", "Subsubsection",
 CellChangeTimes->{{3.7591248948566175`*^9, 3.7591249077484655`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ClearGlobal", "[", "]"}], " ", ":=", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
      RowBox[{"Clear", "[", "Derivative", "]"}], ";"}], " ", ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RemoveGlobal", "[", "]"}], " ", ":=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ClearGlobal", "[", "]"}], ";", " ", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearGlobal", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RemoveGlobal", "[", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.759124909645294*^9, 3.759124937183208*^9}, 
   3.759125100798478*^9, {3.7679391755677123`*^9, 
   3.767939179394943*^9}},ExpressionUUID->"d57e58d6-1155-4291-b134-\
93b50725811e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{
   RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExportPath", "=", 
  RowBox[{
   RowBox[{"Directory", "[", "]"}], "<>", 
   "\"\<\\\\Mathematica Data\\\\\>\""}]}], "\[IndentingNewLine]", 
 RowBox[{"OptColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "10"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ConvColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "6"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"Darker", "[", "Red", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"99", ",", "1"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]}], "Input",
 CellChangeTimes->{{3.77907462698964*^9, 3.779074627489523*^9}, {
  3.7791614185339155`*^9, 3.7791614187681627`*^9}, {3.8045064439142723`*^9, 
  3.8045064441977134`*^9}},
 ExpressionUUID -> "807f8031-9361-4b4e-98e4-37c3484fb6f9"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2cef Conv Reseta Mechgamma Opt sweep\"\>"], \
"Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779450627664503*^9, 
   3.7795070878827605`*^9, 3.7795251906307845`*^9, 3.779592586686325*^9, 
   3.7800533227498603`*^9, 3.7802992383642535`*^9, 3.780650028502821*^9, 
   3.7842906751374693`*^9, 3.785667966666286*^9, 3.804504469026355*^9, 
   3.8045063873353033`*^9, 3.804506451744899*^9, 3.804507753451545*^9, 
   3.8045704151483164`*^9},
 ExpressionUUID -> "1ba8b906-8995-46b4-9534-19f4470b1a69"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2cef Conv Reseta Mechgamma Opt \
sweep\\\\Mathematica Data\\\\\"\>"], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779450627664503*^9, 
   3.7795070878827605`*^9, 3.7795251906307845`*^9, 3.779592586686325*^9, 
   3.7800533227498603`*^9, 3.7802992383642535`*^9, 3.780650028502821*^9, 
   3.7842906751374693`*^9, 3.785667966666286*^9, 3.804504469026355*^9, 
   3.8045063873353033`*^9, 3.804506451744899*^9, 3.804507753451545*^9, 
   3.8045704151483164`*^9},
 ExpressionUUID -> "1ba8b906-8995-46b4-9534-19f4470b1a69"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.168902, 0.250996, 0.633478], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.11260133333333333`, 0.16733066666666668`, 0.4223186666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.168902, 0.250996, 0.633478]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.168902, 0.250996, 0.633478]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.168902, 0.250996, 0.633478],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779450627664503*^9, 
   3.7795070878827605`*^9, 3.7795251906307845`*^9, 3.779592586686325*^9, 
   3.7800533227498603`*^9, 3.7802992383642535`*^9, 3.780650028502821*^9, 
   3.7842906751374693`*^9, 3.785667966666286*^9, 3.804504469026355*^9, 
   3.8045063873353033`*^9, 3.804506451744899*^9, 3.804507753451545*^9, 
   3.804570415163963*^9},
 ExpressionUUID -> "1ba8b906-8995-46b4-9534-19f4470b1a69"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.2869, 0.583703, 0.280903], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.19126666666666667`, 0.38913533333333333`, 0.1872686666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.2869, 0.583703, 0.280903]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.2869, 0.583703, 0.280903]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.2869, 0.583703, 0.280903],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779450627664503*^9, 
   3.7795070878827605`*^9, 3.7795251906307845`*^9, 3.779592586686325*^9, 
   3.7800533227498603`*^9, 3.7802992383642535`*^9, 3.780650028502821*^9, 
   3.7842906751374693`*^9, 3.785667966666286*^9, 3.804504469026355*^9, 
   3.8045063873353033`*^9, 3.804506451744899*^9, 3.804507753451545*^9, 
   3.804570415179558*^9},
 ExpressionUUID -> "1ba8b906-8995-46b4-9534-19f4470b1a69"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[
        Rational[2, 3], 0, 0], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.4444444444444444, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[2/3, 0, 0]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
         Rational[2, 3], 0, 0]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[
   Rational[2, 3], 0, 0],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779450627664503*^9, 
   3.7795070878827605`*^9, 3.7795251906307845`*^9, 3.779592586686325*^9, 
   3.7800533227498603`*^9, 3.7802992383642535`*^9, 3.780650028502821*^9, 
   3.7842906751374693`*^9, 3.785667966666286*^9, 3.804504469026355*^9, 
   3.8045063873353033`*^9, 3.804506451744899*^9, 3.804507753451545*^9, 
   3.8045704151860647`*^9},
 ExpressionUUID -> "1ba8b906-8995-46b4-9534-19f4470b1a69"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.65, 0., 0.], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.43333333333333335`, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.65, 0., 0.]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0.65, 0., 0.]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.65, 0., 0.],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779450627664503*^9, 
   3.7795070878827605`*^9, 3.7795251906307845`*^9, 3.779592586686325*^9, 
   3.7800533227498603`*^9, 3.7802992383642535`*^9, 3.780650028502821*^9, 
   3.7842906751374693`*^9, 3.785667966666286*^9, 3.804504469026355*^9, 
   3.8045063873353033`*^9, 3.804506451744899*^9, 3.804507753451545*^9, 
   3.8045704151860647`*^9},
 ExpressionUUID -> "1ba8b906-8995-46b4-9534-19f4470b1a69"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Data Import", "Subsubsection",
 CellChangeTimes->{{3.7604434025751357`*^9, 3.7604434056974707`*^9}, {
   3.804507768930616*^9, 3.804507770610515*^9}, 3.8045700826665244`*^9},
 ExpressionUUID -> "2114a00b-df98-4790-83fd-645f5c52fa9b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Import", " ", "data", " ", "for", " ", "optical", " ", "power", " ", 
    "sweep"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"axisOpt", "=", 
     RowBox[{"Import", "[", "\"\<axisOpticsAWGon.mat\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"nOpt", "=", 
    RowBox[{
     RowBox[{"Dimensions", "[", "axisOpt", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"axisRF", "=", 
     RowBox[{"Import", "[", "\"\<axisRF.mat\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"nRF", "=", 
    RowBox[{
     RowBox[{"Dimensions", "[", "axisRF", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"CoopOpt", "=", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<CoopOpt\[Gamma]mfitSparam.mat\>\"", "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"CoopRF", "=", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<CoopRF\[Gamma]mfitSparam.mat\>\"", "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"powerB", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<powerB.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"powerBInterpolated", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<powerBInterpolated.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PumppowerInOpt", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<PumppowerInOpt.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PumppowerInOptInterpolated", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<PumppowerInOptInterpolated.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"\[Gamma]mSparamsOptSweep", "=", 
    RowBox[{
     RowBox[{
     "Import", "[", "\"\<Fitresults_GammaMech_fitSparams.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[Gamma]mSparamsOptSweepInterpolated", "=", 
    RowBox[{
     RowBox[{
     "Import", "[", "\"\<Fitresults_GammaMech_fitSparamsInterpolated.mat\>\"",
       "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"S12OptSweepTheoryInterpolated", "=", 
    RowBox[{
     RowBox[{
     "Import", "[", "\"\<S12OptSweepTheoryInterpolated.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"S21S12OptSweepExp", "=", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<S21S12OptSweepExp.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"S21S12OptSweepStd", "=", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<S21S12OptSweepStd.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Res\[Kappa]OptSweep", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<Res_k_droppts_Fixkex450.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Res\[Kappa]OptSweepex", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<Res_kex_droppts_Fixkex450.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Import", " ", "data", " ", "for", " ", "RF", " ", "power", " ", 
     "sweep"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PumppowerInRFRFSweep", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<PumppowerInRF_RFSweep.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"PumppowerInOptRFSweep", "=", 
     RowBox[{
      RowBox[{"Import", "[", "\"\<PumppowerInOpt_RFSweep.mat\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"PumppowerInOptInterpolatedRFSweep", "=", 
     RowBox[{
      RowBox[{
      "Import", "[", "\"\<PumppowerInOptInterpolated_RFSweep.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"\[Gamma]mSparamsRFSweep", "=", 
    RowBox[{
     RowBox[{
     "Import", "[", "\"\<Fitresults_GammaMech_fitSparams_RFSweep.mat\>\"", 
      "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\n", 
   RowBox[{"\[Gamma]mSparamsInterpolatedRFSweep", "=", 
    RowBox[{
     RowBox[{
     "Import", "[", 
      "\"\<Fitresults_GammaMech_fitSparamsInterpolated_RFSweep.mat\>\"", 
      "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Res\[Kappa]RFSweep", "=", 
     RowBox[{
      RowBox[{
      "Import", "[", "\"\<Res_k_droppts_Fixkex450_RFSweep.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Res\[Kappa]exRFSweep", "=", 
     RowBox[{
      RowBox[{
      "Import", "[", "\"\<Res_kex_droppts_Fixkex450_RFSweep.mat\>\"", "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.779164105187855*^9, 3.7791641075154133`*^9}, {
   3.779164239222351*^9, 3.779164253328497*^9}, {3.7791662693629456`*^9, 
   3.7791663868087564`*^9}, {3.7791664242256765`*^9, 3.77916645181531*^9}, {
   3.779451639535488*^9, 3.779451669872507*^9}, {3.779451718689748*^9, 
   3.779451765775893*^9}, {3.7794530517835445`*^9, 3.7794530522834115`*^9}, {
   3.7802994072267895`*^9, 3.780299455943179*^9}, {3.78029949477112*^9, 
   3.7802995053314238`*^9}, {3.780299801932121*^9, 3.7802998362413454`*^9}, {
   3.780299884333746*^9, 3.7802999105207224`*^9}, {3.780300578283004*^9, 
   3.780300594710088*^9}, 3.780300644361369*^9, {3.8045700976750956`*^9, 
   3.8045701020415792`*^9}, {3.804570145678406*^9, 3.8045701529158487`*^9}, {
   3.804570191403442*^9, 3.8045702476066766`*^9}, {3.8045702920911293`*^9, 
   3.804570294319906*^9}, {3.804570334070154*^9, 3.804570382800928*^9}, {
   3.804570507981612*^9, 3.80457051064199*^9}},
 ExpressionUUID -> "5a0e5a37-3f9d-4896-b79f-067596843c85"],

Cell[BoxData["31"], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705112440166`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705113065395`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.09222334085853451`", "}"}], ",", 
   RowBox[{"{", "0.10809078094125621`", "}"}], ",", 
   RowBox[{"{", "0.12988056074804946`", "}"}], ",", 
   RowBox[{"{", "0.1401656688316251`", "}"}], ",", 
   RowBox[{"{", "0.16408226355985508`", "}"}], ",", 
   RowBox[{"{", "0.16838906933399228`", "}"}], ",", 
   RowBox[{"{", "0.20068164740706715`", "}"}], ",", 
   RowBox[{"{", "0.2284915442317324`", "}"}], ",", 
   RowBox[{"{", "0.2626830580588773`", "}"}], ",", 
   RowBox[{"{", "0.26483258020626466`", "}"}], ",", 
   RowBox[{"{", "0.3332178191554893`", "}"}], ",", 
   RowBox[{"{", "0.3283040959070376`", "}"}], ",", 
   RowBox[{"{", "0.40152382888638977`", "}"}], ",", 
   RowBox[{"{", "0.39196178939361453`", "}"}], ",", 
   RowBox[{"{", "0.45354565155201904`", "}"}], ",", 
   RowBox[{"{", "0.47795777916699994`", "}"}], ",", 
   RowBox[{"{", "0.5667779542250739`", "}"}], ",", 
   RowBox[{"{", "0.6234581249581609`", "}"}], ",", 
   RowBox[{"{", "0.6690521011131199`", "}"}], ",", 
   RowBox[{"{", "0.7797153149028644`", "}"}], ",", 
   RowBox[{"{", "0.785277057970372`", "}"}], ",", 
   RowBox[{"{", "0.8542610549054532`", "}"}], ",", 
   RowBox[{"{", "0.9193638568310849`", "}"}], ",", 
   RowBox[{"{", "1.0036635236604958`", "}"}], ",", 
   RowBox[{"{", "1.095374048953651`", "}"}], ",", 
   RowBox[{"{", "1.168114018826875`", "}"}], ",", 
   RowBox[{"{", "1.343329747401333`", "}"}], ",", 
   RowBox[{"{", "1.3214057671429267`", "}"}], ",", 
   RowBox[{"{", "1.4235942445577916`", "}"}], ",", 
   RowBox[{"{", "1.553304227557272`", "}"}], ",", 
   RowBox[{"{", "1.5802789422660763`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705113599606`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1.4917733603916288`", "}"}], ",", 
   RowBox[{"{", "1.3773677088202259`", "}"}], ",", 
   RowBox[{"{", "1.569777249983759`", "}"}], ",", 
   RowBox[{"{", "1.4828334755955874`", "}"}], ",", 
   RowBox[{"{", "1.5454314667795703`", "}"}], ",", 
   RowBox[{"{", "1.3492230895177457`", "}"}], ",", 
   RowBox[{"{", "1.4141980580340485`", "}"}], ",", 
   RowBox[{"{", "1.412792915856059`", "}"}], ",", 
   RowBox[{"{", "1.3908415378373868`", "}"}], ",", 
   RowBox[{"{", "1.22056774942438`", "}"}], ",", 
   RowBox[{"{", "1.297630446458685`", "}"}], ",", 
   RowBox[{"{", "1.1006559201598989`", "}"}], ",", 
   RowBox[{"{", "1.1809984779116538`", "}"}], ",", 
   RowBox[{"{", "1.0278590030378605`", "}"}], ",", 
   RowBox[{"{", "1.009334983309974`", "}"}], ",", 
   RowBox[{"{", "0.931227163130824`", "}"}], ",", 
   RowBox[{"{", "0.9509944906654724`", "}"}], ",", 
   RowBox[{"{", "0.8884959891697922`", "}"}], ",", 
   RowBox[{"{", "0.8071130222434136`", "}"}], ",", 
   RowBox[{"{", "0.8044378334935861`", "}"}], ",", 
   RowBox[{"{", "0.7099818290859595`", "}"}], ",", 
   RowBox[{"{", "0.6507199101171577`", "}"}], ",", 
   RowBox[{"{", "0.5778338973713928`", "}"}], ",", 
   RowBox[{"{", "0.5338623313700745`", "}"}], ",", 
   RowBox[{"{", "0.4879032696222209`", "}"}], ",", 
   RowBox[{"{", "0.45056117578926336`", "}"}], ",", 
   RowBox[{"{", "0.3916316991268519`", "}"}], ",", 
   RowBox[{"{", "0.37103117760049636`", "}"}], ",", 
   RowBox[{"{", "0.33228013049206895`", "}"}], ",", 
   RowBox[{"{", "0.2977021970512141`", "}"}], ",", 
   RowBox[{"{", "0.26870392983583186`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705114224286`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "190.60448716650177`", "}"}], ",", 
   RowBox[{"{", "203.47989911305524`", "}"}], ",", 
   RowBox[{"{", "174.7844281927147`", "}"}], ",", 
   RowBox[{"{", "180.55925220763046`", "}"}], ",", 
   RowBox[{"{", "169.5543153720676`", "}"}], ",", 
   RowBox[{"{", "190.3144173355863`", "}"}], ",", 
   RowBox[{"{", "179.54071011830126`", "}"}], ",", 
   RowBox[{"{", "174.33482193227175`", "}"}], ",", 
   RowBox[{"{", "173.61896378301583`", "}"}], ",", 
   RowBox[{"{", "190.9755543260766`", "}"}], ",", 
   RowBox[{"{", "177.17855020706327`", "}"}], ",", 
   RowBox[{"{", "202.16133534990155`", "}"}], ",", 
   RowBox[{"{", "179.52204863043826`", "}"}], ",", 
   RowBox[{"{", "201.48140464945502`", "}"}], ",", 
   RowBox[{"{", "200.02106819203212`", "}"}], ",", 
   RowBox[{"{", "209.72904500429473`", "}"}], ",", 
   RowBox[{"{", "196.6520132635616`", "}"}], ",", 
   RowBox[{"{", "202.44453435023914`", "}"}], ",", 
   RowBox[{"{", "213.38752745663044`", "}"}], ",", 
   RowBox[{"{", "211.48292235890838`", "}"}], ",", 
   RowBox[{"{", "230.3410459364256`", "}"}], ",", 
   RowBox[{"{", "233.80306832695186`", "}"}], ",", 
   RowBox[{"{", "248.36027164982184`", "}"}], ",", 
   RowBox[{"{", "252.69752874879418`", "}"}], ",", 
   RowBox[{"{", "267.2412707177197`", "}"}], ",", 
   RowBox[{"{", "283.7066019647222`", "}"}], ",", 
   RowBox[{"{", "295.4974756507432`", "}"}], ",", 
   RowBox[{"{", "303.92105405570493`", "}"}], ",", 
   RowBox[{"{", "319.47184985055287`", "}"}], ",", 
   RowBox[{"{", "340.382172812785`", "}"}], ",", 
   RowBox[{"{", "360.2984159419487`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.804570511638623*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "178.39437914939248`", "}"}], ",", 
   RowBox[{"{", "178.93048923003857`", "}"}], ",", 
   RowBox[{"{", "179.54032437682636`", "}"}], ",", 
   RowBox[{"{", "180.2340231519165`", "}"}], ",", 
   RowBox[{"{", "181.02311835755742`", "}"}], ",", 
   RowBox[{"{", "181.92072876992208`", "}"}], ",", 
   RowBox[{"{", "182.9417772398985`", "}"}], ",", 
   RowBox[{"{", "184.10323878677917`", "}"}], ",", 
   RowBox[{"{", "185.42442280942748`", "}"}], ",", 
   RowBox[{"{", "186.9272941067074`", "}"}], ",", 
   RowBox[{"{", "188.63683804416763`", "}"}], ",", 
   RowBox[{"{", "190.5814759379092`", "}"}], ",", 
   RowBox[{"{", "192.79353756142834`", "}"}], ",", 
   RowBox[{"{", "195.30979863090243`", "}"}], ",", 
   RowBox[{"{", "198.17209220465855`", "}"}], ",", 
   RowBox[{"{", "201.42800416139264`", "}"}], ",", 
   RowBox[{"{", "205.13166431952686`", "}"}], ",", 
   RowBox[{"{", "209.34464635013123`", "}"}], ",", 
   RowBox[{"{", "214.13699144454085`", "}"}], ",", 
   RowBox[{"{", "219.58837275523172`", "}"}], ",", 
   RowBox[{"{", "225.78941996888406`", "}"}], ",", 
   RowBox[{"{", "232.8432260327772`", "}"}], ",", 
   RowBox[{"{", "240.8670610839717`", "}"}], ",", 
   RowBox[{"{", "249.99432207550007`", "}"}], ",", 
   RowBox[{"{", "260.3767505122701`", "}"}], ",", 
   RowBox[{"{", "272.1869551667339`", "}"}], ",", 
   RowBox[{"{", "285.62128171468635`", "}"}], ",", 
   RowBox[{"{", "300.90307699913996`", "}"}], ",", 
   RowBox[{"{", "318.2864021909446`", "}"}], ",", 
   RowBox[{"{", "338.06025657776837`", "}"}], ",", 
   RowBox[{"{", "360.5533822022974`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.80457051169205*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0018103673942957788`", "}"}], ",", 
   RowBox[{"{", "0.0020008467250548344`", "}"}], ",", 
   RowBox[{"{", "0.002209492589179451`", "}"}], ",", 
   RowBox[{"{", "0.0024376419999981806`", "}"}], ",", 
   RowBox[{"{", "0.002686610144355477`", "}"}], ",", 
   RowBox[{"{", "0.0029576817755972034`", "}"}], ",", 
   RowBox[{"{", "0.003252041914331508`", "}"}], ",", 
   RowBox[{"{", "0.003570730808102498`", "}"}], ",", 
   RowBox[{"{", "0.003914611437200201`", "}"}], ",", 
   RowBox[{"{", "0.004284211559866829`", "}"}], ",", 
   RowBox[{"{", "0.004679686785438867`", "}"}], ",", 
   RowBox[{"{", "0.005100629250077582`", "}"}], ",", 
   RowBox[{"{", "0.005547377870324336`", "}"}], ",", 
   RowBox[{"{", "0.006019544413244693`", "}"}], ",", 
   RowBox[{"{", "0.0065125372308829565`", "}"}], ",", 
   RowBox[{"{", "0.007022330075923723`", "}"}], ",", 
   RowBox[{"{", "0.007543415565687399`", "}"}], ",", 
   RowBox[{"{", "0.008068556681779523`", "}"}], ",", 
   RowBox[{"{", "0.00858858328127475`", "}"}], ",", 
   RowBox[{"{", "0.009103999509639717`", "}"}], ",", 
   RowBox[{"{", "0.009594467624934561`", "}"}], ",", 
   RowBox[{"{", "0.01004297655026291`", "}"}], ",", 
   RowBox[{"{", "0.010436177012421976`", "}"}], ",", 
   RowBox[{"{", "0.010772117797715005`", "}"}], ",", 
   RowBox[{"{", "0.011013792370968037`", "}"}], ",", 
   RowBox[{"{", "0.011160402151591718`", "}"}], ",", 
   RowBox[{"{", "0.011190051975828182`", "}"}], ",", 
   RowBox[{"{", "0.011096768744556777`", "}"}], ",", 
   RowBox[{"{", "0.01086200810831806`", "}"}], ",", 
   RowBox[{"{", "0.01050470066884942`", "}"}], ",", 
   RowBox[{"{", "0.010011911766307792`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.80457051174537*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0016710081518225095`", "}"}], ",", 
   RowBox[{"{", "0.0019664153487070255`", "}"}], ",", 
   RowBox[{"{", "0.002250271726631482`", "}"}], ",", 
   RowBox[{"{", "0.002409081097769325`", "}"}], ",", 
   RowBox[{"{", "0.002738439966761808`", "}"}], ",", 
   RowBox[{"{", "0.0028446060801467837`", "}"}], ",", 
   RowBox[{"{", "0.0033243839832893273`", "}"}], ",", 
   RowBox[{"{", "0.003685202558512901`", "}"}], ",", 
   RowBox[{"{", "0.004176730823735153`", "}"}], ",", 
   RowBox[{"{", "0.004180047597634702`", "}"}], ",", 
   RowBox[{"{", "0.005142776410183902`", "}"}], ",", 
   RowBox[{"{", "0.0050417860745364555`", "}"}], ",", 
   RowBox[{"{", "0.005866646988531844`", "}"}], ",", 
   RowBox[{"{", "0.00570002687042893`", "}"}], ",", 
   RowBox[{"{", "0.006465988729024321`", "}"}], ",", 
   RowBox[{"{", "0.006658295451055514`", "}"}], ",", 
   RowBox[{"{", "0.00761575019224481`", "}"}], ",", 
   RowBox[{"{", "0.00813423866936481`", "}"}], ",", 
   RowBox[{"{", "0.008428710292151864`", "}"}], ",", 
   RowBox[{"{", "0.009725416542073546`", "}"}], ",", 
   RowBox[{"{", "0.009438783392600238`", "}"}], ",", 
   RowBox[{"{", "0.009647454921883339`", "}"}], ",", 
   RowBox[{"{", "0.009792734944654827`", "}"}], ",", 
   RowBox[{"{", "0.010097292408503622`", "}"}], ",", 
   RowBox[{"{", "0.010556055586432972`", "}"}], ",", 
   RowBox[{"{", "0.010877634471861046`", "}"}], ",", 
   RowBox[{"{", "0.011277536611857434`", "}"}], ",", 
   RowBox[{"{", "0.010735523197615622`", "}"}], ",", 
   RowBox[{"{", "0.01073648077809255`", "}"}], ",", 
   RowBox[{"{", "0.010917109294198443`", "}"}], ",", 
   RowBox[{"{", "0.01037764136296407`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.80457051179224*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.00008375650028995758`", "}"}], ",", 
   RowBox[{"{", "0.00005855262431964266`", "}"}], ",", 
   RowBox[{"{", "0.00010029969164674`", "}"}], ",", 
   RowBox[{"{", "0.0001529778829099705`", "}"}], ",", 
   RowBox[{"{", "0.0002233982686267679`", "}"}], ",", 
   RowBox[{"{", "0.00005569681735118297`", "}"}], ",", 
   RowBox[{"{", "0.00023639811139208777`", "}"}], ",", 
   RowBox[{"{", "0.00032182889798466517`", "}"}], ",", 
   RowBox[{"{", "0.0004203931583994308`", "}"}], ",", 
   RowBox[{"{", "0.0002447759131974696`", "}"}], ",", 
   RowBox[{"{", "0.0006034744380771077`", "}"}], ",", 
   RowBox[{"{", "0.00030556434496115223`", "}"}], ",", 
   RowBox[{"{", "0.0004805342568906945`", "}"}], ",", 
   RowBox[{"{", "0.000050859734304313286`", "}"}], ",", 
   RowBox[{"{", "0.0003423441728631253`", "}"}], ",", 
   RowBox[{"{", "0.00034351594491933095`", "}"}], ",", 
   RowBox[{"{", "0.0007506655973753495`", "}"}], ",", 
   RowBox[{"{", "0.0008676453071942482`", "}"}], ",", 
   RowBox[{"{", "0.0006558355609566118`", "}"}], ",", 
   RowBox[{"{", "0.0010272269827051427`", "}"}], ",", 
   RowBox[{"{", "0.00029990636497904705`", "}"}], ",", 
   RowBox[{"{", "0.00037973060207299655`", "}"}], ",", 
   RowBox[{"{", "0.00009632262397000558`", "}"}], ",", 
   RowBox[{"{", "0.0007151413001973598`", "}"}], ",", 
   RowBox[{"{", "0.0009270985790234885`", "}"}], ",", 
   RowBox[{"{", "0.0006400182463436742`", "}"}], ",", 
   RowBox[{"{", "0.0007012396010987978`", "}"}], ",", 
   RowBox[{"{", "0.0004494727242607382`", "}"}], ",", 
   RowBox[{"{", "0.0005406282615529001`", "}"}], ",", 
   RowBox[{"{", "0.0007149894023280079`", "}"}], ",", 
   RowBox[{"{", "0.0005423760702475968`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705118454857`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "210.26371771665876`", ",", "212.53106775322553`", ",", 
    "213.94024537358737`", ",", "219.16668287542643`", ",", 
    "213.8494661258984`", ",", "212.21009041489637`", ",", 
    "214.7580691045215`", ",", "214.73372393757666`", ",", 
    "220.52873604060684`", ",", "222.45249268458338`", ",", 
    "215.21996463920428`", ",", "211.92203651270717`", ",", 
    "216.6631771591437`", ",", "215.894118477165`", ",", 
    "215.14126592974785`", ",", "224.21988506176743`", ",", 
    "224.44267287487958`", ",", "231.512851846369`", ",", 
    "223.5947601145184`", ",", "229.7535464329308`", ",", 
    "235.66924660078675`", ",", "233.8372391789844`", ",", 
    "235.8913162993227`", ",", "231.82750457111877`", ",", 
    "233.0938981435762`", ",", "237.85295791833147`", ",", 
    "248.7496467637792`", ",", "240.75096661001706`", ",", 
    "246.43534578582137`", ",", "256.84446613616416`", ",", 
    "272.32537498441775`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705121085634`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "213.5847906124913`", ",", "213.7957338638699`", ",", 
    "214.03173039255128`", ",", "214.29575572251883`", ",", 
    "214.59113877435428`", ",", "214.92160383739326`", ",", 
    "215.2913175268239`", ",", "215.70494131777903`", ",", "216.16769031879`",
     ",", "216.68539902563722`", ",", "217.26459488464482`", ",", 
    "217.91258059292943`", ",", "218.6375261732735`", ",", 
    "219.44857198453317`", ",", "220.35594396637174`", ",", 
    "221.37108257136234`", ",", "222.50678701008016`", ",", 
    "223.77737662787462`", ",", "225.1988714480143`", ",", 
    "226.78919415755408`", ",", "228.56839608262993`", ",", 
    "230.5589100023549`", ",", "232.78583298887872`", ",", 
    "235.27724283975454`", ",", "238.06455209229867`", ",", 
    "241.18290408347625`", ",", "244.67161604896967`", ",", 
    "248.57467484817235`", ",", "252.94129156537647`", ",", 
    "257.82652197975347`", ",", "263.2919607272225`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.779450635631414*^9, 3.779451766463231*^9, 3.7794532363094587`*^9, 
   3.779507091869375*^9, 3.7795251931301994`*^9, 3.779592590248065*^9, 
   3.7800533284220943`*^9, 3.7802992431235266`*^9, 3.7802995076694603`*^9, 
   3.780299912818573*^9, 3.780300649574401*^9, 3.7806500315021925`*^9, 
   3.7842906803116117`*^9, 3.785667970493471*^9, 3.8045044814696226`*^9, 
   3.8045063941184793`*^9, 3.804507765110845*^9, {3.8045704095318365`*^9, 
   3.8045704178946323`*^9}, 3.8045705121463165`*^9},
 ExpressionUUID -> "64173728-0571-46bc-a59e-a7140a6a5ee0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Get Cooperativity axis", "Subsubsection",
 CellChangeTimes->{{3.8045059339577093`*^9, 3.8045059433789663`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"xminlog", "=", 
   RowBox[{"-", "73.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmaxlog", "=", 
   RowBox[{"-", "57.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"xminlin", "=", 
  RowBox[{"0.001", "*", 
   SuperscriptBox["10", 
    RowBox[{"xminlog", "/", "10"}]], "*", 
   SuperscriptBox["10", "12"]}]}], "\[IndentingNewLine]", 
 RowBox[{"xmaxlin", "=", 
  RowBox[{"0.001", "*", 
   SuperscriptBox["10", 
    RowBox[{"xmaxlog", "/", "10"}]], "*", 
   SuperscriptBox["10", "12"]}]}]}], "Input",
 ExpressionUUID -> "5a3a98fb-013d-4116-8d01-7d4eb12ebf7e"],

Cell[BoxData["44.66835921509626`"], "Output",
 CellChangeTimes->{3.7795263983392334`*^9, 3.77952702936007*^9, 
  3.779594312847933*^9, 3.7796764950342293`*^9, 3.779682433791951*^9, 
  3.779710807444956*^9, 3.779783898258026*^9, 3.780053821338986*^9, 
  3.7801291335082397`*^9, 3.7801981431174097`*^9, 3.7802054480195494`*^9, 
  3.7802127018799725`*^9, 3.780724124697799*^9, 3.782214233206115*^9, 
  3.782214409010843*^9, 3.782218965038398*^9, 3.782219092322689*^9, 
  3.7822203638958077`*^9, 3.784281290731584*^9, 3.7870308132737722`*^9, 
  3.7874778504577*^9, 3.79040645011709*^9, 3.790671984231942*^9, 
  3.7912818129125695`*^9, 3.8045076004467254`*^9, 3.804507797578897*^9, 
  3.804570421567748*^9},
 ExpressionUUID -> "2faadc5c-8216-492b-b996-08e21bc40030"],

Cell[BoxData["1778.279410038923`"], "Output",
 CellChangeTimes->{3.7795263983392334`*^9, 3.77952702936007*^9, 
  3.779594312847933*^9, 3.7796764950342293`*^9, 3.779682433791951*^9, 
  3.779710807444956*^9, 3.779783898258026*^9, 3.780053821338986*^9, 
  3.7801291335082397`*^9, 3.7801981431174097`*^9, 3.7802054480195494`*^9, 
  3.7802127018799725`*^9, 3.780724124697799*^9, 3.782214233206115*^9, 
  3.782214409010843*^9, 3.782218965038398*^9, 3.782219092322689*^9, 
  3.7822203638958077`*^9, 3.784281290731584*^9, 3.7870308132737722`*^9, 
  3.7874778504577*^9, 3.79040645011709*^9, 3.790671984231942*^9, 
  3.7912818129125695`*^9, 3.8045076004467254`*^9, 3.804507797578897*^9, 
  3.804570421567748*^9},
 ExpressionUUID -> "2faadc5c-8216-492b-b996-08e21bc40030"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"xaxis", "=", 
  RowBox[{"CoopOpt", "/", "CoopRF"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"PumppowerInOpt", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "*", 
        RowBox[{"10", "^", "12"}]}], ",", 
       RowBox[{"xaxis", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitfunc", "=", 
   RowBox[{"a", "+", 
    RowBox[{"b", "*", 
     RowBox[{"x", "^", "c"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"nlmfit", "=", 
  RowBox[{"NonlinearModelFit", "[", 
   RowBox[{"data", ",", "fitfunc", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", "data", "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"nlmfit", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Min", "[", 
        RowBox[{"PumppowerInOpt", "*", 
         RowBox[{"10", "^", "12"}]}], "]"}], ",", 
       RowBox[{"Max", "[", 
        RowBox[{"PumppowerInOpt", "*", 
         RowBox[{"10", "^", "12"}]}], "]"}]}], "}"}]}], "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"nlmfit", "[", "\"\<BestFitParameters\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7870308878674097`*^9, 3.7870308896258917`*^9}, {
  3.787030953442475*^9, 3.7870309537860885`*^9}, {3.7870316388713007`*^9, 
  3.787031660680498*^9}, {3.787033383951442*^9, 3.78703358393743*^9}, {
  3.787033614744282*^9, 3.7870336300744886`*^9}, {3.787033838225234*^9, 
  3.787033874201992*^9}, {3.7874779046868725`*^9, 3.7874779369627647`*^9}, {
  3.7874779982261353`*^9, 3.787478005104189*^9}},
 ExpressionUUID -> "3fc23091-18fa-49b4-b2cd-2a26a92baf92"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.06182128150775096`", "}"}], ",", 
   RowBox[{"{", "0.0784763431355891`", "}"}], ",", 
   RowBox[{"{", "0.08273821062790483`", "}"}], ",", 
   RowBox[{"{", "0.09452556280827613`", "}"}], ",", 
   RowBox[{"{", "0.10617246192209094`", "}"}], ",", 
   RowBox[{"{", "0.12480446758006475`", "}"}], ",", 
   RowBox[{"{", "0.1419049094764317`", "}"}], ",", 
   RowBox[{"{", "0.1617303864333731`", "}"}], ",", 
   RowBox[{"{", "0.18886627334075887`", "}"}], ",", 
   RowBox[{"{", "0.21697491215146372`", "}"}], ",", 
   RowBox[{"{", "0.25678945809638`", "}"}], ",", 
   RowBox[{"{", "0.29828040706794445`", "}"}], ",", 
   RowBox[{"{", "0.3399867454498331`", "}"}], ",", 
   RowBox[{"{", "0.3813380903753945`", "}"}], ",", 
   RowBox[{"{", "0.44935096776758787`", "}"}], ",", 
   RowBox[{"{", "0.513255839273509`", "}"}], ",", 
   RowBox[{"{", "0.5959844770798438`", "}"}], ",", 
   RowBox[{"{", "0.7017005507708799`", "}"}], ",", 
   RowBox[{"{", "0.8289447483494368`", "}"}], ",", 
   RowBox[{"{", "0.9692673348251729`", "}"}], ",", 
   RowBox[{"{", "1.1060523323270801`", "}"}], ",", 
   RowBox[{"{", "1.3127937867332957`", "}"}], ",", 
   RowBox[{"{", "1.5910521362857666`", "}"}], ",", 
   RowBox[{"{", "1.8800043844351213`", "}"}], ",", 
   RowBox[{"{", "2.245063964834237`", "}"}], ",", 
   RowBox[{"{", "2.592575840074658`", "}"}], ",", 
   RowBox[{"{", "3.43008431236875`", "}"}], ",", 
   RowBox[{"{", "3.561441320615206`", "}"}], ",", 
   RowBox[{"{", "4.284319506103513`", "}"}], ",", 
   RowBox[{"{", "5.217644488159605`", "}"}], ",", 
   RowBox[{"{", "5.881115855773186`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.78703089043814*^9, 3.787030954319431*^9, {3.7870335648055005`*^9, 
   3.787033584359166*^9}, {3.7870336192131305`*^9, 3.787033630730547*^9}, 
   3.7870338764826736`*^9, 3.7874778546130075`*^9, 3.7874780056820936`*^9, 
   3.790406450186095*^9, 3.790671984346492*^9, 3.7912818129659605`*^9, 
   3.804507600566718*^9, 3.804507799378789*^9, 3.8045704234262314`*^9},
 ExpressionUUID -> "8c209401-59bc-4534-85e1-eaf0f0211a2e"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.04117074668424746`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0001282322847110854`", " ", 
        SuperscriptBox["x", "1.4580388359827974`"]}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Nonlinear", {$CellContext`a -> 0.04117074668424746, $CellContext`b -> 
      0.0001282322847110854, $CellContext`c -> 
      1.4580388359827974`}, {{$CellContext`x}, $CellContext`a + \
$CellContext`b $CellContext`x^$CellContext`c}}, {1}, CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAABrrF++IaSEA4kov8CaevPx9Ghnwu
KU5AZOtGjwYXtD/E5/lHTiFPQN3CxtRULrU/h8nGQUVaUUAtxeXI0zK4PxYy
QsROE1NAj/GwUx4uuz/qpe8WFvlVQIyspoIv878/0kEtRVO0WEAu66uo8CnC
Pxlc/GbxT1tAixlA0JSzxD+wGV03NkVfQD9xqCHFLMg/UhMNh8VWYUDxGt97
1cXLP927b0J4PWRAItEeDT1v0D+WcZXK5MBmQKo9WbQGF9M/5/SMfDK2aEDg
8zHEV8LVP573wlTxEmtADWm44Ndn2D/cMJKKyBlvQCI3v48qwtw/ZOIJV8Yu
cUDlJIWCl2zgP3Z+PDP4GnNAMWm/CU4S4z9AK5moj6J1QP2spLZUdOY/lqHO
oeB4eEDKQQsjt4bqP92ki7vwQ3xAZfcE7jwE7z/JdYl5ZAF/QDomMO5jsvE/
KrYr+TgegUCFlcYONAH1PwyLFQLVkYNAukC5FfN0+T/aodJ2tryFQG/EN3p/
FP4/nN9imboWiUAPIZMY5PUBQFeVsKQ8Z4xAvinsZpi9BEAhuq/ItwKRQOMr
QQvQcAtA8k+y9cE1kUCoUnXy1H0MQJSXJhlVfZNAXlERpyQjEUAJCfTPQKiW
QF4zWzLe3hRAIslMVkFmmECtISI8Q4YXQB6K5wY=
    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.78703089043814*^9, 3.787030954319431*^9, {3.7870335648055005`*^9, 
   3.787033584359166*^9}, {3.7870336192131305`*^9, 3.787033630730547*^9}, 
   3.7870338764826736`*^9, 3.7874778546130075`*^9, 3.7874780056820936`*^9, 
   3.790406450186095*^9, 3.790671984346492*^9, 3.7912818129659605`*^9, 
   3.804507600566718*^9, 3.804507799378789*^9, 3.80457042345751*^9},
 ExpressionUUID -> "8c209401-59bc-4534-85e1-eaf0f0211a2e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAABrrF++IaSEA4kov8CaevPx9Ghnwu
KU5AZOtGjwYXtD/E5/lHTiFPQN3CxtRULrU/h8nGQUVaUUAtxeXI0zK4PxYy
QsROE1NAj/GwUx4uuz/qpe8WFvlVQIyspoIv878/0kEtRVO0WEAu66uo8CnC
Pxlc/GbxT1tAixlA0JSzxD+wGV03NkVfQD9xqCHFLMg/UhMNh8VWYUDxGt97
1cXLP927b0J4PWRAItEeDT1v0D+WcZXK5MBmQKo9WbQGF9M/5/SMfDK2aEDg
8zHEV8LVP573wlTxEmtADWm44Ndn2D/cMJKKyBlvQCI3v48qwtw/ZOIJV8Yu
cUDlJIWCl2zgP3Z+PDP4GnNAMWm/CU4S4z9AK5moj6J1QP2spLZUdOY/lqHO
oeB4eEDKQQsjt4bqP92ki7vwQ3xAZfcE7jwE7z/JdYl5ZAF/QDomMO5jsvE/
KrYr+TgegUCFlcYONAH1PwyLFQLVkYNAukC5FfN0+T/aodJ2tryFQG/EN3p/
FP4/nN9imboWiUAPIZMY5PUBQFeVsKQ8Z4xAvinsZpi9BEAhuq/ItwKRQOMr
QQvQcAtA8k+y9cE1kUCoUnXy1H0MQJSXJhlVfZNAXlERpyQjEUAJCfTPQKiW
QF4zWzLe3hRAIslMVkFmmECtISI8Q4YXQB6K5wY=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXs4lXcAB3C3g3LJ9byRPSJlJnNcKhP7fW0sFvPkuKYUnRRroUI4lPud
5OA9pKSS0lIIK8dILqVWHlIqJDLMJZfcadsfn+ej4eXncFhESEiI/Z//17F8
s9qvag2pD923pfrKSYFazaqtszUMrB7Y3RapIMzP+av3MqzBOkDnB2lVELEi
z9V4SRvIljGSg49WkPcSwyu6sza4ijqPbVMVJLt1bvlk226soQc3hEhXEhG2
8pJogj3UuM92C7lXk3FW8VJGKBuHrPWtIlwFJMv9lUZTLhsP6u9FDsQKiFmc
uPXifTb4knXTx8oFJPEth+e1xEYN6+SXftlaohWnoWfEdUSEg0HwkeZasvdt
rkdHuBPmb4j4O6nXkebY1HpmpAu4TXO2FYX1pODNifi8eHc4yomK2b16RL6b
LlGTjPPEfGC9/rc+rWQpgefnte0wzIL9OwYt2ojOqGXSXWMf2EhlvsgOeEmO
nBUxqZw4hn2O5iMLhV1EcrKh0yXcH+WbpD0Wg3vIkxuRaZyQE8ioHt0tVdtH
lJYa19myT4EncV3fxHCAKBmNz+g5BeFh7fSniwuD5IJo/pUR49M43T7Jb701
TOTf/WS/QyoUGZe/Ccv3HSVmeR0eEWu4qLoeSG+JmCATU0M7Cj6Gw5kty7I0
nSSuBn2naobPYINge3xJ3xTp3OnrYjx1Fm6uBsnHU2eIpa52V3BPJFwyS6Q7
tswSGdnOlOqeKFwR06iaGJsjqubW1wafRUNvuwrrZcECiTpwa0K+LQbmpQvO
rVFLpI+RZhL7PBZlDq0bU7xXSMy84eDHmjiwFmOrpY2+kKiex40/1sZjZH2A
jzwthEdyWmvTbyfAPjAszzRJGMtNS7aauYngtXQbPQoTQbp/Y30ZPwnq17kv
HONE4e3tkMdKSEbJnpeXf4gWA23fVlSSlIKk9nDFLj4DdTXP7hxPSIXcc1u9
5lJxbA1KVVcPTEPESfmYgUoJTGuSuqeB6SjNHxs79FoSQrJvPpQbnsM/iaH9
ISNrEGnbztlcfA5VhX6B9xbXojSm8UyWdgZaNVOOim2RxhcvFTvuxQys1Ck1
90MGK6be5Z7q52G0UnHu12BZfPWH0lNBznnwdRx3LF5YB5MF4QGBTCYY9e19
0gflIGw0xKtJzUTb5KJu0xc5jCqw5g0YPEhI7DFMzpZHzKj/zLU4HlShJVG/
UwFUwqcJASMLJTrLws29Cnj6uC3flpsF2zsSiZxQRegzbg10LWdhV6p+eNMm
JVQM/t3dfSobxX3va2MalGCc5NUZO5KNSr/n0Rc8leGl3Xlkq28O3PTp9BZZ
Jsp8S0ps+nLg9HhCZuguE7mp25L29+dgY0JrQ0MFE9F3/jwa8DEHSiJ/ZV+q
YsJxtn0zfzgHs8UWPBcBE7ORy5eGJnMQ4iIYbWlhwpRvx4sXoeFyul3hbi8T
D5snuI2baNzgjOvkyFC4ORLi3rWZxmjVUmSQHIVMGTHTMW0agbpic06KFDjs
9XNKW2moSgubKKtQEO9FAMeYxspIjHKWFoWfZzMOi1rRuOIXb567k4Khipol
tYsGX/oaJ+x7ChvMijR1bWikWBQX77OgMBp5v9fBjsZ5am+8+i4KaTL9boVO
NOYXrS4VOVAIYv1mUulCI7rb9/cEJwoH2HPMJ240xq/6vvZ1pcDiS3VM7qeh
kfI5Rt+DwvqarDLGQRpEOEJcwZOCUK96hooXjX7Gu6szhygMCd/00+PQ+NpK
9uArbwptWsa/WHjTcPZVNLnvQ+Ff/gpmww==
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->200,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1561.5638057706606`}, {0, 5.881115855773186}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.78703089043814*^9, 3.787030954319431*^9, {3.7870335648055005`*^9, 
   3.787033584359166*^9}, {3.7870336192131305`*^9, 3.787033630730547*^9}, 
   3.7870338764826736`*^9, 3.7874778546130075`*^9, 3.7874780056820936`*^9, 
   3.790406450186095*^9, 3.790671984346492*^9, 3.7912818129659605`*^9, 
   3.804507600566718*^9, 3.804507799378789*^9, 3.804570423573407*^9},
 ExpressionUUID -> "8c209401-59bc-4534-85e1-eaf0f0211a2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"upperTicksLogPlot", "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labels", ",", "positions"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"labels", "=", 
        RowBox[{"{", 
         RowBox[{
         "0.1", ",", "0.2", ",", "0.5", ",", "1", ",", "2", ",", "4", ",", 
          "8"}], "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"xaxis", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "+", "2"}], ",",
             ".1"}], "]"}], ",", "1"}], "]"}], "*)"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"positions", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "&"}], "/@", "labels"}], "-", "a"}], ")"}], "/", 
            "b"}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "c"}], ")"}]}], "/.", "params"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"positions", ",", "labels"}], "}"}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upperTicksMinorLogPlot", "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labels", ",", "positions", ",", "size"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"labels", "=", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.1", ",", "1", ",", "10"}], "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"xaxis", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "+", "2"}], ",",
             ".1"}], "]"}], ",", "0.2"}], "]"}], "*)"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"positions", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"-", "a"}], "-", "#"}], "&"}], "/@", "labels"}], 
             ")"}], "/", "b"}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "c"}], ")"}]}], "/.", "params"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"size", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "0.008"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "labels", "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"labels", "=", 
        RowBox[{
         RowBox[{"\"\<\>\"", "&"}], "/@", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "labels", "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"positions", ",", "labels", ",", "size"}], "}"}], "]"}]}]}], 
     "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", "upperTicksLogPlot", "\
\[IndentingNewLine]", 
 RowBox[{"upperTicksMinorLogPlot", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"PumppowerInOpt", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "*", 
         RowBox[{"10", "^", "12"}]}], ",", 
        RowBox[{"xaxis", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"nlmfit", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Min", "[", 
        RowBox[{"PumppowerInOpt", "*", 
         RowBox[{"10", "^", "12"}]}], "]"}], ",", 
       RowBox[{"Max", "[", 
        RowBox[{"PumppowerInOpt", "*", 
         RowBox[{"10", "^", "12"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"upperTicksLogPlot", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "7"}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"upperTicksLogPlot", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "7"}], "}"}]}], "]"}]}], "}"}], 
      "\[Transpose]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}]}], "]"}]}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7870339001990166`*^9, 3.7870339261429024`*^9}, {
  3.787033967915271*^9, 3.787034079148707*^9}, {3.787034317418337*^9, 
  3.7870343201209154`*^9}},
 ExpressionUUID -> "9dcb382b-2f9c-49b1-89da-8099dca9ec78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"66.90568257483669`", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"132.21989195976238`", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"273.70536429842883`", ",", "0.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"453.7514740954546`", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"740.6405997077181`", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1200.0067291826424`", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1937.2727621606575`", ",", "8"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7870340798672223`*^9, 3.787034320886305*^9, 
  3.787478008244001*^9, 3.7904064503176355`*^9, 3.79067198451425*^9, 
  3.7912818131196423`*^9, 3.8045076006967106`*^9, 3.8045078024186068`*^9, 
  3.80457042531566*^9},
 ExpressionUUID -> "1fdcc23a-19ac-4024-9d9f-b29aeb28fa27"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "33.51786519770805`"}], "+", 
      RowBox[{"50.72937172709021`", " ", "\[ImaginaryI]"}]}], ",", "\<\"\"\>",
      ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "67.22757083168104`"}], "+", 
      RowBox[{"101.7490944280914`", " ", "\[ImaginaryI]"}]}], ",", "\<\"\"\>",
      ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "264.6761823569495`"}], "+", 
      RowBox[{"400.58805544127955`", " ", "\[ImaginaryI]"}]}], 
     ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1252.4891400849906`"}], "+", 
      RowBox[{"1895.6454057181356`", " ", "\[ImaginaryI]"}]}], 
     ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7870340798672223`*^9, 3.787034320886305*^9, 
  3.787478008244001*^9, 3.7904064503176355`*^9, 3.79067198451425*^9, 
  3.7912818131196423`*^9, 3.8045076006967106`*^9, 3.8045078024186068`*^9, 
  3.80457042531566*^9},
 ExpressionUUID -> "1fdcc23a-19ac-4024-9d9f-b29aeb28fa27"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAABrrF++IaSEA4kov8CaevPx9Ghnwu
KU5AZOtGjwYXtD/E5/lHTiFPQN3CxtRULrU/h8nGQUVaUUAtxeXI0zK4PxYy
QsROE1NAj/GwUx4uuz/qpe8WFvlVQIyspoIv878/0kEtRVO0WEAu66uo8CnC
Pxlc/GbxT1tAixlA0JSzxD+wGV03NkVfQD9xqCHFLMg/UhMNh8VWYUDxGt97
1cXLP927b0J4PWRAItEeDT1v0D+WcZXK5MBmQKo9WbQGF9M/5/SMfDK2aEDg
8zHEV8LVP573wlTxEmtADWm44Ndn2D/cMJKKyBlvQCI3v48qwtw/ZOIJV8Yu
cUDlJIWCl2zgP3Z+PDP4GnNAMWm/CU4S4z9AK5moj6J1QP2spLZUdOY/lqHO
oeB4eEDKQQsjt4bqP92ki7vwQ3xAZfcE7jwE7z/JdYl5ZAF/QDomMO5jsvE/
KrYr+TgegUCFlcYONAH1PwyLFQLVkYNAukC5FfN0+T/aodJ2tryFQG/EN3p/
FP4/nN9imboWiUAPIZMY5PUBQFeVsKQ8Z4xAvinsZpi9BEAhuq/ItwKRQOMr
QQvQcAtA8k+y9cE1kUCoUnXy1H0MQJSXJhlVfZNAXlERpyQjEUAJCfTPQKiW
QF4zWzLe3hRAIslMVkFmmECtISI8Q4YXQB6K5wY=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXs4lXcAB3C3g3LJ9byRPSJlJnNcKhP7fW0sFvPkuKYUnRRroUI4lPud
5OA9pKSS0lIIK8dILqVWHlIqJDLMJZfcadsfn+ej4eXncFhESEiI/Z//17F8
s9qvag2pD923pfrKSYFazaqtszUMrB7Y3RapIMzP+av3MqzBOkDnB2lVELEi
z9V4SRvIljGSg49WkPcSwyu6sza4ijqPbVMVJLt1bvlk226soQc3hEhXEhG2
8pJogj3UuM92C7lXk3FW8VJGKBuHrPWtIlwFJMv9lUZTLhsP6u9FDsQKiFmc
uPXifTb4knXTx8oFJPEth+e1xEYN6+SXftlaohWnoWfEdUSEg0HwkeZasvdt
rkdHuBPmb4j4O6nXkebY1HpmpAu4TXO2FYX1pODNifi8eHc4yomK2b16RL6b
LlGTjPPEfGC9/rc+rWQpgefnte0wzIL9OwYt2ojOqGXSXWMf2EhlvsgOeEmO
nBUxqZw4hn2O5iMLhV1EcrKh0yXcH+WbpD0Wg3vIkxuRaZyQE8ioHt0tVdtH
lJYa19myT4EncV3fxHCAKBmNz+g5BeFh7fSniwuD5IJo/pUR49M43T7Jb701
TOTf/WS/QyoUGZe/Ccv3HSVmeR0eEWu4qLoeSG+JmCATU0M7Cj6Gw5kty7I0
nSSuBn2naobPYINge3xJ3xTp3OnrYjx1Fm6uBsnHU2eIpa52V3BPJFwyS6Q7
tswSGdnOlOqeKFwR06iaGJsjqubW1wafRUNvuwrrZcECiTpwa0K+LQbmpQvO
rVFLpI+RZhL7PBZlDq0bU7xXSMy84eDHmjiwFmOrpY2+kKiex40/1sZjZH2A
jzwthEdyWmvTbyfAPjAszzRJGMtNS7aauYngtXQbPQoTQbp/Y30ZPwnq17kv
HONE4e3tkMdKSEbJnpeXf4gWA23fVlSSlIKk9nDFLj4DdTXP7hxPSIXcc1u9
5lJxbA1KVVcPTEPESfmYgUoJTGuSuqeB6SjNHxs79FoSQrJvPpQbnsM/iaH9
ISNrEGnbztlcfA5VhX6B9xbXojSm8UyWdgZaNVOOim2RxhcvFTvuxQys1Ck1
90MGK6be5Z7q52G0UnHu12BZfPWH0lNBznnwdRx3LF5YB5MF4QGBTCYY9e19
0gflIGw0xKtJzUTb5KJu0xc5jCqw5g0YPEhI7DFMzpZHzKj/zLU4HlShJVG/
UwFUwqcJASMLJTrLws29Cnj6uC3flpsF2zsSiZxQRegzbg10LWdhV6p+eNMm
JVQM/t3dfSobxX3va2MalGCc5NUZO5KNSr/n0Rc8leGl3Xlkq28O3PTp9BZZ
Jsp8S0ps+nLg9HhCZuguE7mp25L29+dgY0JrQ0MFE9F3/jwa8DEHSiJ/ZV+q
YsJxtn0zfzgHs8UWPBcBE7ORy5eGJnMQ4iIYbWlhwpRvx4sXoeFyul3hbi8T
D5snuI2baNzgjOvkyFC4ORLi3rWZxmjVUmSQHIVMGTHTMW0agbpic06KFDjs
9XNKW2moSgubKKtQEO9FAMeYxspIjHKWFoWfZzMOi1rRuOIXb567k4Khipol
tYsGX/oaJ+x7ChvMijR1bWikWBQX77OgMBp5v9fBjsZ5am+8+i4KaTL9boVO
NOYXrS4VOVAIYv1mUulCI7rb9/cEJwoH2HPMJ240xq/6vvZ1pcDiS3VM7qeh
kfI5Rt+DwvqarDLGQRpEOEJcwZOCUK96hooXjX7Gu6szhygMCd/00+PQ+NpK
9uArbwptWsa/WHjTcPZVNLnvQ+Ff/gpmww==
       "]]}}, {}, {}}, {{}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.02], AbsoluteThickness[1.6], 
      PointBox[{{66.90568257483669, 0.1}, {132.21989195976238`, 0.2}, {
       273.70536429842883`, 0.5}, {453.7514740954546, 1.}, {740.6405997077181,
        2.}, {1200.0067291826424`, 4.}, {1937.2727621606575`, 
       8.}}]}, {}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->200,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1561.5638057706606`}, {0, 5.881115855773186}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7870340798672223`*^9, 3.787034320886305*^9, 
  3.787478008244001*^9, 3.7904064503176355`*^9, 3.79067198451425*^9, 
  3.7912818131196423`*^9, 3.8045076006967106`*^9, 3.8045078024186068`*^9, 
  3.8045704254159403`*^9},
 ExpressionUUID -> "1fdcc23a-19ac-4024-9d9f-b29aeb28fa27"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conversion Cuts - Fig 2c", "Subsubsection",
 CellChangeTimes->{{3.7794514877334175`*^9, 3.779451492638623*^9}, {
  3.8045046824270115`*^9, 3.8045046848236575`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConvPlotLogError", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"powerBInterpolated", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"S21S12OptSweepExp", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}]}], "}"}], 
           ",", 
           RowBox[{"ErrorBar", "[", 
            RowBox[{
             RowBox[{"S21S12OptSweepStd", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}], "]"}]}], 
          "}"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "OptColor"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"OptColor", ",", "Black"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xminlog", ",", "xmaxlog"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.1", ",", "1.3"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"powerBInterpolated", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"S12OptSweepTheoryInterpolated", "[", 
             RowBox[{"[", " ", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointLegend", "[", 
           RowBox[{
            RowBox[{"{", "ConvColor", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Data\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"LineLegend", "[", 
           RowBox[{
            RowBox[{"{", "Black", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Theory\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{",", 
          RowBox[{"RoundingRadius", "\[Rule]", "3"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.001", "]"}]}]}], "]"}], "*)"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.14"}], "}"}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7795260552987127`*^9, 3.7795260689361362`*^9}, 
   3.8045704384550695`*^9},
 ExpressionUUID -> "b8a714e1-a32f-4e26-ba24-eb3ebc604c5b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-73.06446450817722, 
       0.16710081518225095`}, {-73.06446450817722, 
       0.16710081518225095`}}], {{
        LineBox[{{-73.06446450817722, 
         0.1754764652112467}, {-73.06446450817722, 0.1587251651532552}}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.06446450817722, 0.1754764652112467}], 
          Offset[{-1.5, 0}, {-73.06446450817722, 0.1754764652112467}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.06446450817722, 0.1587251651532552}], 
          Offset[{-1.5, 0}, {-73.06446450817722, 0.1587251651532552}]}]}, {
        LineBox[{{-73.06446450817722, 
         0.1754764652112467}, {-73.06446450817722, 0.1587251651532552}}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.06446450817722, 0.1754764652112467}], 
          Offset[{-1.5, 0}, {-73.06446450817722, 0.1754764652112467}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.06446450817722, 0.1587251651532552}], 
          Offset[{-1.5, 0}, {-73.06446450817722, 0.1587251651532552}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-72.56181543778366, 
       0.19664153487070254`}, {-72.56181543778366, 
       0.19664153487070254`}}], {{
        LineBox[{{-72.56181543778366, 
         0.20249679730266681`}, {-72.56181543778366, 0.19078627243873827`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.56181543778366, 0.20249679730266681`}], 
          Offset[{-1.5, 0}, {-72.56181543778366, 0.20249679730266681`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.56181543778366, 0.19078627243873827`}], 
          Offset[{-1.5, 0}, {-72.56181543778366, 0.19078627243873827`}]}]}, {
        LineBox[{{-72.56181543778366, 
         0.20249679730266681`}, {-72.56181543778366, 0.19078627243873827`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.56181543778366, 0.20249679730266681`}], 
          Offset[{-1.5, 0}, {-72.56181543778366, 0.20249679730266681`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.56181543778366, 0.19078627243873827`}], 
          Offset[{-1.5, 0}, {-72.56181543778366, 0.19078627243873827`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-72.05916636739009, 
       0.22502717266314817`}, {-72.05916636739009, 
       0.22502717266314817`}}], {{
        LineBox[{{-72.05916636739009, 
         0.23505714182782217`}, {-72.05916636739009, 0.21499720349847418`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.05916636739009, 0.23505714182782217`}], 
          Offset[{-1.5, 0}, {-72.05916636739009, 0.23505714182782217`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.05916636739009, 0.21499720349847418`}], 
          Offset[{-1.5, 0}, {-72.05916636739009, 0.21499720349847418`}]}]}, {
        LineBox[{{-72.05916636739009, 
         0.23505714182782217`}, {-72.05916636739009, 0.21499720349847418`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.05916636739009, 0.23505714182782217`}], 
          Offset[{-1.5, 0}, {-72.05916636739009, 0.23505714182782217`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.05916636739009, 0.21499720349847418`}], 
          Offset[{-1.5, 0}, {-72.05916636739009, 0.21499720349847418`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-71.55651729699653, 
       0.24090810977693253`}, {-71.55651729699653, 
       0.24090810977693253`}}], {{
        LineBox[{{-71.55651729699653, 
         0.2562058980679296}, {-71.55651729699653, 0.2256103214859355}}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.55651729699653, 0.2562058980679296}], 
          Offset[{-1.5, 0}, {-71.55651729699653, 0.2562058980679296}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.55651729699653, 0.2256103214859355}], 
          Offset[{-1.5, 0}, {-71.55651729699653, 0.2256103214859355}]}]}, {
        LineBox[{{-71.55651729699653, 
         0.2562058980679296}, {-71.55651729699653, 0.2256103214859355}}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.55651729699653, 0.2562058980679296}], 
          Offset[{-1.5, 0}, {-71.55651729699653, 0.2562058980679296}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.55651729699653, 0.2256103214859355}], 
          Offset[{-1.5, 0}, {-71.55651729699653, 0.2256103214859355}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-71.05386822660297, 
       0.27384399667618076`}, {-71.05386822660297, 
       0.27384399667618076`}}], {{
        LineBox[{{-71.05386822660297, 
         0.2961838235388575}, {-71.05386822660297, 0.251504169813504}}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.05386822660297, 0.2961838235388575}], 
          Offset[{-1.5, 0}, {-71.05386822660297, 0.2961838235388575}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.05386822660297, 0.251504169813504}], 
          Offset[{-1.5, 0}, {-71.05386822660297, 0.251504169813504}]}]}, {
        LineBox[{{-71.05386822660297, 
         0.2961838235388575}, {-71.05386822660297, 0.251504169813504}}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.05386822660297, 0.2961838235388575}], 
          Offset[{-1.5, 0}, {-71.05386822660297, 0.2961838235388575}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.05386822660297, 0.251504169813504}], 
          Offset[{-1.5, 0}, {-71.05386822660297, 0.251504169813504}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-70.55121915620941, 
       0.2844606080146784}, {-70.55121915620941, 
       0.2844606080146784}}], {{
        LineBox[{{-70.55121915620941, 
         0.29003028974979667`}, {-70.55121915620941, 0.2788909262795601}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.55121915620941, 0.29003028974979667`}], 
          Offset[{-1.5, 0}, {-70.55121915620941, 0.29003028974979667`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.55121915620941, 0.2788909262795601}], 
          Offset[{-1.5, 0}, {-70.55121915620941, 0.2788909262795601}]}]}, {
        LineBox[{{-70.55121915620941, 
         0.29003028974979667`}, {-70.55121915620941, 0.2788909262795601}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.55121915620941, 0.29003028974979667`}], 
          Offset[{-1.5, 0}, {-70.55121915620941, 0.29003028974979667`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.55121915620941, 0.2788909262795601}], 
          Offset[{-1.5, 0}, {-70.55121915620941, 0.2788909262795601}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-70.04857008581584, 
       0.33243839832893274`}, {-70.04857008581584, 
       0.33243839832893274`}}], {{
        LineBox[{{-70.04857008581584, 
         0.3560782094681415}, {-70.04857008581584, 0.30879858718972397`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.04857008581584, 0.3560782094681415}], 
          Offset[{-1.5, 0}, {-70.04857008581584, 0.3560782094681415}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.04857008581584, 0.30879858718972397`}], 
          Offset[{-1.5, 0}, {-70.04857008581584, 0.30879858718972397`}]}]}, {
        LineBox[{{-70.04857008581584, 
         0.3560782094681415}, {-70.04857008581584, 0.30879858718972397`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.04857008581584, 0.3560782094681415}], 
          Offset[{-1.5, 0}, {-70.04857008581584, 0.3560782094681415}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.04857008581584, 0.30879858718972397`}], 
          Offset[{-1.5, 0}, {-70.04857008581584, 0.30879858718972397`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-69.54592101542228, 
       0.3685202558512901}, {-69.54592101542228, 
       0.3685202558512901}}], {{
        LineBox[{{-69.54592101542228, 
         0.4007031456497566}, {-69.54592101542228, 0.3363373660528236}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.54592101542228, 0.4007031456497566}], 
          Offset[{-1.5, 0}, {-69.54592101542228, 0.4007031456497566}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.54592101542228, 0.3363373660528236}], 
          Offset[{-1.5, 0}, {-69.54592101542228, 0.3363373660528236}]}]}, {
        LineBox[{{-69.54592101542228, 
         0.4007031456497566}, {-69.54592101542228, 0.3363373660528236}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.54592101542228, 0.4007031456497566}], 
          Offset[{-1.5, 0}, {-69.54592101542228, 0.4007031456497566}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.54592101542228, 0.3363373660528236}], 
          Offset[{-1.5, 0}, {-69.54592101542228, 0.3363373660528236}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-69.04327194502872, 
       0.4176730823735153}, {-69.04327194502872, 
       0.4176730823735153}}], {{
        LineBox[{{-69.04327194502872, 
         0.4597123982134584}, {-69.04327194502872, 0.3756337665335722}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.04327194502872, 0.4597123982134584}], 
          Offset[{-1.5, 0}, {-69.04327194502872, 0.4597123982134584}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.04327194502872, 0.3756337665335722}], 
          Offset[{-1.5, 0}, {-69.04327194502872, 0.3756337665335722}]}]}, {
        LineBox[{{-69.04327194502872, 
         0.4597123982134584}, {-69.04327194502872, 0.3756337665335722}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.04327194502872, 0.4597123982134584}], 
          Offset[{-1.5, 0}, {-69.04327194502872, 0.4597123982134584}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.04327194502872, 0.3756337665335722}], 
          Offset[{-1.5, 0}, {-69.04327194502872, 0.3756337665335722}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-68.54062287463516, 
       0.41800475976347023`}, {-68.54062287463516, 
       0.41800475976347023`}}], {{
        LineBox[{{-68.54062287463516, 
         0.4424823510832172}, {-68.54062287463516, 0.39352716844372326`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.54062287463516, 0.4424823510832172}], 
          Offset[{-1.5, 0}, {-68.54062287463516, 0.4424823510832172}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.54062287463516, 0.39352716844372326`}], 
          Offset[{-1.5, 0}, {-68.54062287463516, 0.39352716844372326`}]}]}, {
        LineBox[{{-68.54062287463516, 
         0.4424823510832172}, {-68.54062287463516, 0.39352716844372326`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.54062287463516, 0.4424823510832172}], 
          Offset[{-1.5, 0}, {-68.54062287463516, 0.4424823510832172}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.54062287463516, 0.39352716844372326`}], 
          Offset[{-1.5, 0}, {-68.54062287463516, 0.39352716844372326`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-68.03797380424159, 
       0.5142776410183902}, {-68.03797380424159, 
       0.5142776410183902}}], {{
        LineBox[{{-68.03797380424159, 0.574625084826101}, {-68.03797380424159,
          0.45393019721067945`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.03797380424159, 0.574625084826101}], 
          Offset[{-1.5, 0}, {-68.03797380424159, 0.574625084826101}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.03797380424159, 0.45393019721067945`}], 
          Offset[{-1.5, 0}, {-68.03797380424159, 0.45393019721067945`}]}]}, {
        LineBox[{{-68.03797380424159, 0.574625084826101}, {-68.03797380424159,
          0.45393019721067945`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.03797380424159, 0.574625084826101}], 
          Offset[{-1.5, 0}, {-68.03797380424159, 0.574625084826101}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.03797380424159, 0.45393019721067945`}], 
          Offset[{-1.5, 0}, {-68.03797380424159, 0.45393019721067945`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-67.53532473384803, 
       0.5041786074536455}, {-67.53532473384803, 
       0.5041786074536455}}], {{
        LineBox[{{-67.53532473384803, 
         0.5347350419497607}, {-67.53532473384803, 0.4736221729575303}}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.53532473384803, 0.5347350419497607}], 
          Offset[{-1.5, 0}, {-67.53532473384803, 0.5347350419497607}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.53532473384803, 0.4736221729575303}], 
          Offset[{-1.5, 0}, {-67.53532473384803, 0.4736221729575303}]}]}, {
        LineBox[{{-67.53532473384803, 
         0.5347350419497607}, {-67.53532473384803, 0.4736221729575303}}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.53532473384803, 0.5347350419497607}], 
          Offset[{-1.5, 0}, {-67.53532473384803, 0.5347350419497607}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.53532473384803, 0.4736221729575303}], 
          Offset[{-1.5, 0}, {-67.53532473384803, 0.4736221729575303}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-67.03267566345447, 
       0.5866646988531844}, {-67.03267566345447, 
       0.5866646988531844}}], {{
        LineBox[{{-67.03267566345447, 
         0.6347181245422538}, {-67.03267566345447, 0.538611273164115}}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.03267566345447, 0.6347181245422538}], 
          Offset[{-1.5, 0}, {-67.03267566345447, 0.6347181245422538}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.03267566345447, 0.538611273164115}], 
          Offset[{-1.5, 0}, {-67.03267566345447, 0.538611273164115}]}]}, {
        LineBox[{{-67.03267566345447, 
         0.6347181245422538}, {-67.03267566345447, 0.538611273164115}}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.03267566345447, 0.6347181245422538}], 
          Offset[{-1.5, 0}, {-67.03267566345447, 0.6347181245422538}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.03267566345447, 0.538611273164115}], 
          Offset[{-1.5, 0}, {-67.03267566345447, 0.538611273164115}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-66.53002659306091, 0.570002687042893}, {-66.53002659306091,
        0.570002687042893}}], {{
        LineBox[{{-66.53002659306091, 
         0.5750886604733244}, {-66.53002659306091, 0.5649167136124617}}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.53002659306091, 0.5750886604733244}], 
          Offset[{-1.5, 0}, {-66.53002659306091, 0.5750886604733244}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.53002659306091, 0.5649167136124617}], 
          Offset[{-1.5, 0}, {-66.53002659306091, 0.5649167136124617}]}]}, {
        LineBox[{{-66.53002659306091, 
         0.5750886604733244}, {-66.53002659306091, 0.5649167136124617}}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.53002659306091, 0.5750886604733244}], 
          Offset[{-1.5, 0}, {-66.53002659306091, 0.5750886604733244}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.53002659306091, 0.5649167136124617}], 
          Offset[{-1.5, 0}, {-66.53002659306091, 0.5649167136124617}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-66.02737752266734, 
       0.6465988729024321}, {-66.02737752266734, 
       0.6465988729024321}}], {{
        LineBox[{{-66.02737752266734, 
         0.6808332901887446}, {-66.02737752266734, 0.6123644556161196}}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.02737752266734, 0.6808332901887446}], 
          Offset[{-1.5, 0}, {-66.02737752266734, 0.6808332901887446}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.02737752266734, 0.6123644556161196}], 
          Offset[{-1.5, 0}, {-66.02737752266734, 0.6123644556161196}]}]}, {
        LineBox[{{-66.02737752266734, 
         0.6808332901887446}, {-66.02737752266734, 0.6123644556161196}}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.02737752266734, 0.6808332901887446}], 
          Offset[{-1.5, 0}, {-66.02737752266734, 0.6808332901887446}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.02737752266734, 0.6123644556161196}], 
          Offset[{-1.5, 0}, {-66.02737752266734, 0.6123644556161196}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-65.52472845227378, 
       0.6658295451055514}, {-65.52472845227378, 
       0.6658295451055514}}], {{
        LineBox[{{-65.52472845227378, 
         0.7001811395974845}, {-65.52472845227378, 0.6314779506136182}}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.52472845227378, 0.7001811395974845}], 
          Offset[{-1.5, 0}, {-65.52472845227378, 0.7001811395974845}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.52472845227378, 0.6314779506136182}], 
          Offset[{-1.5, 0}, {-65.52472845227378, 0.6314779506136182}]}]}, {
        LineBox[{{-65.52472845227378, 
         0.7001811395974845}, {-65.52472845227378, 0.6314779506136182}}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.52472845227378, 0.7001811395974845}], 
          Offset[{-1.5, 0}, {-65.52472845227378, 0.7001811395974845}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.52472845227378, 0.6314779506136182}], 
          Offset[{-1.5, 0}, {-65.52472845227378, 0.6314779506136182}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-65.02207938188022, 0.761575019224481}, {-65.02207938188022,
        0.761575019224481}}], {{
        LineBox[{{-65.02207938188022, 0.836641578962016}, {-65.02207938188022,
          0.686508459486946}}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.02207938188022, 0.836641578962016}], 
          Offset[{-1.5, 0}, {-65.02207938188022, 0.836641578962016}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.02207938188022, 0.686508459486946}], 
          Offset[{-1.5, 0}, {-65.02207938188022, 0.686508459486946}]}]}, {
        LineBox[{{-65.02207938188022, 0.836641578962016}, {-65.02207938188022,
          0.686508459486946}}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.02207938188022, 0.836641578962016}], 
          Offset[{-1.5, 0}, {-65.02207938188022, 0.836641578962016}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.02207938188022, 0.686508459486946}], 
          Offset[{-1.5, 0}, {-65.02207938188022, 0.686508459486946}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-64.51943031148666, 0.813423866936481}, {-64.51943031148666,
        0.813423866936481}}], {{
        LineBox[{{-64.51943031148666, 
         0.9001883976559059}, {-64.51943031148666, 0.7266593362170563}}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.51943031148666, 0.9001883976559059}], 
          Offset[{-1.5, 0}, {-64.51943031148666, 0.9001883976559059}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.51943031148666, 0.7266593362170563}], 
          Offset[{-1.5, 0}, {-64.51943031148666, 0.7266593362170563}]}]}, {
        LineBox[{{-64.51943031148666, 
         0.9001883976559059}, {-64.51943031148666, 0.7266593362170563}}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.51943031148666, 0.9001883976559059}], 
          Offset[{-1.5, 0}, {-64.51943031148666, 0.9001883976559059}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.51943031148666, 0.7266593362170563}], 
          Offset[{-1.5, 0}, {-64.51943031148666, 0.7266593362170563}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-64.01678124109308, 
       0.8428710292151864}, {-64.01678124109308, 
       0.8428710292151864}}], {{
        LineBox[{{-64.01678124109308, 
         0.9084545853108476}, {-64.01678124109308, 0.7772874731195253}}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.01678124109308, 0.9084545853108476}], 
          Offset[{-1.5, 0}, {-64.01678124109308, 0.9084545853108476}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.01678124109308, 0.7772874731195253}], 
          Offset[{-1.5, 0}, {-64.01678124109308, 0.7772874731195253}]}]}, {
        LineBox[{{-64.01678124109308, 
         0.9084545853108476}, {-64.01678124109308, 0.7772874731195253}}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.01678124109308, 0.9084545853108476}], 
          Offset[{-1.5, 0}, {-64.01678124109308, 0.9084545853108476}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.01678124109308, 0.7772874731195253}], 
          Offset[{-1.5, 0}, {-64.01678124109308, 0.7772874731195253}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-63.514132170699526`, 
       0.9725416542073546}, {-63.514132170699526`, 
       0.9725416542073546}}], {{
        LineBox[{{-63.514132170699526`, 
         1.075264352477869}, {-63.514132170699526`, 0.8698189559368403}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.514132170699526`, 1.075264352477869}], 
          Offset[{-1.5, 0}, {-63.514132170699526`, 1.075264352477869}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.514132170699526`, 0.8698189559368403}], 
          Offset[{-1.5, 0}, {-63.514132170699526`, 0.8698189559368403}]}]}, {
        LineBox[{{-63.514132170699526`, 
         1.075264352477869}, {-63.514132170699526`, 0.8698189559368403}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.514132170699526`, 1.075264352477869}], 
          Offset[{-1.5, 0}, {-63.514132170699526`, 1.075264352477869}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.514132170699526`, 0.8698189559368403}], 
          Offset[{-1.5, 0}, {-63.514132170699526`, 0.8698189559368403}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-63.011483100305966`, 
       0.9438783392600238}, {-63.011483100305966`, 
       0.9438783392600238}}], {{
        LineBox[{{-63.011483100305966`, 
         0.9738689757579285}, {-63.011483100305966`, 0.9138877027621192}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.011483100305966`, 0.9738689757579285}], 
          Offset[{-1.5, 0}, {-63.011483100305966`, 0.9738689757579285}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.011483100305966`, 0.9138877027621192}], 
          Offset[{-1.5, 0}, {-63.011483100305966`, 0.9138877027621192}]}]}, {
        LineBox[{{-63.011483100305966`, 
         0.9738689757579285}, {-63.011483100305966`, 0.9138877027621192}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.011483100305966`, 0.9738689757579285}], 
          Offset[{-1.5, 0}, {-63.011483100305966`, 0.9738689757579285}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.011483100305966`, 0.9138877027621192}], 
          Offset[{-1.5, 0}, {-63.011483100305966`, 0.9138877027621192}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-62.5088340299124, 0.9647454921883338}, {-62.5088340299124, 
       0.9647454921883338}}], {{
        LineBox[{{-62.5088340299124, 1.0027185523956335`}, {-62.5088340299124,
          0.9267724319810342}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.5088340299124, 1.0027185523956335`}], 
          Offset[{-1.5, 0}, {-62.5088340299124, 1.0027185523956335`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.5088340299124, 0.9267724319810342}], 
          Offset[{-1.5, 0}, {-62.5088340299124, 0.9267724319810342}]}]}, {
        LineBox[{{-62.5088340299124, 1.0027185523956335`}, {-62.5088340299124,
          0.9267724319810342}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.5088340299124, 1.0027185523956335`}], 
          Offset[{-1.5, 0}, {-62.5088340299124, 1.0027185523956335`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.5088340299124, 0.9267724319810342}], 
          Offset[{-1.5, 0}, {-62.5088340299124, 0.9267724319810342}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-62.00618495951884, 
       0.9792734944654827}, {-62.00618495951884, 
       0.9792734944654827}}], {{
        LineBox[{{-62.00618495951884, 
         0.9889057568624833}, {-62.00618495951884, 0.9696412320684822}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.00618495951884, 0.9889057568624833}], 
          Offset[{-1.5, 0}, {-62.00618495951884, 0.9889057568624833}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.00618495951884, 0.9696412320684822}], 
          Offset[{-1.5, 0}, {-62.00618495951884, 0.9696412320684822}]}]}, {
        LineBox[{{-62.00618495951884, 
         0.9889057568624833}, {-62.00618495951884, 0.9696412320684822}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.00618495951884, 0.9889057568624833}], 
          Offset[{-1.5, 0}, {-62.00618495951884, 0.9889057568624833}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.00618495951884, 0.9696412320684822}], 
          Offset[{-1.5, 0}, {-62.00618495951884, 0.9696412320684822}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-61.503535889125274`, 
       1.0097292408503622`}, {-61.503535889125274`, 
       1.0097292408503622`}}], {{
        LineBox[{{-61.503535889125274`, 
         1.0812433708700981`}, {-61.503535889125274`, 0.9382151108306263}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}], 
          Offset[{-1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.503535889125274`, 0.9382151108306263}], 
          Offset[{-1.5, 0}, {-61.503535889125274`, 0.9382151108306263}]}]}, {
        LineBox[{{-61.503535889125274`, 
         1.0812433708700981`}, {-61.503535889125274`, 0.9382151108306263}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}], 
          Offset[{-1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.503535889125274`, 0.9382151108306263}], 
          Offset[{-1.5, 0}, {-61.503535889125274`, 0.9382151108306263}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-61.000886818731715`, 
       1.055605558643297}, {-61.000886818731715`, 
       1.055605558643297}}], {{
        LineBox[{{-61.000886818731715`, 
         1.148315416545646}, {-61.000886818731715`, 0.9628957007409482}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.000886818731715`, 1.148315416545646}], 
          Offset[{-1.5, 0}, {-61.000886818731715`, 1.148315416545646}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.000886818731715`, 0.9628957007409482}], 
          Offset[{-1.5, 0}, {-61.000886818731715`, 0.9628957007409482}]}]}, {
        LineBox[{{-61.000886818731715`, 
         1.148315416545646}, {-61.000886818731715`, 0.9628957007409482}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.000886818731715`, 1.148315416545646}], 
          Offset[{-1.5, 0}, {-61.000886818731715`, 1.148315416545646}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.000886818731715`, 0.9628957007409482}], 
          Offset[{-1.5, 0}, {-61.000886818731715`, 0.9628957007409482}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-60.498237748338155`, 
       1.0877634471861046`}, {-60.498237748338155`, 
       1.0877634471861046`}}], {{
        LineBox[{{-60.498237748338155`, 
         1.151765271820472}, {-60.498237748338155`, 1.0237616225517372`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.498237748338155`, 1.151765271820472}], 
          Offset[{-1.5, 0}, {-60.498237748338155`, 1.151765271820472}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.498237748338155`, 1.0237616225517372`}], 
          Offset[{-1.5, 0}, {-60.498237748338155`, 1.0237616225517372`}]}]}, {
        LineBox[{{-60.498237748338155`, 
         1.151765271820472}, {-60.498237748338155`, 1.0237616225517372`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.498237748338155`, 1.151765271820472}], 
          Offset[{-1.5, 0}, {-60.498237748338155`, 1.151765271820472}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.498237748338155`, 1.0237616225517372`}], 
          Offset[{-1.5, 0}, {-60.498237748338155`, 1.0237616225517372`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-59.99558867794459, 
       1.1277536611857435`}, {-59.99558867794459, 
       1.1277536611857435`}}], {{
        LineBox[{{-59.99558867794459, 
         1.1978776212956233`}, {-59.99558867794459, 1.0576297010758637`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.99558867794459, 1.1978776212956233`}], 
          Offset[{-1.5, 0}, {-59.99558867794459, 1.1978776212956233`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.99558867794459, 1.0576297010758637`}], 
          Offset[{-1.5, 0}, {-59.99558867794459, 1.0576297010758637`}]}]}, {
        LineBox[{{-59.99558867794459, 
         1.1978776212956233`}, {-59.99558867794459, 1.0576297010758637`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.99558867794459, 1.1978776212956233`}], 
          Offset[{-1.5, 0}, {-59.99558867794459, 1.1978776212956233`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.99558867794459, 1.0576297010758637`}], 
          Offset[{-1.5, 0}, {-59.99558867794459, 1.0576297010758637`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-59.49293960755102, 
       1.0735523197615622`}, {-59.49293960755102, 
       1.0735523197615622`}}], {{
        LineBox[{{-59.49293960755102, 1.118499592187636}, {-59.49293960755102,
          1.0286050473354884`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.49293960755102, 1.118499592187636}], 
          Offset[{-1.5, 0}, {-59.49293960755102, 1.118499592187636}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.49293960755102, 1.0286050473354884`}], 
          Offset[{-1.5, 0}, {-59.49293960755102, 1.0286050473354884`}]}]}, {
        LineBox[{{-59.49293960755102, 1.118499592187636}, {-59.49293960755102,
          1.0286050473354884`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.49293960755102, 1.118499592187636}], 
          Offset[{-1.5, 0}, {-59.49293960755102, 1.118499592187636}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-59.49293960755102, 1.0286050473354884`}], 
          Offset[{-1.5, 0}, {-59.49293960755102, 1.0286050473354884`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-58.99029053715746, 1.073648077809255}, {-58.99029053715746,
        1.073648077809255}}], {{
        LineBox[{{-58.99029053715746, 1.127710903964545}, {-58.99029053715746,
          1.019585251653965}}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.99029053715746, 1.127710903964545}], 
          Offset[{-1.5, 0}, {-58.99029053715746, 1.127710903964545}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.99029053715746, 1.019585251653965}], 
          Offset[{-1.5, 0}, {-58.99029053715746, 1.019585251653965}]}]}, {
        LineBox[{{-58.99029053715746, 1.127710903964545}, {-58.99029053715746,
          1.019585251653965}}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.99029053715746, 1.127710903964545}], 
          Offset[{-1.5, 0}, {-58.99029053715746, 1.127710903964545}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.99029053715746, 1.019585251653965}], 
          Offset[{-1.5, 0}, {-58.99029053715746, 1.019585251653965}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-58.487641466763904`, 
       1.0917109294198444`}, {-58.487641466763904`, 
       1.0917109294198444`}}], {{
        LineBox[{{-58.487641466763904`, 
         1.1632098696526452`}, {-58.487641466763904`, 1.0202119891870436`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}], 
          Offset[{-1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.487641466763904`, 1.0202119891870436`}], 
          Offset[{-1.5, 0}, {-58.487641466763904`, 1.0202119891870436`}]}]}, {
        LineBox[{{-58.487641466763904`, 
         1.1632098696526452`}, {-58.487641466763904`, 1.0202119891870436`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}], 
          Offset[{-1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-58.487641466763904`, 1.0202119891870436`}], 
          Offset[{-1.5, 0}, {-58.487641466763904`, 1.0202119891870436`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-57.98499239637034, 1.037764136296407}, {-57.98499239637034,
        1.037764136296407}}], {{
        LineBox[{{-57.98499239637034, 
         1.0920017433211666`}, {-57.98499239637034, 0.9835265292716473}}], 
        LineBox[{
         Offset[{1.5, 0}, {-57.98499239637034, 1.0920017433211666`}], 
          Offset[{-1.5, 0}, {-57.98499239637034, 1.0920017433211666`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-57.98499239637034, 0.9835265292716473}], 
          Offset[{-1.5, 0}, {-57.98499239637034, 0.9835265292716473}]}]}, {
        LineBox[{{-57.98499239637034, 
         1.0920017433211666`}, {-57.98499239637034, 0.9835265292716473}}], 
        LineBox[{
         Offset[{1.5, 0}, {-57.98499239637034, 1.0920017433211666`}], 
          Offset[{-1.5, 0}, {-57.98499239637034, 1.0920017433211666`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-57.98499239637034, 0.9835265292716473}], 
          Offset[{-1.5, 0}, {-57.98499239637034, 
           0.9835265292716473}]}]}}}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.005], 
      LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA7pe+LyBEUsDEvJw9NizHP83qvMj0
I1LAGMRr4l+cyT+rPbthyQNSwKZikLgQSMw/ipC5+p3jUcA9qHdRqjPPP2nj
t5Nyw1HAwH6t970x0T9INrYsR6NRwN1BdKbd7dI/Jom0xRuDUcB1j649JdDU
PwXcsl7wYlHA0CoXDUna1j/kLrH3xEJRwNqpewqzDdk/w4GvkJkiUcD4JXiR
QGvbP6HUrSluAlHAP3555jLz3T+AJ6zCQuJQwPruuXtvUuA/X3qqWxfCUMBj
HKV1acDhPz7NqPTroVDAHnXl9TVD4z8cIKeNwIFQwMH/QQwS1+Q/+3KlJpVh
UMCd/ThbsXjmP9rFo79pQVDAQj9v55Aj6D+5GKJYPiFQwD1UbfrC0ek/l2ug
8RIBUMBAjeZ1xHvrP+x8PRXPwU/AynL1E/8h7T+qIjpHeIFPwPwyZbLJs+4/
Z8g2eSFBT8A7mfxqmhHwPyVuM6vKAE/Af8qFeaiy8D/iEzDdc8BOwLbAT2tC
PPE/oLksDx2ATsDuL73VP5/xP15fKUHGP07ANhIS/Ezb8T8bBSZzb/9NwGzB
ev5x5/E/2KoipRi/TcBXos6JPMHxP5ZQH9fBfk3ApJT2GRRh8T9U9hsJaz5N
wAUqa7O5zvA/EZwYOxT+TMBtxAoK4QTwP6G5ACs=
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{-57.58, 0.10600000000000001`},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TemplateBox[{
        TemplateBox[{
          StyleBox["\"Data\"", 8, StripOnInput -> False]}, "PointLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"PointLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.2869, 0.583703, 0.280903], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.19126666666666667`, 0.38913533333333333`, 
                    0.1872686666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                   "RGBColor[0.2869, 0.583703, 0.280903]"], Appearance -> 
                  None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                  DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2869, 0.583703, 0.280903]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 RGBColor[0.2869, 0.583703, 0.280903], Editable -> False, 
                 Selectable -> False], "}"}], ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True], 
        TemplateBox[{
          StyleBox["\"Theory\"", 8, StripOnInput -> False]}, "LineLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {15, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                  Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 GrayLevel[0], Editable -> False, Selectable -> False], "}"}],
               ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True]}, "RowDefault"], TraditionalForm]], 
    Scaled[{0.7, 0.14}]],
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->None,
  FrameTicksStyle->{{
     GrayLevel[0], 
     RGBColor[0.168902, 0.250996, 0.633478]}, {
     RGBColor[0.168902, 0.250996, 0.633478], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-73.5, -57.5}, {0.1, 1.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7795260696390963`*^9, 3.8045045821769476`*^9, 3.8045064280432987`*^9, 
   3.8045064663975697`*^9, 3.80450782152746*^9, {3.8045704308309803`*^9, 
   3.8045704426303964`*^9}},
 ExpressionUUID -> "4c3f2abb-8bec-4c81-91ff-30e89aa85611"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConvPlotLog", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInOptInterpolated", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"S21S12OptSweepExp", "*", "100"}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.3", ",", "0.6", ",", "0.9", ",", "1.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.3", ",", "0.6", ",", "0.9", ",", "1.2"}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"Join", "[", "upperTicksLogPlot", 
            RowBox[{"(*", 
             RowBox[{",", "upperTicksMinor"}], "*)"}], "]"}]}], "}"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"OptColor", ",", "Black"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xminlin", ",", "xmaxlin"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.1", ",", "1.3"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInOptInterpolated", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"S12OptSweepTheoryInterpolated", "*", "100"}], "]"}]}], 
        "}"}], "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", " ", "True"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Opt Pump Power (pW)\>\"", ",", "OptColor"}], "]"}], ",", 
       "\"\<|\!\(\*SubscriptBox[\(S\), \(eo\)]\)\!\(\*SubscriptBox[\(S\), \
\(oe\)]\)| (%)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(C\), \(Opt\)]\)/\!\(\*SubscriptBox[\(C\), \
\(MW\)]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointLegend", "[", 
           RowBox[{
            RowBox[{"{", "ConvColor", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Data\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"LineLegend", "[", 
           RowBox[{
            RowBox[{"{", "Black", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Theory\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{",", 
          RowBox[{"RoundingRadius", "\[Rule]", "3"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.001", "]"}]}]}], "]"}], "*)"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.14"}], "}"}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7795260180574327`*^9, 3.7795260313355694`*^9}, 
   3.804570440354517*^9},
 ExpressionUUID -> "47919f7e-02b0-4569-b9f1-9a73820d0777"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0Dc3Ss8j2PFPwGxLUio
DxBAUwenwIwryT/qziGgLIYQQDNYpr2wzcw/z+wV+LD8EEAfo2qyE9bOP7QK
ClA1cxFAPId7+KiG0T+YKP6nuekRQKkXG0SaNNI/f0by/z1gEkAIeTC0q0bV
P2Nk5lfC1hJAuN6y+9WV1z9IgtqvRk0TQEiuTeEnu9o/LKDOB8vDE0CJaTAJ
l8DaPxa+wl9POhRA0J0nYvZ04D/627a307AUQDtmyyw7IuA/3/mqD1gnFUAD
WekL9cXiP8MXn2fcnRVANWdvRnY94j+sNZO/YBQWQJDilx7wsOQ/kVOHF+WK
FkB4Cx7DeU7lP3Vxe29pARdAhqEgk9Je6D9aj2/H7XcXQLjlSH2RB+o/Qa1j
H3LuF0DoMyeqzPjqPyXLV3f2ZBhAwC/arA8f7z8K6UvPetsYQHzJ0FhANO4/
8QZAJ/9RGUC0MT3wMd/uP9UkNH+DyBlATzQSXjVW7z+8QijXBz8aQIFGNNnZ
J/A/oWAcL4y1GkCRlH2nwuPwP4V+EIcQLBtAOy33pHpn8T9snATflKIbQOPK
S2xHC/I/Ubr4NhkZHEDHu34yRS3xPzXY7I6djxxACqpZm6kt8T8a9uDmIQYd
QDW0KOGld/E/ARTVPqZ8HUATrSWRrprwP3TF4+0=
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.005], 
      LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0DEvJw9NizHPwGxLUio
DxBAGMRr4l+cyT/qziGgLIYQQKZikLgQSMw/z+wV+LD8EEA9qHdRqjPPP7QK
ClA1cxFAwH6t970x0T+YKP6nuekRQN1BdKbd7dI/f0by/z1gEkB1j649JdDU
P2Nk5lfC1hJA0CoXDUna1j9IgtqvRk0TQNqpewqzDdk/LKDOB8vDE0D4JXiR
QGvbPxa+wl9POhRAP3555jLz3T/627a307AUQPruuXtvUuA/3/mqD1gnFUBj
HKV1acDhP8MXn2fcnRVAHnXl9TVD4z+sNZO/YBQWQMH/QQwS1+Q/kVOHF+WK
FkCd/ThbsXjmP3Vxe29pARdAQj9v55Aj6D9aj2/H7XcXQD1UbfrC0ek/Qa1j
H3LuF0BAjeZ1xHvrPyXLV3f2ZBhAynL1E/8h7T8K6UvPetsYQPwyZbLJs+4/
8QZAJ/9RGUA7mfxqmhHwP9UkNH+DyBlAf8qFeaiy8D+8QijXBz8aQLbAT2tC
PPE/oWAcL4y1GkDuL73VP5/xP4V+EIcQLBtANhIS/Ezb8T9snATflKIbQGzB
ev5x5/E/Ubr4NhkZHEBXos6JPMHxPzXY7I6djxxApJT2GRRh8T8a9uDmIQYd
QAUqa7O5zvA/ARTVPqZ8HUBtxAoK4QTwP8da6nM=
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.8176860841841265`, 0.10600000000000001`},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TemplateBox[{
        TemplateBox[{
          StyleBox["\"Data\"", 8, StripOnInput -> False]}, "PointLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"PointLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.2869, 0.583703, 0.280903], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.19126666666666667`, 0.38913533333333333`, 
                    0.1872686666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                   "RGBColor[0.2869, 0.583703, 0.280903]"], Appearance -> 
                  None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                  DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2869, 0.583703, 0.280903]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 RGBColor[0.2869, 0.583703, 0.280903], Editable -> False, 
                 Selectable -> False], "}"}], ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True], 
        TemplateBox[{
          StyleBox["\"Theory\"", 8, StripOnInput -> False]}, "LineLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {15, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                  Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 GrayLevel[0], Editable -> False, Selectable -> False], "}"}],
               ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True]}, "RowDefault"], TraditionalForm]], 
    Scaled[{0.7, 0.14}]],
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"Opt Pump Power (pW)\"", 
      RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
    "\"|\\!\\(\\*SubscriptBox[\\(S\\), \\(eo\\)]\\)\\!\\(\\*SubscriptBox[\\(S\
\\), \\(oe\\)]\\)| (%)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(C\\), \
\\(Opt\\)]\\)/\\!\\(\\*SubscriptBox[\\(C\\), \\(MW\\)]\\)\"", 
     TraditionalForm]},
  FrameTicks->FrontEndValueCache[{{{{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}, {{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}}, {
      Charting`ScaledTicks[{Log, Exp}], {{4.203283904854775, 
        FormBox["0.1`", TraditionalForm]}, {4.884466384780324, 
        FormBox["0.2`", TraditionalForm]}, {5.612052215045032, 
        FormBox["0.5`", TraditionalForm]}, {6.117549634269, 
        FormBox["1", TraditionalForm]}, {6.607515486998174, 
        FormBox["2", TraditionalForm]}, {7.09008244341257, 
        FormBox["4", TraditionalForm]}, {7.569036470303078, 
        FormBox["8", TraditionalForm]}}}}, {{{{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}, {{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{4.203283904854775, 
        FormBox["0.1`", TraditionalForm]}, {4.884466384780324, 
        FormBox["0.2`", TraditionalForm]}, {5.612052215045032, 
        FormBox["0.5`", TraditionalForm]}, {6.117549634269, 
        FormBox["1", TraditionalForm]}, {6.607515486998174, 
        FormBox["2", TraditionalForm]}, {7.09008244341257, 
        FormBox["4", TraditionalForm]}, {7.569036470303078, 
        FormBox["8", TraditionalForm]}}}}],
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.168902, 0.250996, 0.633478], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.7992654034401743`, 7.4834015522306485`}, {0.1, 1.3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.77952603221039*^9, 3.8045045842245007`*^9, 3.8045064700194373`*^9, 
   3.804507823627334*^9, {3.8045704328529935`*^9, 3.8045704437023115`*^9}},
 ExpressionUUID -> "43738d7b-bf8b-4452-95ba-47ac087ba000"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Overlay", "[", 
  RowBox[{"{", 
   RowBox[{"ConvPlotLogError", ",", "ConvPlotLog"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.804506478988002*^9, 3.804506501471294*^9}, {
  3.804570446484476*^9, 3.804570448460189*^9}}],

Cell[BoxData[
 OverlayBox[{
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-73.06446450817722, 
        0.16710081518225095`}, {-73.06446450817722, 
        0.16710081518225095`}}], {{
         LineBox[{{-73.06446450817722, 
          0.1754764652112467}, {-73.06446450817722, 0.1587251651532552}}], 
         LineBox[{
          Offset[{1.5, 0}, {-73.06446450817722, 0.1754764652112467}], 
           Offset[{-1.5, 0}, {-73.06446450817722, 0.1754764652112467}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-73.06446450817722, 0.1587251651532552}], 
           Offset[{-1.5, 0}, {-73.06446450817722, 0.1587251651532552}]}]}, {
         LineBox[{{-73.06446450817722, 
          0.1754764652112467}, {-73.06446450817722, 0.1587251651532552}}], 
         LineBox[{
          Offset[{1.5, 0}, {-73.06446450817722, 0.1754764652112467}], 
           Offset[{-1.5, 0}, {-73.06446450817722, 0.1754764652112467}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-73.06446450817722, 0.1587251651532552}], 
           Offset[{-1.5, 0}, {-73.06446450817722, 0.1587251651532552}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-72.56181543778366, 
        0.19664153487070254`}, {-72.56181543778366, 
        0.19664153487070254`}}], {{
         LineBox[{{-72.56181543778366, 
          0.20249679730266681`}, {-72.56181543778366, 0.19078627243873827`}}],
          LineBox[{
          Offset[{1.5, 0}, {-72.56181543778366, 0.20249679730266681`}], 
           Offset[{-1.5, 0}, {-72.56181543778366, 0.20249679730266681`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-72.56181543778366, 0.19078627243873827`}], 
           Offset[{-1.5, 0}, {-72.56181543778366, 0.19078627243873827`}]}]}, {
         LineBox[{{-72.56181543778366, 
          0.20249679730266681`}, {-72.56181543778366, 0.19078627243873827`}}],
          LineBox[{
          Offset[{1.5, 0}, {-72.56181543778366, 0.20249679730266681`}], 
           Offset[{-1.5, 0}, {-72.56181543778366, 0.20249679730266681`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-72.56181543778366, 0.19078627243873827`}], 
           Offset[{-1.5, 0}, {-72.56181543778366, 0.19078627243873827`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-72.05916636739009, 
        0.22502717266314817`}, {-72.05916636739009, 
        0.22502717266314817`}}], {{
         LineBox[{{-72.05916636739009, 
          0.23505714182782217`}, {-72.05916636739009, 0.21499720349847418`}}],
          LineBox[{
          Offset[{1.5, 0}, {-72.05916636739009, 0.23505714182782217`}], 
           Offset[{-1.5, 0}, {-72.05916636739009, 0.23505714182782217`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-72.05916636739009, 0.21499720349847418`}], 
           Offset[{-1.5, 0}, {-72.05916636739009, 0.21499720349847418`}]}]}, {
         LineBox[{{-72.05916636739009, 
          0.23505714182782217`}, {-72.05916636739009, 0.21499720349847418`}}],
          LineBox[{
          Offset[{1.5, 0}, {-72.05916636739009, 0.23505714182782217`}], 
           Offset[{-1.5, 0}, {-72.05916636739009, 0.23505714182782217`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-72.05916636739009, 0.21499720349847418`}], 
           Offset[{-1.5, 0}, {-72.05916636739009, 0.21499720349847418`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-71.55651729699653, 
        0.24090810977693253`}, {-71.55651729699653, 
        0.24090810977693253`}}], {{
         LineBox[{{-71.55651729699653, 
          0.2562058980679296}, {-71.55651729699653, 0.2256103214859355}}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.55651729699653, 0.2562058980679296}], 
           Offset[{-1.5, 0}, {-71.55651729699653, 0.2562058980679296}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.55651729699653, 0.2256103214859355}], 
           Offset[{-1.5, 0}, {-71.55651729699653, 0.2256103214859355}]}]}, {
         LineBox[{{-71.55651729699653, 
          0.2562058980679296}, {-71.55651729699653, 0.2256103214859355}}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.55651729699653, 0.2562058980679296}], 
           Offset[{-1.5, 0}, {-71.55651729699653, 0.2562058980679296}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.55651729699653, 0.2256103214859355}], 
           Offset[{-1.5, 0}, {-71.55651729699653, 0.2256103214859355}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], 
       PointBox[{{-71.05386822660297, 
        0.27384399667618076`}, {-71.05386822660297, 
        0.27384399667618076`}}], {{
         LineBox[{{-71.05386822660297, 
          0.2961838235388575}, {-71.05386822660297, 0.251504169813504}}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.05386822660297, 0.2961838235388575}], 
           Offset[{-1.5, 0}, {-71.05386822660297, 0.2961838235388575}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.05386822660297, 0.251504169813504}], 
           Offset[{-1.5, 0}, {-71.05386822660297, 0.251504169813504}]}]}, {
         LineBox[{{-71.05386822660297, 
          0.2961838235388575}, {-71.05386822660297, 0.251504169813504}}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.05386822660297, 0.2961838235388575}], 
           Offset[{-1.5, 0}, {-71.05386822660297, 0.2961838235388575}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-71.05386822660297, 0.251504169813504}], 
           Offset[{-1.5, 0}, {-71.05386822660297, 0.251504169813504}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-70.55121915620941, 
        0.2844606080146784}, {-70.55121915620941, 
        0.2844606080146784}}], {{
         LineBox[{{-70.55121915620941, 
          0.29003028974979667`}, {-70.55121915620941, 0.2788909262795601}}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.55121915620941, 0.29003028974979667`}], 
           Offset[{-1.5, 0}, {-70.55121915620941, 0.29003028974979667`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.55121915620941, 0.2788909262795601}], 
           Offset[{-1.5, 0}, {-70.55121915620941, 0.2788909262795601}]}]}, {
         LineBox[{{-70.55121915620941, 
          0.29003028974979667`}, {-70.55121915620941, 0.2788909262795601}}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.55121915620941, 0.29003028974979667`}], 
           Offset[{-1.5, 0}, {-70.55121915620941, 0.29003028974979667`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.55121915620941, 0.2788909262795601}], 
           Offset[{-1.5, 0}, {-70.55121915620941, 0.2788909262795601}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-70.04857008581584, 
        0.33243839832893274`}, {-70.04857008581584, 
        0.33243839832893274`}}], {{
         LineBox[{{-70.04857008581584, 
          0.3560782094681415}, {-70.04857008581584, 0.30879858718972397`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.04857008581584, 0.3560782094681415}], 
           Offset[{-1.5, 0}, {-70.04857008581584, 0.3560782094681415}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.04857008581584, 0.30879858718972397`}], 
           Offset[{-1.5, 0}, {-70.04857008581584, 0.30879858718972397`}]}]}, {
         LineBox[{{-70.04857008581584, 
          0.3560782094681415}, {-70.04857008581584, 0.30879858718972397`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.04857008581584, 0.3560782094681415}], 
           Offset[{-1.5, 0}, {-70.04857008581584, 0.3560782094681415}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-70.04857008581584, 0.30879858718972397`}], 
           Offset[{-1.5, 0}, {-70.04857008581584, 0.30879858718972397`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-69.54592101542228, 
        0.3685202558512901}, {-69.54592101542228, 
        0.3685202558512901}}], {{
         LineBox[{{-69.54592101542228, 
          0.4007031456497566}, {-69.54592101542228, 0.3363373660528236}}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.54592101542228, 0.4007031456497566}], 
           Offset[{-1.5, 0}, {-69.54592101542228, 0.4007031456497566}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.54592101542228, 0.3363373660528236}], 
           Offset[{-1.5, 0}, {-69.54592101542228, 0.3363373660528236}]}]}, {
         LineBox[{{-69.54592101542228, 
          0.4007031456497566}, {-69.54592101542228, 0.3363373660528236}}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.54592101542228, 0.4007031456497566}], 
           Offset[{-1.5, 0}, {-69.54592101542228, 0.4007031456497566}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.54592101542228, 0.3363373660528236}], 
           Offset[{-1.5, 0}, {-69.54592101542228, 0.3363373660528236}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-69.04327194502872, 
        0.4176730823735153}, {-69.04327194502872, 
        0.4176730823735153}}], {{
         LineBox[{{-69.04327194502872, 
          0.4597123982134584}, {-69.04327194502872, 0.3756337665335722}}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.04327194502872, 0.4597123982134584}], 
           Offset[{-1.5, 0}, {-69.04327194502872, 0.4597123982134584}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.04327194502872, 0.3756337665335722}], 
           Offset[{-1.5, 0}, {-69.04327194502872, 0.3756337665335722}]}]}, {
         LineBox[{{-69.04327194502872, 
          0.4597123982134584}, {-69.04327194502872, 0.3756337665335722}}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.04327194502872, 0.4597123982134584}], 
           Offset[{-1.5, 0}, {-69.04327194502872, 0.4597123982134584}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-69.04327194502872, 0.3756337665335722}], 
           Offset[{-1.5, 0}, {-69.04327194502872, 0.3756337665335722}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-68.54062287463516, 
        0.41800475976347023`}, {-68.54062287463516, 
        0.41800475976347023`}}], {{
         LineBox[{{-68.54062287463516, 
          0.4424823510832172}, {-68.54062287463516, 0.39352716844372326`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.54062287463516, 0.4424823510832172}], 
           Offset[{-1.5, 0}, {-68.54062287463516, 0.4424823510832172}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.54062287463516, 0.39352716844372326`}], 
           Offset[{-1.5, 0}, {-68.54062287463516, 0.39352716844372326`}]}]}, {
         LineBox[{{-68.54062287463516, 
          0.4424823510832172}, {-68.54062287463516, 0.39352716844372326`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.54062287463516, 0.4424823510832172}], 
           Offset[{-1.5, 0}, {-68.54062287463516, 0.4424823510832172}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.54062287463516, 0.39352716844372326`}], 
           Offset[{-1.5, 0}, {-68.54062287463516, 0.39352716844372326`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-68.03797380424159, 
        0.5142776410183902}, {-68.03797380424159, 
        0.5142776410183902}}], {{
         LineBox[{{-68.03797380424159, 
          0.574625084826101}, {-68.03797380424159, 0.45393019721067945`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.03797380424159, 0.574625084826101}], 
           Offset[{-1.5, 0}, {-68.03797380424159, 0.574625084826101}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.03797380424159, 0.45393019721067945`}], 
           Offset[{-1.5, 0}, {-68.03797380424159, 0.45393019721067945`}]}]}, {
         LineBox[{{-68.03797380424159, 
          0.574625084826101}, {-68.03797380424159, 0.45393019721067945`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.03797380424159, 0.574625084826101}], 
           Offset[{-1.5, 0}, {-68.03797380424159, 0.574625084826101}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-68.03797380424159, 0.45393019721067945`}], 
           Offset[{-1.5, 0}, {-68.03797380424159, 0.45393019721067945`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-67.53532473384803, 
        0.5041786074536455}, {-67.53532473384803, 
        0.5041786074536455}}], {{
         LineBox[{{-67.53532473384803, 
          0.5347350419497607}, {-67.53532473384803, 0.4736221729575303}}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.53532473384803, 0.5347350419497607}], 
           Offset[{-1.5, 0}, {-67.53532473384803, 0.5347350419497607}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.53532473384803, 0.4736221729575303}], 
           Offset[{-1.5, 0}, {-67.53532473384803, 0.4736221729575303}]}]}, {
         LineBox[{{-67.53532473384803, 
          0.5347350419497607}, {-67.53532473384803, 0.4736221729575303}}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.53532473384803, 0.5347350419497607}], 
           Offset[{-1.5, 0}, {-67.53532473384803, 0.5347350419497607}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.53532473384803, 0.4736221729575303}], 
           Offset[{-1.5, 0}, {-67.53532473384803, 0.4736221729575303}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-67.03267566345447, 
        0.5866646988531844}, {-67.03267566345447, 
        0.5866646988531844}}], {{
         LineBox[{{-67.03267566345447, 
          0.6347181245422538}, {-67.03267566345447, 0.538611273164115}}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.03267566345447, 0.6347181245422538}], 
           Offset[{-1.5, 0}, {-67.03267566345447, 0.6347181245422538}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.03267566345447, 0.538611273164115}], 
           Offset[{-1.5, 0}, {-67.03267566345447, 0.538611273164115}]}]}, {
         LineBox[{{-67.03267566345447, 
          0.6347181245422538}, {-67.03267566345447, 0.538611273164115}}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.03267566345447, 0.6347181245422538}], 
           Offset[{-1.5, 0}, {-67.03267566345447, 0.6347181245422538}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-67.03267566345447, 0.538611273164115}], 
           Offset[{-1.5, 0}, {-67.03267566345447, 0.538611273164115}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-66.53002659306091, 
        0.570002687042893}, {-66.53002659306091, 
        0.570002687042893}}], {{
         LineBox[{{-66.53002659306091, 
          0.5750886604733244}, {-66.53002659306091, 0.5649167136124617}}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.53002659306091, 0.5750886604733244}], 
           Offset[{-1.5, 0}, {-66.53002659306091, 0.5750886604733244}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.53002659306091, 0.5649167136124617}], 
           Offset[{-1.5, 0}, {-66.53002659306091, 0.5649167136124617}]}]}, {
         LineBox[{{-66.53002659306091, 
          0.5750886604733244}, {-66.53002659306091, 0.5649167136124617}}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.53002659306091, 0.5750886604733244}], 
           Offset[{-1.5, 0}, {-66.53002659306091, 0.5750886604733244}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.53002659306091, 0.5649167136124617}], 
           Offset[{-1.5, 0}, {-66.53002659306091, 0.5649167136124617}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-66.02737752266734, 
        0.6465988729024321}, {-66.02737752266734, 
        0.6465988729024321}}], {{
         LineBox[{{-66.02737752266734, 
          0.6808332901887446}, {-66.02737752266734, 0.6123644556161196}}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.02737752266734, 0.6808332901887446}], 
           Offset[{-1.5, 0}, {-66.02737752266734, 0.6808332901887446}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.02737752266734, 0.6123644556161196}], 
           Offset[{-1.5, 0}, {-66.02737752266734, 0.6123644556161196}]}]}, {
         LineBox[{{-66.02737752266734, 
          0.6808332901887446}, {-66.02737752266734, 0.6123644556161196}}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.02737752266734, 0.6808332901887446}], 
           Offset[{-1.5, 0}, {-66.02737752266734, 0.6808332901887446}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-66.02737752266734, 0.6123644556161196}], 
           Offset[{-1.5, 0}, {-66.02737752266734, 0.6123644556161196}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-65.52472845227378, 
        0.6658295451055514}, {-65.52472845227378, 
        0.6658295451055514}}], {{
         LineBox[{{-65.52472845227378, 
          0.7001811395974845}, {-65.52472845227378, 0.6314779506136182}}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.52472845227378, 0.7001811395974845}], 
           Offset[{-1.5, 0}, {-65.52472845227378, 0.7001811395974845}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.52472845227378, 0.6314779506136182}], 
           Offset[{-1.5, 0}, {-65.52472845227378, 0.6314779506136182}]}]}, {
         LineBox[{{-65.52472845227378, 
          0.7001811395974845}, {-65.52472845227378, 0.6314779506136182}}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.52472845227378, 0.7001811395974845}], 
           Offset[{-1.5, 0}, {-65.52472845227378, 0.7001811395974845}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.52472845227378, 0.6314779506136182}], 
           Offset[{-1.5, 0}, {-65.52472845227378, 0.6314779506136182}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-65.02207938188022, 
        0.761575019224481}, {-65.02207938188022, 
        0.761575019224481}}], {{
         LineBox[{{-65.02207938188022, 
          0.836641578962016}, {-65.02207938188022, 0.686508459486946}}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.02207938188022, 0.836641578962016}], 
           Offset[{-1.5, 0}, {-65.02207938188022, 0.836641578962016}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.02207938188022, 0.686508459486946}], 
           Offset[{-1.5, 0}, {-65.02207938188022, 0.686508459486946}]}]}, {
         LineBox[{{-65.02207938188022, 
          0.836641578962016}, {-65.02207938188022, 0.686508459486946}}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.02207938188022, 0.836641578962016}], 
           Offset[{-1.5, 0}, {-65.02207938188022, 0.836641578962016}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-65.02207938188022, 0.686508459486946}], 
           Offset[{-1.5, 0}, {-65.02207938188022, 0.686508459486946}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-64.51943031148666, 
        0.813423866936481}, {-64.51943031148666, 
        0.813423866936481}}], {{
         LineBox[{{-64.51943031148666, 
          0.9001883976559059}, {-64.51943031148666, 0.7266593362170563}}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.51943031148666, 0.9001883976559059}], 
           Offset[{-1.5, 0}, {-64.51943031148666, 0.9001883976559059}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.51943031148666, 0.7266593362170563}], 
           Offset[{-1.5, 0}, {-64.51943031148666, 0.7266593362170563}]}]}, {
         LineBox[{{-64.51943031148666, 
          0.9001883976559059}, {-64.51943031148666, 0.7266593362170563}}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.51943031148666, 0.9001883976559059}], 
           Offset[{-1.5, 0}, {-64.51943031148666, 0.9001883976559059}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.51943031148666, 0.7266593362170563}], 
           Offset[{-1.5, 0}, {-64.51943031148666, 0.7266593362170563}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-64.01678124109308, 
        0.8428710292151864}, {-64.01678124109308, 
        0.8428710292151864}}], {{
         LineBox[{{-64.01678124109308, 
          0.9084545853108476}, {-64.01678124109308, 0.7772874731195253}}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.01678124109308, 0.9084545853108476}], 
           Offset[{-1.5, 0}, {-64.01678124109308, 0.9084545853108476}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.01678124109308, 0.7772874731195253}], 
           Offset[{-1.5, 0}, {-64.01678124109308, 0.7772874731195253}]}]}, {
         LineBox[{{-64.01678124109308, 
          0.9084545853108476}, {-64.01678124109308, 0.7772874731195253}}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.01678124109308, 0.9084545853108476}], 
           Offset[{-1.5, 0}, {-64.01678124109308, 0.9084545853108476}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-64.01678124109308, 0.7772874731195253}], 
           Offset[{-1.5, 0}, {-64.01678124109308, 0.7772874731195253}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-63.514132170699526`, 
        0.9725416542073546}, {-63.514132170699526`, 
        0.9725416542073546}}], {{
         LineBox[{{-63.514132170699526`, 
          1.075264352477869}, {-63.514132170699526`, 0.8698189559368403}}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.514132170699526`, 1.075264352477869}], 
           Offset[{-1.5, 0}, {-63.514132170699526`, 1.075264352477869}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.514132170699526`, 0.8698189559368403}], 
           Offset[{-1.5, 0}, {-63.514132170699526`, 0.8698189559368403}]}]}, {
         LineBox[{{-63.514132170699526`, 
          1.075264352477869}, {-63.514132170699526`, 0.8698189559368403}}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.514132170699526`, 1.075264352477869}], 
           Offset[{-1.5, 0}, {-63.514132170699526`, 1.075264352477869}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.514132170699526`, 0.8698189559368403}], 
           Offset[{-1.5, 0}, {-63.514132170699526`, 0.8698189559368403}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-63.011483100305966`, 
        0.9438783392600238}, {-63.011483100305966`, 
        0.9438783392600238}}], {{
         LineBox[{{-63.011483100305966`, 
          0.9738689757579285}, {-63.011483100305966`, 0.9138877027621192}}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.011483100305966`, 0.9738689757579285}], 
           Offset[{-1.5, 0}, {-63.011483100305966`, 0.9738689757579285}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.011483100305966`, 0.9138877027621192}], 
           Offset[{-1.5, 0}, {-63.011483100305966`, 0.9138877027621192}]}]}, {
         LineBox[{{-63.011483100305966`, 
          0.9738689757579285}, {-63.011483100305966`, 0.9138877027621192}}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.011483100305966`, 0.9738689757579285}], 
           Offset[{-1.5, 0}, {-63.011483100305966`, 0.9738689757579285}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-63.011483100305966`, 0.9138877027621192}], 
           Offset[{-1.5, 0}, {-63.011483100305966`, 0.9138877027621192}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-62.5088340299124, 
        0.9647454921883338}, {-62.5088340299124, 
        0.9647454921883338}}], {{
         LineBox[{{-62.5088340299124, 
          1.0027185523956335`}, {-62.5088340299124, 0.9267724319810342}}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.5088340299124, 1.0027185523956335`}], 
           Offset[{-1.5, 0}, {-62.5088340299124, 1.0027185523956335`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.5088340299124, 0.9267724319810342}], 
           Offset[{-1.5, 0}, {-62.5088340299124, 0.9267724319810342}]}]}, {
         LineBox[{{-62.5088340299124, 
          1.0027185523956335`}, {-62.5088340299124, 0.9267724319810342}}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.5088340299124, 1.0027185523956335`}], 
           Offset[{-1.5, 0}, {-62.5088340299124, 1.0027185523956335`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.5088340299124, 0.9267724319810342}], 
           Offset[{-1.5, 0}, {-62.5088340299124, 0.9267724319810342}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-62.00618495951884, 
        0.9792734944654827}, {-62.00618495951884, 
        0.9792734944654827}}], {{
         LineBox[{{-62.00618495951884, 
          0.9889057568624833}, {-62.00618495951884, 0.9696412320684822}}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.00618495951884, 0.9889057568624833}], 
           Offset[{-1.5, 0}, {-62.00618495951884, 0.9889057568624833}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.00618495951884, 0.9696412320684822}], 
           Offset[{-1.5, 0}, {-62.00618495951884, 0.9696412320684822}]}]}, {
         LineBox[{{-62.00618495951884, 
          0.9889057568624833}, {-62.00618495951884, 0.9696412320684822}}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.00618495951884, 0.9889057568624833}], 
           Offset[{-1.5, 0}, {-62.00618495951884, 0.9889057568624833}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-62.00618495951884, 0.9696412320684822}], 
           Offset[{-1.5, 0}, {-62.00618495951884, 0.9696412320684822}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-61.503535889125274`, 
        1.0097292408503622`}, {-61.503535889125274`, 
        1.0097292408503622`}}], {{
         LineBox[{{-61.503535889125274`, 
          1.0812433708700981`}, {-61.503535889125274`, 0.9382151108306263}}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}], 
           Offset[{-1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.503535889125274`, 0.9382151108306263}], 
           Offset[{-1.5, 0}, {-61.503535889125274`, 0.9382151108306263}]}]}, {
         LineBox[{{-61.503535889125274`, 
          1.0812433708700981`}, {-61.503535889125274`, 0.9382151108306263}}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}], 
           Offset[{-1.5, 0}, {-61.503535889125274`, 1.0812433708700981`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.503535889125274`, 0.9382151108306263}], 
           Offset[{-1.5, 0}, {-61.503535889125274`, 0.9382151108306263}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-61.000886818731715`, 
        1.055605558643297}, {-61.000886818731715`, 
        1.055605558643297}}], {{
         LineBox[{{-61.000886818731715`, 
          1.148315416545646}, {-61.000886818731715`, 0.9628957007409482}}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.000886818731715`, 1.148315416545646}], 
           Offset[{-1.5, 0}, {-61.000886818731715`, 1.148315416545646}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.000886818731715`, 0.9628957007409482}], 
           Offset[{-1.5, 0}, {-61.000886818731715`, 0.9628957007409482}]}]}, {
         LineBox[{{-61.000886818731715`, 
          1.148315416545646}, {-61.000886818731715`, 0.9628957007409482}}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.000886818731715`, 1.148315416545646}], 
           Offset[{-1.5, 0}, {-61.000886818731715`, 1.148315416545646}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-61.000886818731715`, 0.9628957007409482}], 
           Offset[{-1.5, 0}, {-61.000886818731715`, 0.9628957007409482}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-60.498237748338155`, 
        1.0877634471861046`}, {-60.498237748338155`, 
        1.0877634471861046`}}], {{
         LineBox[{{-60.498237748338155`, 
          1.151765271820472}, {-60.498237748338155`, 1.0237616225517372`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-60.498237748338155`, 1.151765271820472}], 
           Offset[{-1.5, 0}, {-60.498237748338155`, 1.151765271820472}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-60.498237748338155`, 1.0237616225517372`}], 
           Offset[{-1.5, 0}, {-60.498237748338155`, 
            1.0237616225517372`}]}]}, {
         LineBox[{{-60.498237748338155`, 
          1.151765271820472}, {-60.498237748338155`, 1.0237616225517372`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-60.498237748338155`, 1.151765271820472}], 
           Offset[{-1.5, 0}, {-60.498237748338155`, 1.151765271820472}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-60.498237748338155`, 1.0237616225517372`}], 
           Offset[{-1.5, 0}, {-60.498237748338155`, 
            1.0237616225517372`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-59.99558867794459, 
        1.1277536611857435`}, {-59.99558867794459, 
        1.1277536611857435`}}], {{
         LineBox[{{-59.99558867794459, 
          1.1978776212956233`}, {-59.99558867794459, 1.0576297010758637`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.99558867794459, 1.1978776212956233`}], 
           Offset[{-1.5, 0}, {-59.99558867794459, 1.1978776212956233`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.99558867794459, 1.0576297010758637`}], 
           Offset[{-1.5, 0}, {-59.99558867794459, 1.0576297010758637`}]}]}, {
         LineBox[{{-59.99558867794459, 
          1.1978776212956233`}, {-59.99558867794459, 1.0576297010758637`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.99558867794459, 1.1978776212956233`}], 
           Offset[{-1.5, 0}, {-59.99558867794459, 1.1978776212956233`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.99558867794459, 1.0576297010758637`}], 
           Offset[{-1.5, 0}, {-59.99558867794459, 1.0576297010758637`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-59.49293960755102, 
        1.0735523197615622`}, {-59.49293960755102, 
        1.0735523197615622`}}], {{
         LineBox[{{-59.49293960755102, 
          1.118499592187636}, {-59.49293960755102, 1.0286050473354884`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.49293960755102, 1.118499592187636}], 
           Offset[{-1.5, 0}, {-59.49293960755102, 1.118499592187636}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.49293960755102, 1.0286050473354884`}], 
           Offset[{-1.5, 0}, {-59.49293960755102, 1.0286050473354884`}]}]}, {
         LineBox[{{-59.49293960755102, 
          1.118499592187636}, {-59.49293960755102, 1.0286050473354884`}}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.49293960755102, 1.118499592187636}], 
           Offset[{-1.5, 0}, {-59.49293960755102, 1.118499592187636}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-59.49293960755102, 1.0286050473354884`}], 
           Offset[{-1.5, 0}, {-59.49293960755102, 1.0286050473354884`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-58.99029053715746, 
        1.073648077809255}, {-58.99029053715746, 
        1.073648077809255}}], {{
         LineBox[{{-58.99029053715746, 
          1.127710903964545}, {-58.99029053715746, 1.019585251653965}}], 
         LineBox[{
          Offset[{1.5, 0}, {-58.99029053715746, 1.127710903964545}], 
           Offset[{-1.5, 0}, {-58.99029053715746, 1.127710903964545}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-58.99029053715746, 1.019585251653965}], 
           Offset[{-1.5, 0}, {-58.99029053715746, 1.019585251653965}]}]}, {
         LineBox[{{-58.99029053715746, 
          1.127710903964545}, {-58.99029053715746, 1.019585251653965}}], 
         LineBox[{
          Offset[{1.5, 0}, {-58.99029053715746, 1.127710903964545}], 
           Offset[{-1.5, 0}, {-58.99029053715746, 1.127710903964545}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-58.99029053715746, 1.019585251653965}], 
           Offset[{-1.5, 0}, {-58.99029053715746, 1.019585251653965}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-58.487641466763904`, 
        1.0917109294198444`}, {-58.487641466763904`, 
        1.0917109294198444`}}], {{
         LineBox[{{-58.487641466763904`, 
          1.1632098696526452`}, {-58.487641466763904`, 1.0202119891870436`}}],
          LineBox[{
          Offset[{1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}], 
           Offset[{-1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-58.487641466763904`, 1.0202119891870436`}], 
           Offset[{-1.5, 0}, {-58.487641466763904`, 
            1.0202119891870436`}]}]}, {
         LineBox[{{-58.487641466763904`, 
          1.1632098696526452`}, {-58.487641466763904`, 1.0202119891870436`}}],
          LineBox[{
          Offset[{1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}], 
           Offset[{-1.5, 0}, {-58.487641466763904`, 1.1632098696526452`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-58.487641466763904`, 1.0202119891870436`}], 
           Offset[{-1.5, 0}, {-58.487641466763904`, 
            1.0202119891870436`}]}]}}}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[
       0.001], PointBox[{{-57.98499239637034, 
        1.037764136296407}, {-57.98499239637034, 
        1.037764136296407}}], {{
         LineBox[{{-57.98499239637034, 
          1.0920017433211666`}, {-57.98499239637034, 0.9835265292716473}}], 
         LineBox[{
          Offset[{1.5, 0}, {-57.98499239637034, 1.0920017433211666`}], 
           Offset[{-1.5, 0}, {-57.98499239637034, 1.0920017433211666`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-57.98499239637034, 0.9835265292716473}], 
           Offset[{-1.5, 0}, {-57.98499239637034, 0.9835265292716473}]}]}, {
         LineBox[{{-57.98499239637034, 
          1.0920017433211666`}, {-57.98499239637034, 0.9835265292716473}}], 
         LineBox[{
          Offset[{1.5, 0}, {-57.98499239637034, 1.0920017433211666`}], 
           Offset[{-1.5, 0}, {-57.98499239637034, 1.0920017433211666`}]}], 
         LineBox[{
          Offset[{1.5, 0}, {-57.98499239637034, 0.9835265292716473}], 
           Offset[{-1.5, 0}, {-57.98499239637034, 
            0.9835265292716473}]}]}}}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.005], 
       LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA7pe+LyBEUsDEvJw9NizHP83qvMj0
I1LAGMRr4l+cyT+rPbthyQNSwKZikLgQSMw/ipC5+p3jUcA9qHdRqjPPP2nj
t5Nyw1HAwH6t970x0T9INrYsR6NRwN1BdKbd7dI/Jom0xRuDUcB1j649JdDU
PwXcsl7wYlHA0CoXDUna1j/kLrH3xEJRwNqpewqzDdk/w4GvkJkiUcD4JXiR
QGvbP6HUrSluAlHAP3555jLz3T+AJ6zCQuJQwPruuXtvUuA/X3qqWxfCUMBj
HKV1acDhPz7NqPTroVDAHnXl9TVD4z8cIKeNwIFQwMH/QQwS1+Q/+3KlJpVh
UMCd/ThbsXjmP9rFo79pQVDAQj9v55Aj6D+5GKJYPiFQwD1UbfrC0ek/l2ug
8RIBUMBAjeZ1xHvrP+x8PRXPwU/AynL1E/8h7T+qIjpHeIFPwPwyZbLJs+4/
Z8g2eSFBT8A7mfxqmhHwPyVuM6vKAE/Af8qFeaiy8D/iEzDdc8BOwLbAT2tC
PPE/oLksDx2ATsDuL73VP5/xP15fKUHGP07ANhIS/Ezb8T8bBSZzb/9NwGzB
ev5x5/E/2KoipRi/TcBXos6JPMHxP5ZQH9fBfk3ApJT2GRRh8T9U9hsJaz5N
wAUqa7O5zvA/EZwYOxT+TMBtxAoK4QTwP6G5ACs=
        "]]}}, {}, {}, {{}, {}}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{-57.58, 0.10600000000000001`},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Epilog->InsetBox[
     BoxData[
      FormBox[
       TemplateBox[{
         TemplateBox[{
           StyleBox["\"Data\"", 8, StripOnInput -> False]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.2869, 0.583703, 0.280903], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.19126666666666667`, 0.38913533333333333`, 
                    0.1872686666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.2869, 0.583703, 0.280903]"], Appearance -> 
                   None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2869, 0.583703, 0.280903]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.2869, 0.583703, 0.280903], Editable -> False, 
                  Selectable -> False], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkerSize", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
          True], 
         TemplateBox[{
           StyleBox["\"Theory\"", 8, StripOnInput -> False]}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {15, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                   Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                   Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkerSize", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
          True]}, "RowDefault"], TraditionalForm]], 
     Scaled[{0.7, 0.14}]],
   Frame->True,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->None,
   FrameTicksStyle->{{
      GrayLevel[0], 
      RGBColor[0.168902, 0.250996, 0.633478]}, {
      RGBColor[0.168902, 0.250996, 0.633478], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-73.5, -57.5}, {0.1, 1.3}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], 
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0Dc3Ss8j2PFPwGxLUio
DxBAUwenwIwryT/qziGgLIYQQDNYpr2wzcw/z+wV+LD8EEAfo2qyE9bOP7QK
ClA1cxFAPId7+KiG0T+YKP6nuekRQKkXG0SaNNI/f0by/z1gEkAIeTC0q0bV
P2Nk5lfC1hJAuN6y+9WV1z9IgtqvRk0TQEiuTeEnu9o/LKDOB8vDE0CJaTAJ
l8DaPxa+wl9POhRA0J0nYvZ04D/627a307AUQDtmyyw7IuA/3/mqD1gnFUAD
WekL9cXiP8MXn2fcnRVANWdvRnY94j+sNZO/YBQWQJDilx7wsOQ/kVOHF+WK
FkB4Cx7DeU7lP3Vxe29pARdAhqEgk9Je6D9aj2/H7XcXQLjlSH2RB+o/Qa1j
H3LuF0DoMyeqzPjqPyXLV3f2ZBhAwC/arA8f7z8K6UvPetsYQHzJ0FhANO4/
8QZAJ/9RGUC0MT3wMd/uP9UkNH+DyBlATzQSXjVW7z+8QijXBz8aQIFGNNnZ
J/A/oWAcL4y1GkCRlH2nwuPwP4V+EIcQLBtAOy33pHpn8T9snATflKIbQOPK
S2xHC/I/Ubr4NhkZHEDHu34yRS3xPzXY7I6djxxACqpZm6kt8T8a9uDmIQYd
QDW0KOGld/E/ARTVPqZ8HUATrSWRrprwP3TF4+0=
        "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.005], 
       LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0DEvJw9NizHPwGxLUio
DxBAGMRr4l+cyT/qziGgLIYQQKZikLgQSMw/z+wV+LD8EEA9qHdRqjPPP7QK
ClA1cxFAwH6t970x0T+YKP6nuekRQN1BdKbd7dI/f0by/z1gEkB1j649JdDU
P2Nk5lfC1hJA0CoXDUna1j9IgtqvRk0TQNqpewqzDdk/LKDOB8vDE0D4JXiR
QGvbPxa+wl9POhRAP3555jLz3T/627a307AUQPruuXtvUuA/3/mqD1gnFUBj
HKV1acDhP8MXn2fcnRVAHnXl9TVD4z+sNZO/YBQWQMH/QQwS1+Q/kVOHF+WK
FkCd/ThbsXjmP3Vxe29pARdAQj9v55Aj6D9aj2/H7XcXQD1UbfrC0ek/Qa1j
H3LuF0BAjeZ1xHvrPyXLV3f2ZBhAynL1E/8h7T8K6UvPetsYQPwyZbLJs+4/
8QZAJ/9RGUA7mfxqmhHwP9UkNH+DyBlAf8qFeaiy8D+8QijXBz8aQLbAT2tC
PPE/oWAcL4y1GkDuL73VP5/xP4V+EIcQLBtANhIS/Ezb8T9snATflKIbQGzB
ev5x5/E/Ubr4NhkZHEBXos6JPMHxPzXY7I6djxxApJT2GRRh8T8a9uDmIQYd
QAUqa7O5zvA/ARTVPqZ8HUBtxAoK4QTwP8da6nM=
        "]]}}, {}, {}, {{}, {}}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.8176860841841265`, 0.10600000000000001`},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Epilog->InsetBox[
     BoxData[
      FormBox[
       TemplateBox[{
         TemplateBox[{
           StyleBox["\"Data\"", 8, StripOnInput -> False]}, "PointLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.2869, 0.583703, 0.280903], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.19126666666666667`, 0.38913533333333333`, 
                    0.1872686666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.2869, 0.583703, 0.280903]"], Appearance -> 
                   None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2869, 0.583703, 0.280903]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.2869, 0.583703, 0.280903], Editable -> False, 
                  Selectable -> False], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkerSize", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
          True], 
         TemplateBox[{
           StyleBox["\"Theory\"", 8, StripOnInput -> False]}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {15, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                   Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                   Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkerSize", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
          True]}, "RowDefault"], TraditionalForm]], 
     Scaled[{0.7, 0.14}]],
   Frame->True,
   FrameLabel->{
     FormBox[
      StyleBox["\"Opt Pump Power (pW)\"", 
       RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
      TraditionalForm], 
     FormBox[
     "\"|\\!\\(\\*SubscriptBox[\\(S\\), \
\\(eo\\)]\\)\\!\\(\\*SubscriptBox[\\(S\\), \\(oe\\)]\\)| (%)\"", 
      TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(C\\), \
\\(Opt\\)]\\)/\\!\\(\\*SubscriptBox[\\(C\\), \\(MW\\)]\\)\"", 
      TraditionalForm]},
   FrameTicks->FrontEndValueCache[{{{{0.3, 
         FormBox["0.3`", TraditionalForm]}, {0.6, 
         FormBox["0.6`", TraditionalForm]}, {0.9, 
         FormBox["0.9`", TraditionalForm]}, {1.2, 
         FormBox["1.2`", TraditionalForm]}}, {{0.3, 
         FormBox["0.3`", TraditionalForm]}, {0.6, 
         FormBox["0.6`", TraditionalForm]}, {0.9, 
         FormBox["0.9`", TraditionalForm]}, {1.2, 
         FormBox["1.2`", TraditionalForm]}}}, {
       Charting`ScaledTicks[{Log, Exp}], {{4.203283904854775, 
         FormBox["0.1`", TraditionalForm]}, {4.884466384780324, 
         FormBox["0.2`", TraditionalForm]}, {5.612052215045032, 
         FormBox["0.5`", TraditionalForm]}, {6.117549634269, 
         FormBox["1", TraditionalForm]}, {6.607515486998174, 
         FormBox["2", TraditionalForm]}, {7.09008244341257, 
         FormBox["4", TraditionalForm]}, {7.569036470303078, 
         FormBox["8", TraditionalForm]}}}}, {{{{0.3, 
         FormBox["0.3`", TraditionalForm]}, {0.6, 
         FormBox["0.6`", TraditionalForm]}, {0.9, 
         FormBox["0.9`", TraditionalForm]}, {1.2, 
         FormBox["1.2`", TraditionalForm]}}, {{0.3, 
         FormBox["0.3`", TraditionalForm]}, {0.6, 
         FormBox["0.6`", TraditionalForm]}, {0.9, 
         FormBox["0.9`", TraditionalForm]}, {1.2, 
         FormBox["1.2`", TraditionalForm]}}}, {{{3.912023005428146, 
         FormBox["50", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.214608098422191, 
         FormBox["500", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.0943445622221, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.248495242049359, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.382026634673881, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.499809670330265, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.298317366548036, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.703782474656201, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.991464547107982, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.396929655216146, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.551080335043404, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.684611727667927, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.802394763324311, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7.600902459542082, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.006367567650246, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.294049640102028, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.517193191416238, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.699514748210191, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.85366542803745, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8.987196820661973, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.104979856318357, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{4.203283904854775, 
         FormBox["0.1`", TraditionalForm]}, {4.884466384780324, 
         FormBox["0.2`", TraditionalForm]}, {5.612052215045032, 
         FormBox["0.5`", TraditionalForm]}, {6.117549634269, 
         FormBox["1", TraditionalForm]}, {6.607515486998174, 
         FormBox["2", TraditionalForm]}, {7.09008244341257, 
         FormBox["4", TraditionalForm]}, {7.569036470303078, 
         FormBox["8", TraditionalForm]}}}}],
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      RGBColor[0.168902, 0.250996, 0.633478], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.7992654034401743`, 7.4834015522306485`}, {0.1, 1.3}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}]], "Output",
 CellChangeTimes->{3.8045065022312565`*^9, 3.8045704493897343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<OptSweep_ConvPlotLog.png\>\"", ",", "ConvPlotLog"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<OptSweep_ConvPlotLog.pdf\>\"", ",", "ConvPlotLog"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<OptSweep_ConvPlotLogError.png\>\"", ",", "ConvPlotLogError"}], 
  "]"}], "\n", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<OptSweep_ConvPlotLogError.pdf\>\"", ",", "ConvPlotLogError"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7795260134491425`*^9, 3.779526038271448*^9}, {
  3.804570457048269*^9, 3.8045704794921684`*^9}}],

Cell[BoxData["\<\"OptSweep_ConvPlotLog3.png\"\>"], "Output",
 CellChangeTimes->{3.7795260398804555`*^9}],

Cell[BoxData["\<\"OptSweep_ConvPlotLog3.pdf\"\>"], "Output",
 CellChangeTimes->{3.779526042270507*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Resonator eta - Fig 2e", "Subsubsection",
 CellChangeTimes->{{3.779451502667618*^9, 3.7794515075483637`*^9}, {
  3.7806521166589994`*^9, 3.7806521194395914`*^9}, {3.8045047105890017`*^9, 
  3.804504712931868*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fitfuncResetaOptSweep", "=", 
   RowBox[{"a", "+", 
    RowBox[{"b", "*", 
     SuperscriptBox["x", "c"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit\[Eta]ResOptSweep", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"PumppowerInOpt", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Res\[Kappa]OptSweepex", "/", "Res\[Kappa]OptSweep"}], 
         "]"}]}], "}"}], "\[Transpose]"}], ",", "fitfuncResetaOptSweep", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitfunclogResetaRFSweep", "=", 
   RowBox[{"a", "+", 
    RowBox[{"b", "*", 
     RowBox[{"Log", "[", "x", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit\[Eta]ResRFSweep", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"PumppowerInRFRFSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Res\[Kappa]exRFSweep", "/", "Res\[Kappa]RFSweep"}], "]"}]}],
        "}"}], "\[Transpose]"}], ",", "fitfunclogResetaRFSweep", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListLogLinearPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"PumppowerInOptInterpolated", "*", 
            SuperscriptBox["10", "12"]}], "]"}], ",", 
          RowBox[{"(", 
           RowBox[{"Flatten", "[", 
            RowBox[{"Res\[Kappa]OptSweepex", "/", "Res\[Kappa]OptSweep"}], 
            "]"}], ")"}]}], "}"}], "\[Transpose]"}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"All", ",", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "OptColor"}], "]"}]}],
        ",", 
       RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Black"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"OptColor", ",", "Black"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.07", ",", "0.18"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LogLinearPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"fitfuncResetaOptSweep", "/.", "fit\[Eta]ResOptSweep"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"PumppowerInOptInterpolated", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Max", "[", 
          RowBox[{"PumppowerInOptInterpolated", "*", 
           SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}]}]}],
       "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(P\), \(o\)]\) (pW)\>\"", ",", "OptColor"}],
          "]"}], ",", "\"\<\!\(\*SubscriptBox[\(\[Eta]\), \(e\)]\)\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"60", ",", "60"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRFRFSweep", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"(", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Res\[Kappa]exRFSweep", "/", "Res\[Kappa]RFSweep"}], "]"}],
           ")"}]}], "}"}], "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"False", ",", "False"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "MWColor"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"None", ",", "Automatic"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"None", ",", "All"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "MWColor"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.07", ",", "0.18"}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"fitfunclogResetaRFSweep", "/.", "fit\[Eta]ResRFSweep"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"Min", "[", 
         RowBox[{"PumppowerInRFRFSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Max", "[", 
         RowBox[{"PumppowerInRFRFSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", "MWColor"}], 
        "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Eta]PlotBoth2", "=", 
  RowBox[{"Overlay", "[", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "p2"}], "}"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7842907583484435`*^9, 3.784290926897663*^9}, {
   3.7842910347075205`*^9, 3.784291035160508*^9}, {3.784291261941745*^9, 
   3.7842912647692156`*^9}, 3.804505434424269*^9, {3.804505559012841*^9, 
   3.8045055830754447`*^9}, {3.804506548996617*^9, 3.8045065516433263`*^9}, {
   3.8045702513641496`*^9, 3.8045702588871684`*^9}},
 ExpressionUUID -> "fce1e941-491f-4ec5-9867-febfae1678f6"],

Cell[BoxData[
 TemplateBox[{
  "FindFit","cvmit",
   "\"Failed to converge to the requested accuracy or precision within \\!\\(\
\\*RowBox[{\\\"100\\\"}]\\) iterations.\"",2,77,45,25256104368511029955,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.804506558484827*^9, 3.8045078320168304`*^9, 
  3.8045704850462418`*^9},
 ExpressionUUID -> "cf090fe5-2997-4815-bcf0-f02b057e76bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.9774746493429453`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.7021324950972496`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.03417127323447442`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7803003175581627`*^9, 3.7803025415994987`*^9, 3.7803030726913357`*^9, 
   3.780304268332459*^9, {3.784290874458397*^9, 3.784290928584751*^9}, 
   3.784291035974827*^9, 3.7842912668180113`*^9, 3.80450474287251*^9, 
   3.804505441075497*^9, 3.804505591375987*^9, 3.8045057829608736`*^9, {
   3.8045065381129723`*^9, 3.8045065585317383`*^9}, 3.8045078320368295`*^9, 
   3.804570485093137*^9},
 ExpressionUUID -> "d947cdf6-dda0-41af-bdab-176a42d8f2e2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.08137952157055466`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.002970241117006462`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7803003175581627`*^9, 3.7803025415994987`*^9, 3.7803030726913357`*^9, 
   3.780304268332459*^9, {3.784290874458397*^9, 3.784290928584751*^9}, 
   3.784291035974827*^9, 3.7842912668180113`*^9, 3.80450474287251*^9, 
   3.804505441075497*^9, 3.804505591375987*^9, 3.8045057829608736`*^9, {
   3.8045065381129723`*^9, 3.8045065585317383`*^9}, 3.8045078320368295`*^9, 
   3.804570485093137*^9},
 ExpressionUUID -> "d947cdf6-dda0-41af-bdab-176a42d8f2e2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], Thickness[
      0.001], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0CfSG9aiD3GPwGxLUio
DxBA4SOlBlj2xT/qziGgLIYQQBwglEFcj8U/z+wV+LD8EECGEx4xqxvFP7QK
ClA1cxFAy5xxIFu4xD+YKP6nuekRQO4ZE9IEXcQ/f0by/z1gEkCxh7x/MivE
P2Nk5lfC1hJA9dCkDWanwz9IgtqvRk0TQD/b/sUGVMM/LKDOB8vDE0DJcl7H
jcPCPxa+wl9POhRA6r5ffKuMwj/627a307AUQJe1szqUDcI/3/mqD1gnFUAa
xvv93VnBP8MXn2fcnRVAm4gBmuEFwT+sNZO/YBQWQPN7KS0trcA/kVOHF+WK
FkCVDPP8TD3AP3Vxe29pARdAI8OzdLVhvz9aj2/H7XcXQBvtPhJdcL4/Qa1j
H3LuF0CKPb+yBW+9PyXLV3f2ZBhAWUj3TVAovT8K6UvPetsYQKr5kShnS7w/
8QZAJ/9RGUAEWhv+a866P9UkNH+DyBlAI9O83gmvuT+8QijXBz8aQBMNhqVU
kbg/oWAcL4y1GkAvGtyRk/u3P4V+EIcQLBtA3yXv7M2mtz9snATflKIbQPvS
dGijFrY/Ubr4NhkZHEByJQoHx7S1PzXY7I6djxxAPZLXCGratD8a9uDmIQYd
QOlON5cgO7Q/ARTVPqZ8HUAp50JnlqWzPyG53/4=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVkGlQkwcYhMOhjRUMSRDI8SGHUCY1NVB0UI735aiUihYpp+MgVRDlCkZE
BJW7FURIqyCKWESkaIVRvgTDIUdCAipeCJJWmja1xYB4gVCkBZr+2Nl5Zmdn
dtZ2lzA41pBCoWzR63//5/n0mL8LDU0WZTidrIKBvUfd01xpaCwMjaLouX7M
+GTtehr2Pb1yeHmSCkJeMAUG7jSklmdcsU1QQeMr57RWX31/uvXlljgV7JpO
MuSH6vlcE7Vupwr6DEfZjHQajsSGHw8JUkEZ8WTzyC0a/vnBpoarziq4EVXk
cIZnhm5Sj5kVr5VQ9j2/wmO/GfZfXh3cfF0JWUpT/6xmMzRf+8BZdEAJefyq
nmoDOlZThhofC5SQf1gg7fCnIzfc8Xr2ZA9cmBOltp2iY4rQSXK3sQc6MyaF
oRo6DgqfGTkl9sCI5qDmhT0DcSG9RM3vAWZ6PedrIQNXb40pJMYV4D+tuTsg
ZaBb08mP264qIGd/sEw7x0DuXzNvRYkKGLI7eODBZ0xUy0/IpU4KcJBVXmw5
wURZhuvDyDE5lObuv5A7zEQzb2t+Tq0cFjfnD+tszbH6O+q+zmg5JL4/l7c5
zhxjjoZ1xNnKYepp9EJxkzlSlP/+WDjSDWk1vIk7s+a441EZj32+G5gXLtU/
91uJHnRNDDesG5orIi9eLF2JkoTBb9zo3RB2iGkaMbQSZyHet/9hF5idOOL/
0sYCbXLcB3qLukCVO/buWJwFcrc5l0BAF+QdPqVpuGaBalZV2C/ULoi8PFHe
9rcFOnm2i+oKOmGNNECu9LTE9NXfBtcYdgJrLrS9sdASrfIH4r9I7QATrx8m
XQct8biPg9pZdwv+jZ2ovMmyQkFHyI11sbdgiULHZMVaYfZDWu2jJ+2w3Hhs
Ie0nKxRbJ3x5als7WPo5OoreWKGN7p6u7n4beLYwuIHuLHSqUv/shW0QzTAq
sMthISWcLV7R1grnq2vah/tZGJ37UVQwrxWGGJviCplsFM88jhmuaQHzfMet
6gg2VrcoeiVECyTxmo2W1rKRyqjnTRbLQCEJWCMYZ+OsdaV13hIZuKQW229Y
z8Hre3yLd4tuQr2LSfhv2Rycfe8bXqZtBvZQ6XyOioOCSosa/vZmqLsmFxkx
uCh7d/cspVcKa/e+354TwcUKUtvg6ymFDrukrPNVXDxuog1/IZVAHEMsKtdx
sW/3iHeLnQRMRpvVxZ8QSCldfL3sLAkY6eGlXEtgytzl+JpyElL7uy/NCwh8
c0Or2XiahF+b+pOTPyUwustKklBKQmPWH8ZBbvo8M49+r4CEbawVzkwfAsUp
HhUlIhLKA2MLz4YSmB3VM2gSSMKdzvFXj8II/N1qKqc2gIRFl5SQDyP0PCdx
8vAnYS8rc1XmdgKD3r7dleBDwoZRsXTHTgIrercW3XYjYSSrXbtqH4F9lgW1
+Q4kmE15+0fEE1jvoxnn2JPgt6f3mjiBQFnubR5pQ0JD4MAhg2QCdfOhZ7Qc
Eo6xdKbPRASqF/3svRgkNBUnHeCkEjg7tWb9EI2E54uT6q8O6v9IrfNJNCUh
aHT+Us8hAvHxls/PUUnIj8xbNp9OoI0409t5KQmyfqpwXQaBbqc3uvYZkTAB
JYNJmQSm3y+y2WlAgi3J3Fh3RL+fn7h0ZqEJ/gNgHy3j
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.771831112604587, 0.07055},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", 
      RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Eta]\\), \\(e\\)]\\)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {{{3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.699514748210191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.85366542803745, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.987196820661973, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.104979856318357, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.210340371976184, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {}}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.168902, 0.250996, 0.633478], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.8272141405032993`, 7.371727926020868}, {0.07, 0.18}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7803003175581627`*^9, 3.7803025415994987`*^9, 3.7803030726913357`*^9, 
   3.780304268332459*^9, {3.784290874458397*^9, 3.784290928584751*^9}, 
   3.784291035974827*^9, 3.7842912668180113`*^9, 3.80450474287251*^9, 
   3.804505441075497*^9, 3.804505591375987*^9, 3.8045057829608736`*^9, {
   3.8045065381129723`*^9, 3.8045065585317383`*^9}, 3.8045078320368295`*^9, 
   3.804570485177775*^9},
 ExpressionUUID -> "d947cdf6-dda0-41af-bdab-176a42d8f2e2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.65, 0., 0.], PointSize[0.02], Thickness[0.001], 
      PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0DDt1qlbqK3P9qXA+pL
KgxA+3a+F/h5tz8f3P/MFBYNQC9upUElcbc/XyD8r90BDkCnkOt5UG23P59k
+JKm7Q5A+LxuDvMOuD/fqPR1b9kPQBhuBFk3GLg/kHZ4LJxiEED7YVnXYeS3
P7KY9p2A2BBAxsxCi/bQtz/SunQPZU4RQLz9z3EQ2bc/8tzygEnEEUDznPM3
zwC4PxL/cPItOhJAGVBZFeNZuD8yIe9jErASQEW14BdLk7g/VUNt1fYlE0C6
T2SsnFu4P3Vl60bbmxNAg8VOkeBLuD+Vh2m4vxEUQJZhSYxxi7g/tannKaSH
FEDd29s+56+4P9XLZZuI/RRAo0lba6TFuD/37eMMbXMVQC4J95VSs7g/FxBi
flHpFUDERegT68q5Pzgy4O81XxZAJU4lvjwruT9YVF5hGtUWQI7TN2Zdu7k/
eHbc0v5KF0BmJ88mqCq5P5qYWkTjwBdAh113ExKAuT+6uti1xzYYQNhDXJ1p
ibk/2txWJ6ysGEAXr7RnsKq5P/r+1JiQIhlA5Hw8LjmiuT8bIVMKdZgZQIJu
Hpqecbk/PUPRe1kOGkAwaoO97BK6P11lT+09hBpABAPt2RGouT99h81eIvoa
QEKjX96Zsbk/nalL0AZwG0ARDJPBMsS5P8V56HM=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVzns0VAkcB3CpvO4wjDEet7VpIp3y6kVFv9+qM7NMSlLTiGQi1pLHKalV
ae1gPXrQsiMhW7KU0lT33imKjRgpioOttaVa7aS2slLy2Lt/fM/3fP74nvO1
k8cFROjq6Oj4sfm/4/GAadoqAhU6a4SLYyiwvHAzvgYJnC1rG4pkXW+t29nn
TaC6NuBaMWvOcPpxVzGBb+RhPnqxFJw7e4zXv55AadPBuD7W/UZn+MvDCJyf
xVw/FEeBpFtj9U8age3mLoF3EylwiLay29pKIH+ejSJiHwU9paOjT0I5SAY2
865kUOC0TuoZO8RBTfl2LfcnCkQVydfck4zxxpXs847lFMiM+j9cJEzQoT2n
KOQSBbzB3844F5qgh37Kg9I6Cpruv7ba6szFBvFXyybbKFgh72tsauTiEUnh
D9a/U1B9bU7sSQdTnJ7waJb3IAXLGsceVSWY4tvikSfpIxTwjfIP11GmmK6d
eNOrS8NDB4533LgpbvtcMDjIpeGoz7kXoyIzrOHpccxtaSip1L2VlmOGFZId
+yULaKgyTj3wV48ZCrIL+GXLaSgU9296acfD1twgZa2Yhp668fDXO3lof5kT
1RFIA3+Fl7S1locfH5+QEztoOPPeK7VylIe75xPnNsbT4Fa7PWfbanOMTJFa
0gdpKFsTrlLlmuOpvCWJfTk0yPmOZpyH5piimRIYFNFgpzUOWGnLxwcGpwcD
KmlYPK5qjQ3nY2eUq271VRocnq0Ihl/5yM/x17/VSIOg41nn4DAf26+KPN51
0CD7tPZg/nILdJm2QOXST4PSsddYoLBAw40vZFlDNKgXrqHd71ugfZTrq9Nj
NDjHxiuD+QLUlnzT3KzPQKmqPmRLqADnPU5u1xcwsGNZ+xbpWQFyVibZbhYy
YHDkxq6RvwW4NGRGUJgrA1Wv2iOjl1hityKqIXMVu1eUFg7ss8QvOtSJdRIG
8uzzq9yaLPGP2c/WmwQx0DtN/G8aYYWi/E9JMZEMTF1+tGWPvxW+bynLzNjN
gDA6r8zrpBVazLRtrv+egaIQwy8Nn1rhU/mPftOPMWAiLU+tXmiNc+9odMJL
2H/2syaGkqyx6k1xyeHzDBCumy+53bDGPveQ9PMMA5fwsshP3wYPZQwrh+8w
UJl7zzzGzwbvfdw7Ku5m4PDFts/z82xwu1MuyAYYkPZom+sf22B0VLIq/S0D
qSs1LZvnkDiraUNCwwQDoZu6M3OFJI5V3E0bZ70q7snXt+eS2JspLnCfZOBz
+YcWt3kknljrdf0C6yQjYStnIYnGXY4zi6YYiOn7rrVxKYmTA1M/J05Tg2yv
k8bZh8SnOjW3hDPV4HHcIyvCl8SbA44Pt7EWVK/2LZaQeOr2Ly+UrLv6ZRrD
dSTKMpVGpnpq8Bela54HkPiAqwgcZy2y+FNTFEzibdvgl10GarB30WZ1hpBY
rtMzxjVUwwyfEV+DUBJTBzYYS1g3pBBte8JI9KwQL2pg7fncvc1/J4lXnBan
XDBSAznpnZ0RSWI+t+bIS9Zjlusk9VEkJrxzPC0k1EBJwtsWfEui01XbZiXr
goi4bHkMiZxCZW8X692H9kuUsSRqk/mvuBw1bFQqiI5dJLYEHZ3wZb1IdaxN
L57ECk8j03TW/wHsUSSo
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.278476421137644, 0.07055},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
      RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm]},
  FrameTicks->{{None, Automatic}, {{}, {{3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     GrayLevel[0], 
     RGBColor[0.65, 0., 0.]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.33356756838213, 6.859400992029262}, {0.07, 0.18}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7803003175581627`*^9, 3.7803025415994987`*^9, 3.7803030726913357`*^9, 
   3.780304268332459*^9, {3.784290874458397*^9, 3.784290928584751*^9}, 
   3.784291035974827*^9, 3.7842912668180113`*^9, 3.80450474287251*^9, 
   3.804505441075497*^9, 3.804505591375987*^9, 3.8045057829608736`*^9, {
   3.8045065381129723`*^9, 3.8045065585317383`*^9}, 3.8045078320368295`*^9, 
   3.8045704852467737`*^9},
 ExpressionUUID -> "d947cdf6-dda0-41af-bdab-176a42d8f2e2"],

Cell[BoxData[
 OverlayBox[{
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], Thickness[
       0.001], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0CfSG9aiD3GPwGxLUio
DxBA4SOlBlj2xT/qziGgLIYQQBwglEFcj8U/z+wV+LD8EECGEx4xqxvFP7QK
ClA1cxFAy5xxIFu4xD+YKP6nuekRQO4ZE9IEXcQ/f0by/z1gEkCxh7x/MivE
P2Nk5lfC1hJA9dCkDWanwz9IgtqvRk0TQD/b/sUGVMM/LKDOB8vDE0DJcl7H
jcPCPxa+wl9POhRA6r5ffKuMwj/627a307AUQJe1szqUDcI/3/mqD1gnFUAa
xvv93VnBP8MXn2fcnRVAm4gBmuEFwT+sNZO/YBQWQPN7KS0trcA/kVOHF+WK
FkCVDPP8TD3AP3Vxe29pARdAI8OzdLVhvz9aj2/H7XcXQBvtPhJdcL4/Qa1j
H3LuF0CKPb+yBW+9PyXLV3f2ZBhAWUj3TVAovT8K6UvPetsYQKr5kShnS7w/
8QZAJ/9RGUAEWhv+a866P9UkNH+DyBlAI9O83gmvuT+8QijXBz8aQBMNhqVU
kbg/oWAcL4y1GkAvGtyRk/u3P4V+EIcQLBtA3yXv7M2mtz9snATflKIbQPvS
dGijFrY/Ubr4NhkZHEByJQoHx7S1PzXY7I6djxxAPZLXCGratD8a9uDmIQYd
QOlON5cgO7Q/ARTVPqZ8HUAp50JnlqWzPyG53/4=
        "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
      {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVkGlQkwcYhMOhjRUMSRDI8SGHUCY1NVB0UI735aiUihYpp+MgVRDlCkZE
BJW7FURIqyCKWESkaIVRvgTDIUdCAipeCJJWmja1xYB4gVCkBZr+2Nl5Zmdn
dtZ2lzA41pBCoWzR63//5/n0mL8LDU0WZTidrIKBvUfd01xpaCwMjaLouX7M
+GTtehr2Pb1yeHmSCkJeMAUG7jSklmdcsU1QQeMr57RWX31/uvXlljgV7JpO
MuSH6vlcE7Vupwr6DEfZjHQajsSGHw8JUkEZ8WTzyC0a/vnBpoarziq4EVXk
cIZnhm5Sj5kVr5VQ9j2/wmO/GfZfXh3cfF0JWUpT/6xmMzRf+8BZdEAJefyq
nmoDOlZThhofC5SQf1gg7fCnIzfc8Xr2ZA9cmBOltp2iY4rQSXK3sQc6MyaF
oRo6DgqfGTkl9sCI5qDmhT0DcSG9RM3vAWZ6PedrIQNXb40pJMYV4D+tuTsg
ZaBb08mP264qIGd/sEw7x0DuXzNvRYkKGLI7eODBZ0xUy0/IpU4KcJBVXmw5
wURZhuvDyDE5lObuv5A7zEQzb2t+Tq0cFjfnD+tszbH6O+q+zmg5JL4/l7c5
zhxjjoZ1xNnKYepp9EJxkzlSlP/+WDjSDWk1vIk7s+a441EZj32+G5gXLtU/
91uJHnRNDDesG5orIi9eLF2JkoTBb9zo3RB2iGkaMbQSZyHet/9hF5idOOL/
0sYCbXLcB3qLukCVO/buWJwFcrc5l0BAF+QdPqVpuGaBalZV2C/ULoi8PFHe
9rcFOnm2i+oKOmGNNECu9LTE9NXfBtcYdgJrLrS9sdASrfIH4r9I7QATrx8m
XQct8biPg9pZdwv+jZ2ovMmyQkFHyI11sbdgiULHZMVaYfZDWu2jJ+2w3Hhs
Ie0nKxRbJ3x5als7WPo5OoreWKGN7p6u7n4beLYwuIHuLHSqUv/shW0QzTAq
sMthISWcLV7R1grnq2vah/tZGJ37UVQwrxWGGJviCplsFM88jhmuaQHzfMet
6gg2VrcoeiVECyTxmo2W1rKRyqjnTRbLQCEJWCMYZ+OsdaV13hIZuKQW229Y
z8Hre3yLd4tuQr2LSfhv2Rycfe8bXqZtBvZQ6XyOioOCSosa/vZmqLsmFxkx
uCh7d/cspVcKa/e+354TwcUKUtvg6ymFDrukrPNVXDxuog1/IZVAHEMsKtdx
sW/3iHeLnQRMRpvVxZ8QSCldfL3sLAkY6eGlXEtgytzl+JpyElL7uy/NCwh8
c0Or2XiahF+b+pOTPyUwustKklBKQmPWH8ZBbvo8M49+r4CEbawVzkwfAsUp
HhUlIhLKA2MLz4YSmB3VM2gSSMKdzvFXj8II/N1qKqc2gIRFl5SQDyP0PCdx
8vAnYS8rc1XmdgKD3r7dleBDwoZRsXTHTgIrercW3XYjYSSrXbtqH4F9lgW1
+Q4kmE15+0fEE1jvoxnn2JPgt6f3mjiBQFnubR5pQ0JD4MAhg2QCdfOhZ7Qc
Eo6xdKbPRASqF/3svRgkNBUnHeCkEjg7tWb9EI2E54uT6q8O6v9IrfNJNCUh
aHT+Us8hAvHxls/PUUnIj8xbNp9OoI0409t5KQmyfqpwXQaBbqc3uvYZkTAB
JYNJmQSm3y+y2WlAgi3J3Fh3RL+fn7h0ZqEJ/gNgHy3j
        "]]}}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.771831112604587, 0.07055},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", 
       RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
      TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Eta]\\), \\(e\\)]\\)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {}}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      RGBColor[0.168902, 0.250996, 0.633478], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.8272141405032993`, 7.371727926020868}, {0.07, 0.18}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}], 
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.65, 0., 0.], PointSize[0.02], Thickness[0.001], 
       PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0DDt1qlbqK3P9qXA+pL
KgxA+3a+F/h5tz8f3P/MFBYNQC9upUElcbc/XyD8r90BDkCnkOt5UG23P59k
+JKm7Q5A+LxuDvMOuD/fqPR1b9kPQBhuBFk3GLg/kHZ4LJxiEED7YVnXYeS3
P7KY9p2A2BBAxsxCi/bQtz/SunQPZU4RQLz9z3EQ2bc/8tzygEnEEUDznPM3
zwC4PxL/cPItOhJAGVBZFeNZuD8yIe9jErASQEW14BdLk7g/VUNt1fYlE0C6
T2SsnFu4P3Vl60bbmxNAg8VOkeBLuD+Vh2m4vxEUQJZhSYxxi7g/tannKaSH
FEDd29s+56+4P9XLZZuI/RRAo0lba6TFuD/37eMMbXMVQC4J95VSs7g/FxBi
flHpFUDERegT68q5Pzgy4O81XxZAJU4lvjwruT9YVF5hGtUWQI7TN2Zdu7k/
eHbc0v5KF0BmJ88mqCq5P5qYWkTjwBdAh113ExKAuT+6uti1xzYYQNhDXJ1p
ibk/2txWJ6ysGEAXr7RnsKq5P/r+1JiQIhlA5Hw8LjmiuT8bIVMKdZgZQIJu
Hpqecbk/PUPRe1kOGkAwaoO97BK6P11lT+09hBpABAPt2RGouT99h81eIvoa
QEKjX96Zsbk/nalL0AZwG0ARDJPBMsS5P8V56HM=
        "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
      {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVzns0VAkcB3CpvO4wjDEet7VpIp3y6kVFv9+qM7NMSlLTiGQi1pLHKalV
ae1gPXrQsiMhW7KU0lT33imKjRgpioOttaVa7aS2slLy2Lt/fM/3fP74nvO1
k8cFROjq6Oj4sfm/4/GAadoqAhU6a4SLYyiwvHAzvgYJnC1rG4pkXW+t29nn
TaC6NuBaMWvOcPpxVzGBb+RhPnqxFJw7e4zXv55AadPBuD7W/UZn+MvDCJyf
xVw/FEeBpFtj9U8age3mLoF3EylwiLay29pKIH+ejSJiHwU9paOjT0I5SAY2
865kUOC0TuoZO8RBTfl2LfcnCkQVydfck4zxxpXs847lFMiM+j9cJEzQoT2n
KOQSBbzB3844F5qgh37Kg9I6Cpruv7ba6szFBvFXyybbKFgh72tsauTiEUnh
D9a/U1B9bU7sSQdTnJ7waJb3IAXLGsceVSWY4tvikSfpIxTwjfIP11GmmK6d
eNOrS8NDB4533LgpbvtcMDjIpeGoz7kXoyIzrOHpccxtaSip1L2VlmOGFZId
+yULaKgyTj3wV48ZCrIL+GXLaSgU9296acfD1twgZa2Yhp668fDXO3lof5kT
1RFIA3+Fl7S1locfH5+QEztoOPPeK7VylIe75xPnNsbT4Fa7PWfbanOMTJFa
0gdpKFsTrlLlmuOpvCWJfTk0yPmOZpyH5piimRIYFNFgpzUOWGnLxwcGpwcD
KmlYPK5qjQ3nY2eUq271VRocnq0Ihl/5yM/x17/VSIOg41nn4DAf26+KPN51
0CD7tPZg/nILdJm2QOXST4PSsddYoLBAw40vZFlDNKgXrqHd71ugfZTrq9Nj
NDjHxiuD+QLUlnzT3KzPQKmqPmRLqADnPU5u1xcwsGNZ+xbpWQFyVibZbhYy
YHDkxq6RvwW4NGRGUJgrA1Wv2iOjl1hityKqIXMVu1eUFg7ss8QvOtSJdRIG
8uzzq9yaLPGP2c/WmwQx0DtN/G8aYYWi/E9JMZEMTF1+tGWPvxW+bynLzNjN
gDA6r8zrpBVazLRtrv+egaIQwy8Nn1rhU/mPftOPMWAiLU+tXmiNc+9odMJL
2H/2syaGkqyx6k1xyeHzDBCumy+53bDGPveQ9PMMA5fwsshP3wYPZQwrh+8w
UJl7zzzGzwbvfdw7Ku5m4PDFts/z82xwu1MuyAYYkPZom+sf22B0VLIq/S0D
qSs1LZvnkDiraUNCwwQDoZu6M3OFJI5V3E0bZ70q7snXt+eS2JspLnCfZOBz
+YcWt3kknljrdf0C6yQjYStnIYnGXY4zi6YYiOn7rrVxKYmTA1M/J05Tg2yv
k8bZh8SnOjW3hDPV4HHcIyvCl8SbA44Pt7EWVK/2LZaQeOr2Ly+UrLv6ZRrD
dSTKMpVGpnpq8Bela54HkPiAqwgcZy2y+FNTFEzibdvgl10GarB30WZ1hpBY
rtMzxjVUwwyfEV+DUBJTBzYYS1g3pBBte8JI9KwQL2pg7fncvc1/J4lXnBan
XDBSAznpnZ0RSWI+t+bIS9Zjlusk9VEkJrxzPC0k1EBJwtsWfEui01XbZiXr
goi4bHkMiZxCZW8X692H9kuUsSRqk/mvuBw1bFQqiI5dJLYEHZ3wZb1IdaxN
L57ECk8j03TW/wHsUSSo
        "]]}}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.278476421137644, 0.07055},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
       RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm]},
   FrameTicks->{{None, Automatic}, {{}, {{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      GrayLevel[0], 
      RGBColor[0.65, 0., 0.]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.33356756838213, 6.859400992029262}, {0.07, 0.18}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}]], "Output",
 CellChangeTimes->{
  3.7803003175581627`*^9, 3.7803025415994987`*^9, 3.7803030726913357`*^9, 
   3.780304268332459*^9, {3.784290874458397*^9, 3.784290928584751*^9}, 
   3.784291035974827*^9, 3.7842912668180113`*^9, 3.80450474287251*^9, 
   3.804505441075497*^9, 3.804505591375987*^9, 3.8045057829608736`*^9, {
   3.8045065381129723`*^9, 3.8045065585317383`*^9}, 3.8045078320368295`*^9, 
   3.804570485278021*^9},
 ExpressionUUID -> "d947cdf6-dda0-41af-bdab-176a42d8f2e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Fig2_EtadecayBoth2.pdf\>\"", ",", "\[Eta]PlotBoth2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Fig2_EtadecayBoth2.png\>\"", ",", "\[Eta]PlotBoth2"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7842909869459114`*^9, 3.7842909946045055`*^9}}],

Cell[BoxData["\<\"Fig2_EtadecayBoth2.pdf\"\>"], "Output",
 CellChangeTimes->{3.7842909997299747`*^9, 3.784291057761431*^9, 
  3.7842912745215883`*^9}],

Cell[BoxData["\<\"Fig2_EtadecayBoth2.png\"\>"], "Output",
 CellChangeTimes->{3.7842909997299747`*^9, 3.784291057761431*^9, 
  3.7842912747715635`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Mech ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Gamma]", "int"], TraditionalForm]]],
 " - Fig 2f"
}], "Subsubsection",
 CellChangeTimes->{{3.779451502667618*^9, 3.7794515075483637`*^9}, {
  3.7806521166589994`*^9, 3.7806521352328076`*^9}, {3.8045056660154495`*^9, 
  3.8045056680370855`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fitfuncGamOptSweep", "=", 
   RowBox[{"a", "+", 
    RowBox[{"b", "*", "x"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LinfitGamOptSweep", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"PumppowerInOptInterpolated", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Flatten", "[", "\[Gamma]mSparamsOptSweep", "]"}]}], "}"}], 
      "\[Transpose]"}], ",", "fitfuncGamOptSweep", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitfuncGamRFSweep", "=", 
   RowBox[{"c", "+", 
    RowBox[{"d", "*", "xx"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LinfitGamRFSweep", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"PumppowerInRFRFSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Flatten", "[", "\[Gamma]mSparamsRFSweep", "]"}]}], "}"}], 
      "\[Transpose]"}], ",", "fitfuncGamRFSweep", ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}], ",", "xx"}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1mech", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListLogLinearPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"PumppowerInOptInterpolated", "*", 
            SuperscriptBox["10", "12"]}], "]"}], ",", 
          RowBox[{"(", 
           RowBox[{"Flatten", "[", "\[Gamma]mSparamsOptSweep", "]"}], ")"}]}],
          "}"}], "\[Transpose]"}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"All", ",", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "OptColor"}], "]"}]}],
        ",", 
       RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Black"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"OptColor", ",", "Black"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"140", ",", "400"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LogLinearPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"fitfuncGamOptSweep", "/.", "LinfitGamOptSweep"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"PumppowerInOptInterpolated", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Max", "[", 
          RowBox[{"PumppowerInOptInterpolated", "*", 
           SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}]}]}],
       "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(P\), \(o\)]\) (pW)\>\"", ",", "OptColor"}],
          "]"}], ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(m\)]\) (Hz)\>\""}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"60", ",", "60"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"p2mech", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRFRFSweep", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"(", 
          RowBox[{"Flatten", "[", "\[Gamma]mSparamsRFSweep", "]"}], ")"}]}], 
        "}"}], "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"False", ",", "False"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "MWColor"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"None", ",", "Automatic"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"None", ",", "All"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "MWColor"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"140", ",", "400"}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"fitfuncGamRFSweep", "/.", "LinfitGamRFSweep"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Min", "[", 
         RowBox[{"PumppowerInRFRFSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Max", "[", 
         RowBox[{"PumppowerInRFRFSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", "MWColor"}], 
        "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MechGammaLogBoth2", "=", 
  RowBox[{"Overlay", "[", 
   RowBox[{"{", 
    RowBox[{"p1mech", ",", "p2mech"}], "}"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7842910860532794`*^9, 3.7842911618767176`*^9}, {
   3.7842911990115924`*^9, 3.7842912189424767`*^9}, 3.784291295126954*^9, {
   3.7856680172793474`*^9, 3.7856680189530535`*^9}, {3.8045065747245493`*^9, 
   3.804506582392723*^9}, {3.804570108208147*^9, 3.8045701106320066`*^9}},
 ExpressionUUID -> "f78e280c-086e-43ce-a812-1244dafb10d0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "169.7836071804485`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.11974264395345102`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7842911646104374`*^9, {3.78429119999566*^9, 3.784291220973235*^9}, 
   3.784291297017495*^9, {3.785668006683462*^9, 3.785668019395685*^9}, 
   3.8045057542848125`*^9, 3.804505805244337*^9, 3.8045065857095733`*^9, 
   3.8045078398863583`*^9, {3.8045704905638857`*^9, 3.8045705175775323`*^9}},
 ExpressionUUID -> "89db160e-573c-49b8-b421-7e7663fa7e61"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c", "\[Rule]", "212.13477255372595`"}], ",", 
   RowBox[{"d", "\[Rule]", "0.05401364318207457`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7842911646104374`*^9, {3.78429119999566*^9, 3.784291220973235*^9}, 
   3.784291297017495*^9, {3.785668006683462*^9, 3.785668019395685*^9}, 
   3.8045057542848125`*^9, 3.804505805244337*^9, 3.8045065857095733`*^9, 
   3.8045078398863583`*^9, {3.8045704905638857`*^9, 3.8045705175775323`*^9}},
 ExpressionUUID -> "89db160e-573c-49b8-b421-7e7663fa7e61"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], Thickness[
      0.001], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0BCX3j1V9NnQAGxLUio
DxBAdH5iVVtvaUDqziGgLIYQQKQ4Jwka2WVAz+wV+LD8EECjv+Jk5ZFmQLQK
ClA1cxFAalaX87wxZUCYKP6nuekRQHC08bQPymdAf0by/z1gEkAMV05/TXFm
QGNk5lfC1hJA5yJ83LbKZUBIgtqvRk0TQMSuIo3Os2VALKDOB8vDE0ANv7S9
N99nQBa+wl9POhRA/IDsrrYlZkD627a307AUQIJwwKgpRWlA3/mqD1gnFUDt
VFSftHBmQMMXn2fcnRVApzG5qmcvaUCsNZO/YBQWQHF4M5esAGlAkVOHF+WK
FkBCWDBWVDdqQHVxe29pARdAxXHrSt2UaEBaj2/H7XcXQDkHGqA5TmlAQa1j
H3LuF0D0EPufZqxqQCXLV3f2ZBhAmUCXGXRvakAK6UvPetsYQDbsKtnpymxA
8QZAJ/9RGUDGFlm8sjltQNUkNH+DyBlAJTVpWIcLb0C8QijXBz8aQOiCzydS
lm9AoWAcL4y1GkBrIa8+3LNwQIV+EIcQLBtAV5zcPU67cUBsnATflKIbQPkn
B6n1d3JAUbr4NhkZHECdcS2jvP5yQDXY7I6djxxA9Mttsoz3c0Aa9uDmIQYd
QE9FPWEdRnVAARTVPqZ8HUBldMtPxoR2QF1P2g4=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVy3841AcAx3G/tlbhuMP98p1cU3s8GXFdP/TjE8XjoUKUU12y7nvnx3GO
+1LK7bjVQrGKLFFhTVt5RjkqVKIann6IXNF5yuLEtGkphNkfn+f9vP74OEbG
B4tNjIyMNs3u/04OvB/0dadht8muGb8xMdqlBz0pPg1GkScLD866fNDsaJmA
hieZvRsrZx0yxHAz9qRh5uStJtYHMSpGllLXvWm4H8iONcw68r3MxCWUhjSz
w3szx8W4b9LPoafQkG04xXz2SYw84ql/Tz0NEfKVe0tMSVSKMp1OOVvBIln3
2plBIu+4S8HqBCvQpV9eb+CRUDVb+Kq0VijMiteyPEhkuBQ1nTO2xpvJ5eGO
PiQ0+9yqG3ytoeem9bsLSRRPKJJunLCGHzPl8N54Ejf3j8aH6q2x50UmS3eI
RI9eqR9aSEeehp8aWEyCkVLO3RNPhzxRsaDkGgnf9/rW9mo6XiR//GDWSUKd
EFz7coIO1eLwzY3/kOjkKRMfbmQgP4x/X8CQwKm28Py1LAbWmbv+WMOXICc9
oTi9i4FWkWCbdocEM/6aLoOjDUIXFiw2aCSIHT+d4S+xwdTv9X5fVkjwrjti
OrvKBhEMdZudXgKqxHm45aMNhkXTtV9bSsEoLi0f2GALw7y34VwfKbQFwvPn
c2zBfPes21MtxbZkhkVYpy3SnEJcY+uksMo64PvXAjs0abe8DjSOwt30wX/T
JHYw8DqWiX2ikLHvhP7yJTsEyznK/mNREP48nH/jgx28xsYvB/RFYUm1X2Pz
Giam63NdupZHgz0RWldxhImC7ZOcNaejYb727Ci/gwnBldvdHiYx+CQeLqxh
sxDwhD3hGR2Dz+4YGGwxC/mPmk9t7YvBfLPBaeo3Fpy9xtqrdsaCuWHRIsXf
LMzwj6ste2Kx5hrdPsCTjch7UXMC5TJE0E2/56nZWLGLiG00i8OZcyV1XW1s
tJBvxzIr49BJ95EcYXAg756b3imKh41m0WZdGAdna3KKd8+TQ+asNf28jIP5
8O9elyTHnat+S9zecOBT3/5ViF4O96TshSsFXASzhhxbhQkodzff3vsdFyW3
BKbePQngdOZMqe9yMUYLadOJFLhwqVFhSrfHjsNDzroxBVyl4+HqMHs8cDnx
x6qcRDTwZKozRfZwm+x4tdg1CRJ6riLfYI+RFtFo0GASzPu1uuxvCDxIezzQ
VKoEhKvXNrsSGHHj1/B+USKp7XbplBsBk9KLR9W/KvGiqi0uzoNABdMyyKtS
iQrVK7PAFQTwNGvVowYlgtiWSxleBHayFvQSz5XIDxAf+SmUQMGKkYvp1hRa
br4ZebyNAM/DYdzYlsKMuzxkXhiB0ZtnhOksClJ2qkNqOIFIUeuWQw4UVvbn
Vu/cTaD9T3tOoQuFHlXdS4coAt7NdvKPfhSs3q33DYsmIJ74dvKHTRQ2kPcu
5cYQEOShiBNE4XJAe7JxHIExwSen9WEU0tgGiz4FgbLkRyGFJIWqbFkiN4mA
NmGoiB9NYWBmVLdVOfsfhtFDGYXA/qnSpmQCz3tHrecoKWiEGXOnUgh4Cidv
l6VQqG37In7ZfgInt+Znex+gMLzuWIcslcBVK46iT0XB8Qpj1YUDBG4N9yg0
GRT+AzSJHkU=
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.771831112604587, 141.3},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", 
      RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(m\\)]\\) (Hz)\"", 
     TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {{{3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.699514748210191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.85366542803745, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.987196820661973, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.104979856318357, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.210340371976184, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {}}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.168902, 0.250996, 0.633478], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.8272141405032993`, 7.371727926020868}, {140, 400}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7842911646104374`*^9, {3.78429119999566*^9, 3.784291220973235*^9}, 
   3.784291297017495*^9, {3.785668006683462*^9, 3.785668019395685*^9}, 
   3.8045057542848125`*^9, 3.804505805244337*^9, 3.8045065857095733`*^9, 
   3.8045078398863583`*^9, {3.8045704905638857`*^9, 3.804570517662176*^9}},
 ExpressionUUID -> "89db160e-573c-49b8-b421-7e7663fa7e61"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.65, 0., 0.], PointSize[0.02], Thickness[0.001], 
      PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0CbDSNgcEhqQNqXA+pL
KgxACwLNgf6QakAf3P/MFBYNQL04d30WvmpAXyD8r90BDkBQWFN3VWVrQJ9k
+JKm7Q5AZLmV0y67akDfqPR1b9kPQNuliA+5hmpAkHZ4LJxiEEDkgCMaQthq
QLKY9p2A2BBA5IWfqnrXakDSunQPZU4RQO9T2GfrkGtA8tzygEnEEUDgPvDR
es5rQBL/cPItOhJAFXVI8wnnakAyIe9jErASQHJ5t1KBfWpAVUNt1fYlE0A+
P06/OBVrQHVl60bbmxNAiUVanpz8akCVh2m4vxEUQMuJIECF5GpAtannKaSH
FEBxpWVMCQdsQNXLZZuI/RRA5A1OYCoObED37eMMbXMVQCN7Rkhp8GxAFxBi
flHpFUBMGl1GCPNrQDgy4O81XxZAka5oDR24bEBYVF5hGtUWQNPq2HdqdW1A
eHbc0v5KF0BfldGpyjptQJqYWkTjwBdAc3/CqYV8bUC6uti1xzYYQNzH3ep6
+mxA2txWJ6ysGEAU+q02ASNtQPr+1JiQIhlAIoNnbku7bUAbIVMKdZgZQHy/
NRv9F29APUPRe1kOGkApzSDrBxhuQF1lT+09hBpAvBFJWu7NbkB9h81eIvoa
QHlW7O6CDXBAnalL0AZwG0AsUGa8NAVxQArR3BM=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVy3s0lHkAxvGo4zLvuI0xhteplaiWSCpFkydp3OWo3EUo7fvOmJ8spXI7
ltpKSXvMIa20KpHU2Mo6NUnqNEPk2BZdJF3Ipd3Narai1v7xnO/5/PFYx8tC
tmvPmjUrcGb/lyDTOG8tBWXZyNeERgbmdbfIJVCQ2DpZ75qx0kK7q8+Twlwb
X3HOjLkTBceXelOYXalVXj7j82eLeP0bKVztrUx7NON+ThV/9TYKHld/HPT+
jYH/I7XwzzwKVpzIGqcmBnaM0DpKRUEh0nWkbjDoqdBoBmK5mPNMW+zfzGBJ
UNga6RgXkzYCw6OtDMTn9lxzTTdAu2TZaR0VgwhO/4d6yhBMf2eqWwcD3tCd
Kke5IeyrlruSbgZ3O8eFUY5G2Hwh8Gt2HwO3+L6Wuy1GsGvP5Q09Z1B7bb70
pJ0xXJr+eBz0hsHKlk9PalKMYTdb1NUyzoDPOZF787ox2jOnmt0mGXTbcT1l
U8YQb1GkG08zOOZ7/rVGbIKJSz0Jjjosfq7Wbs47YoJs/tv2ICMWNQY5mW96
TOCR6rJs3IKF3Lt/y7A1D4Nb7TtsbFn03JxKHN/Bg3CAPhC5lAXfTRSmusKD
ZW1V7w4Ri6r3opxqDQ9aBe7de/xYOF+JO7J1vSkmHnbX1UWwOO2V2NBQaAqr
IV1b5Xcs4vmLTLjdpohz2rmtK4OF9YhBiPtcPm5bFhzLP8LCZapBJU3k41Ro
9FOvChZ2L92iPS7w8bf9xdC/FCwED192DU3wocm8drVbxSLiY0DWidVmWOjW
2qQcYFG6qNdAkG+G+et0+nZ+ZtHk4NXo2mkG0btkn2JzCRylpDSaLwBv96rm
my4SVDQoY8JjBUgRnmv8YbMECSsfhIedFeB13MBYVJoEekdvJE++FeDJvtxT
HXIJakYfJDHLzVEcP33w1a2Zf36FfDDDHLcDm3tnD0tQbHuixvmuObptHhcp
BFL0ann/k0cJ0ene+jp7gxRfFU/C04KFCMp60FmeLoUNU3xadFKId31h8pZ6
Kcpi9OfpvxCiV09r+suwFIZhZ3JqHSxwNndvXIl9MhJsrabH0i3wOFWpGk9J
BrU09LLzDQsMX1j8S1BjMi5DIQ7UtYTw6ccxZ44M1YUdppJAS9SGvGjzjJYh
t77t8+JiSwTHaxKjFDKE9YzcUz61RNK/ERs2UAQ57ur7ofNpFLXLL7Iigtgt
jw4W2tBYwBuQbVpLsFY24NO6gIaP5cEMdw+Cz2c+3HdeSGPX+4A47jqCdI6N
iutAo6ReK+uKF4Gkb5+qZQWNOocxrn4AQcTuJWpHXxrSolbjd5EEq46vOrTd
j4bF6IiqP4pAULver9yfxujRxe2d0QS/90eo9YNoZOb4XFRsJQgWF6hfhdAI
+Hb/s33xBGKz5+qyaBpGal9zK4bA1mnkUFcMjZWjjMSEJZjjO+mnF0tDXsnh
6koIbu+n2tK20bi/8Rv7CSnBmleubcE7aITfmjfakUJAf/E8fCCJxp2kyyX3
dhF8Mg/yV+6koYlKK1SmElz3T2yzZ2l4FWii69MISrbLDsdLaHzcP7iiOp3g
++y9/qVSGr8iJrJyN8Gm0nzqYTIN2ztZ6rI9BMsaitp0CI33UzEFP2UQ/AeH
fhlI
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.278476421137644, 141.3},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
      RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm]},
  FrameTicks->{{None, Automatic}, {{}, {{3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     GrayLevel[0], 
     RGBColor[0.65, 0., 0.]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.33356756838213, 6.859400992029262}, {140, 400}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7842911646104374`*^9, {3.78429119999566*^9, 3.784291220973235*^9}, 
   3.784291297017495*^9, {3.785668006683462*^9, 3.785668019395685*^9}, 
   3.8045057542848125`*^9, 3.804505805244337*^9, 3.8045065857095733`*^9, 
   3.8045078398863583`*^9, {3.8045704905638857`*^9, 3.804570517740343*^9}},
 ExpressionUUID -> "89db160e-573c-49b8-b421-7e7663fa7e61"],

Cell[BoxData[
 OverlayBox[{
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], Thickness[
       0.001], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAOiZz4EcyD0BCX3j1V9NnQAGxLUio
DxBAdH5iVVtvaUDqziGgLIYQQKQ4Jwka2WVAz+wV+LD8EECjv+Jk5ZFmQLQK
ClA1cxFAalaX87wxZUCYKP6nuekRQHC08bQPymdAf0by/z1gEkAMV05/TXFm
QGNk5lfC1hJA5yJ83LbKZUBIgtqvRk0TQMSuIo3Os2VALKDOB8vDE0ANv7S9
N99nQBa+wl9POhRA/IDsrrYlZkD627a307AUQIJwwKgpRWlA3/mqD1gnFUDt
VFSftHBmQMMXn2fcnRVApzG5qmcvaUCsNZO/YBQWQHF4M5esAGlAkVOHF+WK
FkBCWDBWVDdqQHVxe29pARdAxXHrSt2UaEBaj2/H7XcXQDkHGqA5TmlAQa1j
H3LuF0D0EPufZqxqQCXLV3f2ZBhAmUCXGXRvakAK6UvPetsYQDbsKtnpymxA
8QZAJ/9RGUDGFlm8sjltQNUkNH+DyBlAJTVpWIcLb0C8QijXBz8aQOiCzydS
lm9AoWAcL4y1GkBrIa8+3LNwQIV+EIcQLBtAV5zcPU67cUBsnATflKIbQPkn
B6n1d3JAUbr4NhkZHECdcS2jvP5yQDXY7I6djxxA9Mttsoz3c0Aa9uDmIQYd
QE9FPWEdRnVAARTVPqZ8HUBldMtPxoR2QF1P2g4=
        "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
      {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVy3841AcAx3G/tlbhuMP98p1cU3s8GXFdP/TjE8XjoUKUU12y7nvnx3GO
+1LK7bjVQrGKLFFhTVt5RjkqVKIann6IXNF5yuLEtGkphNkfn+f9vP74OEbG
B4tNjIyMNs3u/04OvB/0dadht8muGb8xMdqlBz0pPg1GkScLD866fNDsaJmA
hieZvRsrZx0yxHAz9qRh5uStJtYHMSpGllLXvWm4H8iONcw68r3MxCWUhjSz
w3szx8W4b9LPoafQkG04xXz2SYw84ql/Tz0NEfKVe0tMSVSKMp1OOVvBIln3
2plBIu+4S8HqBCvQpV9eb+CRUDVb+Kq0VijMiteyPEhkuBQ1nTO2xpvJ5eGO
PiQ0+9yqG3ytoeem9bsLSRRPKJJunLCGHzPl8N54Ejf3j8aH6q2x50UmS3eI
RI9eqR9aSEeehp8aWEyCkVLO3RNPhzxRsaDkGgnf9/rW9mo6XiR//GDWSUKd
EFz7coIO1eLwzY3/kOjkKRMfbmQgP4x/X8CQwKm28Py1LAbWmbv+WMOXICc9
oTi9i4FWkWCbdocEM/6aLoOjDUIXFiw2aCSIHT+d4S+xwdTv9X5fVkjwrjti
OrvKBhEMdZudXgKqxHm45aMNhkXTtV9bSsEoLi0f2GALw7y34VwfKbQFwvPn
c2zBfPes21MtxbZkhkVYpy3SnEJcY+uksMo64PvXAjs0abe8DjSOwt30wX/T
JHYw8DqWiX2ikLHvhP7yJTsEyznK/mNREP48nH/jgx28xsYvB/RFYUm1X2Pz
Giam63NdupZHgz0RWldxhImC7ZOcNaejYb727Ci/gwnBldvdHiYx+CQeLqxh
sxDwhD3hGR2Dz+4YGGwxC/mPmk9t7YvBfLPBaeo3Fpy9xtqrdsaCuWHRIsXf
LMzwj6ste2Kx5hrdPsCTjch7UXMC5TJE0E2/56nZWLGLiG00i8OZcyV1XW1s
tJBvxzIr49BJ95EcYXAg756b3imKh41m0WZdGAdna3KKd8+TQ+asNf28jIP5
8O9elyTHnat+S9zecOBT3/5ViF4O96TshSsFXASzhhxbhQkodzff3vsdFyW3
BKbePQngdOZMqe9yMUYLadOJFLhwqVFhSrfHjsNDzroxBVyl4+HqMHs8cDnx
x6qcRDTwZKozRfZwm+x4tdg1CRJ6riLfYI+RFtFo0GASzPu1uuxvCDxIezzQ
VKoEhKvXNrsSGHHj1/B+USKp7XbplBsBk9KLR9W/KvGiqi0uzoNABdMyyKtS
iQrVK7PAFQTwNGvVowYlgtiWSxleBHayFvQSz5XIDxAf+SmUQMGKkYvp1hRa
br4ZebyNAM/DYdzYlsKMuzxkXhiB0ZtnhOksClJ2qkNqOIFIUeuWQw4UVvbn
Vu/cTaD9T3tOoQuFHlXdS4coAt7NdvKPfhSs3q33DYsmIJ74dvKHTRQ2kPcu
5cYQEOShiBNE4XJAe7JxHIExwSen9WEU0tgGiz4FgbLkRyGFJIWqbFkiN4mA
NmGoiB9NYWBmVLdVOfsfhtFDGYXA/qnSpmQCz3tHrecoKWiEGXOnUgh4Cidv
l6VQqG37In7ZfgInt+Znex+gMLzuWIcslcBVK46iT0XB8Qpj1YUDBG4N9yg0
GRT+AzSJHkU=
        "]]}}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.771831112604587, 141.3},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", 
       RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
      TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Gamma]\\), \\(m\\)]\\) (Hz)\"", 
      TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {}}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      RGBColor[0.168902, 0.250996, 0.633478], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.8272141405032993`, 7.371727926020868}, {140, 400}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}], 
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.65, 0., 0.], PointSize[0.02], Thickness[0.001], 
       PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0CbDSNgcEhqQNqXA+pL
KgxACwLNgf6QakAf3P/MFBYNQL04d30WvmpAXyD8r90BDkBQWFN3VWVrQJ9k
+JKm7Q5AZLmV0y67akDfqPR1b9kPQNuliA+5hmpAkHZ4LJxiEEDkgCMaQthq
QLKY9p2A2BBA5IWfqnrXakDSunQPZU4RQO9T2GfrkGtA8tzygEnEEUDgPvDR
es5rQBL/cPItOhJAFXVI8wnnakAyIe9jErASQHJ5t1KBfWpAVUNt1fYlE0A+
P06/OBVrQHVl60bbmxNAiUVanpz8akCVh2m4vxEUQMuJIECF5GpAtannKaSH
FEBxpWVMCQdsQNXLZZuI/RRA5A1OYCoObED37eMMbXMVQCN7Rkhp8GxAFxBi
flHpFUBMGl1GCPNrQDgy4O81XxZAka5oDR24bEBYVF5hGtUWQNPq2HdqdW1A
eHbc0v5KF0BfldGpyjptQJqYWkTjwBdAc3/CqYV8bUC6uti1xzYYQNzH3ep6
+mxA2txWJ6ysGEAU+q02ASNtQPr+1JiQIhlAIoNnbku7bUAbIVMKdZgZQHy/
NRv9F29APUPRe1kOGkApzSDrBxhuQF1lT+09hBpAvBFJWu7NbkB9h81eIvoa
QHlW7O6CDXBAnalL0AZwG0AsUGa8NAVxQArR3BM=
        "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
      {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVy3s0lHkAxvGo4zLvuI0xhteplaiWSCpFkydp3OWo3EUo7fvOmJ8spXI7
ltpKSXvMIa20KpHU2Mo6NUnqNEPk2BZdJF3Ipd3Narai1v7xnO/5/PFYx8tC
tmvPmjUrcGb/lyDTOG8tBWXZyNeERgbmdbfIJVCQ2DpZ75qx0kK7q8+Twlwb
X3HOjLkTBceXelOYXalVXj7j82eLeP0bKVztrUx7NON+ThV/9TYKHld/HPT+
jYH/I7XwzzwKVpzIGqcmBnaM0DpKRUEh0nWkbjDoqdBoBmK5mPNMW+zfzGBJ
UNga6RgXkzYCw6OtDMTn9lxzTTdAu2TZaR0VgwhO/4d6yhBMf2eqWwcD3tCd
Kke5IeyrlruSbgZ3O8eFUY5G2Hwh8Gt2HwO3+L6Wuy1GsGvP5Q09Z1B7bb70
pJ0xXJr+eBz0hsHKlk9PalKMYTdb1NUyzoDPOZF787ox2jOnmt0mGXTbcT1l
U8YQb1GkG08zOOZ7/rVGbIKJSz0Jjjosfq7Wbs47YoJs/tv2ICMWNQY5mW96
TOCR6rJs3IKF3Lt/y7A1D4Nb7TtsbFn03JxKHN/Bg3CAPhC5lAXfTRSmusKD
ZW1V7w4Ri6r3opxqDQ9aBe7de/xYOF+JO7J1vSkmHnbX1UWwOO2V2NBQaAqr
IV1b5Xcs4vmLTLjdpohz2rmtK4OF9YhBiPtcPm5bFhzLP8LCZapBJU3k41Ro
9FOvChZ2L92iPS7w8bf9xdC/FCwED192DU3wocm8drVbxSLiY0DWidVmWOjW
2qQcYFG6qNdAkG+G+et0+nZ+ZtHk4NXo2mkG0btkn2JzCRylpDSaLwBv96rm
my4SVDQoY8JjBUgRnmv8YbMECSsfhIedFeB13MBYVJoEekdvJE++FeDJvtxT
HXIJakYfJDHLzVEcP33w1a2Zf36FfDDDHLcDm3tnD0tQbHuixvmuObptHhcp
BFL0ann/k0cJ0ene+jp7gxRfFU/C04KFCMp60FmeLoUNU3xadFKId31h8pZ6
Kcpi9OfpvxCiV09r+suwFIZhZ3JqHSxwNndvXIl9MhJsrabH0i3wOFWpGk9J
BrU09LLzDQsMX1j8S1BjMi5DIQ7UtYTw6ccxZ44M1YUdppJAS9SGvGjzjJYh
t77t8+JiSwTHaxKjFDKE9YzcUz61RNK/ERs2UAQ57ur7ofNpFLXLL7Iigtgt
jw4W2tBYwBuQbVpLsFY24NO6gIaP5cEMdw+Cz2c+3HdeSGPX+4A47jqCdI6N
iutAo6ReK+uKF4Gkb5+qZQWNOocxrn4AQcTuJWpHXxrSolbjd5EEq46vOrTd
j4bF6IiqP4pAULver9yfxujRxe2d0QS/90eo9YNoZOb4XFRsJQgWF6hfhdAI
+Hb/s33xBGKz5+qyaBpGal9zK4bA1mnkUFcMjZWjjMSEJZjjO+mnF0tDXsnh
6koIbu+n2tK20bi/8Rv7CSnBmleubcE7aITfmjfakUJAf/E8fCCJxp2kyyX3
dhF8Mg/yV+6koYlKK1SmElz3T2yzZ2l4FWii69MISrbLDsdLaHzcP7iiOp3g
++y9/qVSGr8iJrJyN8Gm0nzqYTIN2ztZ6rI9BMsaitp0CI33UzEFP2UQ/AeH
fhlI
        "]]}}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.278476421137644, 141.3},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
       RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm]},
   FrameTicks->{{None, Automatic}, {{}, {{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      GrayLevel[0], 
      RGBColor[0.65, 0., 0.]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.33356756838213, 6.859400992029262}, {140, 400}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}]], "Output",
 CellChangeTimes->{
  3.7842911646104374`*^9, {3.78429119999566*^9, 3.784291220973235*^9}, 
   3.784291297017495*^9, {3.785668006683462*^9, 3.785668019395685*^9}, 
   3.8045057542848125`*^9, 3.804505805244337*^9, 3.8045065857095733`*^9, 
   3.8045078398863583`*^9, {3.8045704905638857`*^9, 3.8045705177624855`*^9}},
 ExpressionUUID -> "89db160e-573c-49b8-b421-7e7663fa7e61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Fig2_MechGammaBothLog2.pdf\>\"", ",", "MechGammaLogBoth2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Fig2_MechGammaBothLog2.png\>\"", ",", "MechGammaLogBoth2"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7842912383248014`*^9, 3.7842912423573527`*^9}}],

Cell[BoxData["\<\"Fig2_MechGammaBothLog2.pdf\"\>"], "Output",
 CellChangeTimes->{3.7842912454816527`*^9, 3.784291304441369*^9, 
  3.785668023273029*^9}],

Cell[BoxData["\<\"Fig2_MechGammaBothLog2.png\"\>"], "Output",
 CellChangeTimes->{3.7842912454816527`*^9, 3.784291304441369*^9, 
  3.7856680235878363`*^9}]
}, Open  ]]
}, Closed]]
},
WindowSize->{1901, 1118},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>0.9 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 104, 1, 29, "Subsubsection"],
Cell[687, 25, 907, 25, 100, "Input"],
Cell[CellGroupData[{
Cell[1619, 54, 1047, 24, 136, "Input"],
Cell[2669, 80, 945, 14, 27, "Output"],
Cell[3617, 96, 969, 14, 27, "Output"],
Cell[4589, 112, 2289, 53, 27, "Output"],
Cell[6881, 167, 2281, 53, 27, "Output"],
Cell[9165, 222, 2220, 54, 27, "Output"],
Cell[11388, 278, 2178, 51, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13615, 335, 239, 3, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[13879, 342, 6439, 157, 604, "Input"],
Cell[20321, 501, 825, 12, 27, "Output"],
Cell[21149, 515, 824, 12, 27, "Output"],
Cell[21976, 529, 2467, 45, 46, "Output"],
Cell[24446, 576, 2458, 45, 46, "Output"],
Cell[26907, 623, 2447, 45, 46, "Output"],
Cell[29357, 670, 2448, 45, 46, "Output"],
Cell[31808, 717, 2521, 45, 46, "Output"],
Cell[34332, 764, 2520, 45, 46, "Output"],
Cell[36855, 811, 2564, 45, 46, "Output"],
Cell[39422, 858, 1807, 31, 46, "Output"],
Cell[41232, 891, 1808, 31, 79, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[43089, 928, 117, 1, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[43231, 933, 608, 17, 84, "Input"],
Cell[43842, 952, 761, 11, 27, "Output"],
Cell[44606, 965, 761, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45404, 981, 2112, 57, 118, "Input"],
Cell[47519, 1040, 2108, 40, 46, "Output"],
Cell[49630, 1082, 2012, 43, 47, "Output"],
Cell[51645, 1127, 4487, 86, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56169, 1218, 5675, 164, 370, "Input"],
Cell[61847, 1384, 892, 21, 27, "Output"],
Cell[62742, 1407, 1486, 43, 27, "Output"],
Cell[64231, 1452, 4672, 89, 137, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[68952, 1547, 170, 2, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[69147, 1553, 5494, 142, 280, "Input"],
Cell[74644, 1697, 45900, 873, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120581, 2575, 5522, 140, 288, "Input"],
Cell[126106, 2717, 23135, 514, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149278, 3236, 247, 5, 27, "Input"],
Cell[149528, 3243, 69850, 1393, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[219415, 4641, 631, 14, 82, "Input"],
Cell[220049, 4657, 104, 1, 27, "Output"],
Cell[220156, 4660, 102, 1, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[220307, 4667, 219, 3, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[220551, 4674, 9568, 244, 629, "Input"],
Cell[230122, 4920, 407, 9, 19, "Message"],
Cell[230532, 4931, 721, 14, 27, "Output"],
Cell[231256, 4947, 645, 12, 27, "Output"],
Cell[231904, 4961, 12250, 274, 221, "Output"],
Cell[244157, 5237, 10689, 238, 221, "Output"],
Cell[254849, 5477, 22873, 505, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[277759, 5987, 329, 7, 46, "Input"],
Cell[278091, 5996, 150, 2, 27, "Output"],
Cell[278244, 6000, 150, 2, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[278443, 6008, 315, 9, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[278783, 6021, 9245, 236, 629, "Input"],
Cell[288031, 6259, 544, 10, 27, "Output"],
Cell[288578, 6271, 545, 10, 27, "Output"],
Cell[289126, 6283, 12127, 273, 221, "Output"],
Cell[301256, 6558, 10567, 236, 221, "Output"],
Cell[311826, 6796, 22733, 504, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[334596, 7305, 341, 7, 46, "Input"],
Cell[334940, 7314, 152, 2, 27, "Output"],
Cell[335095, 7318, 154, 2, 27, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

