(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    277900,       6477]
NotebookOptionsPosition[    274104,       6357]
NotebookOutlinePosition[    274448,       6372]
CellTagsIndexPosition[    274405,       6369]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clear all", "Subsubsection",
 CellChangeTimes->{{3.7591248948566175`*^9, 
  3.7591249077484655`*^9}},ExpressionUUID->"41cd72ff-2018-4c76-8bab-\
9987f1b3f1f6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ClearGlobal", "[", "]"}], " ", ":=", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
      RowBox[{"Clear", "[", "Derivative", "]"}], ";"}], " ", ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RemoveGlobal", "[", "]"}], " ", ":=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ClearGlobal", "[", "]"}], ";", " ", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearGlobal", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RemoveGlobal", "[", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.759124909645294*^9, 3.759124937183208*^9}, 
   3.759125100798478*^9, {3.7679391755677123`*^9, 3.767939179394943*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[HBar]", " ", "=", " ", 
   RowBox[{"1.054572", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "34"}]}]}]}], " ", 
  RowBox[{"(*", "Js", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", "=", " ", 
   RowBox[{"1.054572", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "34"}]}]}]}], " ", 
  RowBox[{"(*", "Js", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"2", " ", "\[Pi]", " ", "\[HBar]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kB", " ", "=", " ", 
    RowBox[{"1.38065", "*", 
     RowBox[{"10", "^", 
      RowBox[{"-", "23"}]}]}]}], " ", 
   RowBox[{"(*", 
    RowBox[{"J", "/", "K"}], "*)"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", 
  RowBox[{
   RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ExportPath", "=", 
  RowBox[{
   RowBox[{"Directory", "[", "]"}], "<>", 
   "\"\<\\\\Mathematica Data\\\\\>\""}]}], "\[IndentingNewLine]", 
 RowBox[{"OptColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "10"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", 
  RowBox[{"Rescale", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"OptColor", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "255"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ConvColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "6"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", 
  RowBox[{"Rescale", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ConvColor", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "255"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"Darker", "[", "Red", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"99", ",", "1"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", 
  RowBox[{"Rescale", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"MWColor", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "255"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]}], "Input",
 CellChangeTimes->{{3.77907462698964*^9, 3.779074627489523*^9}, {
  3.7791614185339155`*^9, 3.7791614187681627`*^9}, {3.7797783730179214`*^9, 
  3.7797783753207693`*^9}, {3.780114339084947*^9, 3.780114348458046*^9}, {
  3.804510401351568*^9, 3.804510407091568*^9}},
 ExpressionUUID -> "27836207-09d2-4543-83c7-3c3ba116ae4a"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2d Conv RFsweep\"\>"], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582634215`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 2d Conv RFsweep\\\\Mathematica \
Data\\\\\"\>"], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582634215`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.168902, 0.250996, 0.633478], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.11260133333333333`, 0.16733066666666668`, 0.4223186666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.168902, 0.250996, 0.633478]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.168902, 0.250996, 0.633478]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.168902, 0.250996, 0.633478],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582790136`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"43", ",", "64", ",", "162"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582790136`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.2869, 0.583703, 0.280903], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.19126666666666667`, 0.38913533333333333`, 0.1872686666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.2869, 0.583703, 0.280903]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.2869, 0.583703, 0.280903]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.2869, 0.583703, 0.280903],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582790136`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"73", ",", "149", ",", "72"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582946615`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[
        Rational[2, 3], 0, 0], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.4444444444444444, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[2/3, 0, 0]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
         Rational[2, 3], 0, 0]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[
   Rational[2, 3], 0, 0],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582946615`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.65, 0., 0.], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.43333333333333335`, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.65, 0., 0.]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0.65, 0., 0.]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.65, 0., 0.],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582946615`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"166", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7790746285830164`*^9, 3.779079770607435*^9, {3.7791597560792418`*^9, 
   3.7791597703105593`*^9}, 3.7791599807448297`*^9, 3.7791612836266065`*^9, 
   3.7791613343959265`*^9, 3.7791613670771837`*^9, 3.7791614191899385`*^9, {
   3.7791641166383076`*^9, 3.7791641325692415`*^9}, {3.779164175017421*^9, 
   3.779164210869754*^9}, 3.7791664415965786`*^9, 3.779185287190074*^9, 
   3.779185764233388*^9, 3.779523363264417*^9, 3.7795267930946865`*^9, 
   3.779711265760948*^9, 3.779778107189073*^9, 3.7797783764397697`*^9, 
   3.7800524306745763`*^9, 3.7801141297604265`*^9, 3.7801143526290803`*^9, 
   3.7802009776204185`*^9, {3.7802201459762855`*^9, 3.7802201473978186`*^9}, 
   3.785660414233637*^9, 3.787023443646134*^9, 3.7870303286042395`*^9, 
   3.804510407391568*^9, 3.8045705768201766`*^9, 3.804570802970019*^9, 
   3.8045718582946615`*^9},
 ExpressionUUID -> "9ce04baf-ad88-4735-95bd-70254a4e90fb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.7604434025751357`*^9, 3.7604434056974707`*^9}, {
  3.804510427674568*^9, 
  3.8045104288645678`*^9}},ExpressionUUID->"b3b987de-af6d-4fcd-9b06-\
3b21bf3257b7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"AttenuationCal", "=", 
  RowBox[{"-", "76.71"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axisOpt", "=", 
   RowBox[{"Import", "[", "\"\<axisOpticsAWGon.mat\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"nOpt", "=", 
  RowBox[{
   RowBox[{"Dimensions", "[", "axisOpt", "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axisRF", "=", 
   RowBox[{"Import", "[", "\"\<axisRF.mat\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nRF", "=", 
   RowBox[{
    RowBox[{"Dimensions", "[", "axisRF", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"CoopOpt", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<CoopOpt\[Gamma]mfitSparam.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CoopRF", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<CoopRF\[Gamma]mfitSparam.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"powerB", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<powerB.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"powerR", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<powerR.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"powerBInterpolated", "=", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<powerBInterpolated.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInOpt", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInOpt.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInRF", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInRF.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInOptInterpolated", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInOptInterpolated.mat\>\"", "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.779185998999536*^9, {3.779186201884059*^9, 3.779186208170214*^9}, {
   3.780201004809064*^9, 3.780201005262088*^9}, {3.804510440806568*^9, 
   3.804510441566568*^9}, {3.804510480218568*^9, 3.804510486618568*^9}},
 ExpressionUUID -> "06e820c2-da37-4254-98cf-4c152ef3004a"],

Cell[BoxData[
 RowBox[{"-", "76.71`"}]], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.8045104470285683`*^9, 
   3.804510487268568*^9, 3.804570805915345*^9, 3.804571860053585*^9},
 ExpressionUUID -> "ef9c46f1-428b-429f-805a-4032ca8ef216"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.8045104470285683`*^9, 
   3.804510487268568*^9, 3.804570805915345*^9, 3.8045718601160626`*^9},
 ExpressionUUID -> "ef9c46f1-428b-429f-805a-4032ca8ef216"],

Cell[BoxData["31"], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.8045104470285683`*^9, 
   3.804510487268568*^9, 3.804570805915345*^9, 3.804571860169481*^9},
 ExpressionUUID -> "ef9c46f1-428b-429f-805a-4032ca8ef216"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.0767055976398883`", ",", "1.0682725379124025`", ",", 
    "1.053204569550199`", ",", "1.094067949366458`", ",", 
    "1.1150020308512014`", ",", "1.0873658536653128`", ",", 
    "1.0447660330704698`", ",", "1.0354535124038784`", ",", 
    "1.0020470022909733`", ",", "1.0529253086104182`", ",", 
    "1.0925202204827131`", ",", "1.0859054994274513`", ",", 
    "1.0397979010643654`", ",", "1.0395698992147075`", ",", 
    "1.0440046589233187`", ",", "0.9957424696810508`", ",", 
    "1.024017553841801`", ",", "1.0640288189597262`", ",", 
    "0.9858867994554041`", ",", "1.0461417853599224`", ",", "0.958287666243`",
     ",", "0.9947289085158092`", ",", "0.9607088535646361`", ",", 
    "0.9603478050539216`", ",", "0.9569424581515257`", ",", 
    "0.9577690021719694`", ",", "0.9728158416151672`", ",", 
    "0.946254232772821`", ",", "0.9124543938682678`", ",", 
    "0.8625951339874292`", ",", "0.8561570971097459`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.8045104470285683`*^9, 
   3.804510487268568*^9, 3.804570805915345*^9, 3.804571860254094*^9},
 ExpressionUUID -> "ef9c46f1-428b-429f-805a-4032ca8ef216"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0.03056101050655231`", ",", "0.033601395672885837`", ",", 
    "0.03737249435248314`", ",", "0.040899090713291356`", ",", 
    "0.04885309749260205`", ",", "0.0553563427482722`", ",", 
    "0.06063566850457379`", ",", "0.06773520799194267`", ",", 
    "0.07414406270284825`", ",", "0.08324461945421242`", ",", 
    "0.09853050998086726`", ",", "0.11373445228774308`", ",", 
    "0.12326902283549016`", ",", "0.13830875461323566`", ",", 
    "0.1579773670387235`", ",", "0.17146578747548114`", ",", 
    "0.19312067663682964`", ",", "0.2092132454541828`", ",", 
    "0.25812370945910373`", ",", "0.2724625821663726`", ",", 
    "0.3073095180953968`", ",", "0.3369922703743196`", ",", 
    "0.3817266869054108`", ",", "0.4366845747856621`", ",", 
    "0.49073376056772156`", ",", "0.5386354368711973`", ",", 
    "0.5719766501080782`", ",", "0.6858218769688835`", ",", 
    "0.7352723851860645`", ",", "0.7931531192524522`", ",", 
    "0.8426281613199194`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.8045104470285683`*^9, 
   3.804510487268568*^9, 3.804570805915345*^9, 3.804571860316581*^9},
 ExpressionUUID -> "ef9c46f1-428b-429f-805a-4032ca8ef216"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"S12RFSweepTheoryInterpolated", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<S12RFSweepTheoryInterpolated.mat\>\"", "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"S21S12RFSweepExp", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<S21S12RFSweepExp.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"S21S12RFSweepStd", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<S21S12RFSweepStd.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.779164105187855*^9, 3.7791641075154133`*^9}, {
  3.779164239222351*^9, 3.779164253328497*^9}, {3.7791662693629456`*^9, 
  3.7791663868087564`*^9}, {3.7791664242256765`*^9, 3.77916645181531*^9}, {
  3.779185309449599*^9, 3.779185327628982*^9}, {3.7791854269533467`*^9, 
  3.779185435671035*^9}, {3.7791855469851046`*^9, 3.7791855609599285`*^9}, {
  3.779185800587936*^9, 3.779185827731507*^9}, {3.7795267400206857`*^9, 
  3.77952674089548*^9}, {3.7797120186834855`*^9, 3.77971203946636*^9}, {
  3.77977867245922*^9, 3.7797786898626814`*^9}, {3.804570657965032*^9, 
  3.8045706820824485`*^9}, {3.804570745670364*^9, 3.804570750253639*^9}},
 ExpressionUUID -> "227904db-bc00-4ed2-89d0-2110a641a548"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0.0014922224618670952`", ",", "0.00166822432697785`", ",", 
    "0.0018624700643866043`", ",", "0.002076318218190678`", ",", 
    "0.0023109195742534376`", ",", "0.002567467234675528`", ",", 
    "0.0028469206138685465`", ",", "0.0031499015589158377`", ",", 
    "0.003476744112400887`", ",", "0.0038273732000020863`", ",", 
    "0.004201239691879706`", ",", "0.004597122406285186`", ",", 
    "0.0050132526790538446`", ",", "0.005446662252838327`", ",", 
    "0.005893741079726226`", ",", "0.006350033190358913`", ",", 
    "0.006809924709525712`", ",", "0.007267180330313373`", ",", 
    "0.007714201187058181`", ",", "0.00814369569149282`", ",", 
    "0.008546870818626633`", ",", "0.008915723330939155`", ",", 
    "0.009241488382838248`", ",", "0.009516950594686494`", ",", 
    "0.009735124044578798`", ",", "0.009890645727674202`", ",", 
    "0.009981265529390758`", ",", "0.010003180040523557`", ",", 
    "0.009955864352706881`", ",", "0.009840862219401987`", ",", 
    "0.00966158192324737`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.7791852955507164`*^9, 3.779185414840742*^9, {3.7791855482052746`*^9, 
   3.7791855615465975`*^9}, 3.779185617198019*^9, 3.7791858060443554`*^9, 
   3.7791859031119337`*^9, 3.7795233720290995`*^9, 3.7795267988277173`*^9, 
   3.7797112729623737`*^9, 3.7797120403567076`*^9, 3.7797781219934874`*^9, 
   3.7800524454643216`*^9, 3.780200986838636*^9, 3.7802201602937326`*^9, 
   3.7856604292993107`*^9, 3.787023782299006*^9, 3.78703033626479*^9, 
   3.8045104491985683`*^9, 3.804570808622761*^9, 3.804571862245268*^9},
 ExpressionUUID -> "5db62d66-2f3b-47bc-a491-1e0337781d8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0015428227906905407`", "}"}], ",", 
   RowBox[{"{", "0.0016640626339754039`", "}"}], ",", 
   RowBox[{"{", "0.0018074547184880924`", "}"}], ",", 
   RowBox[{"{", "0.0020372836868998534`", "}"}], ",", 
   RowBox[{"{", "0.0024735791724142275`", "}"}], ",", 
   RowBox[{"{", "0.0026941739001391162`", "}"}], ",", 
   RowBox[{"{", "0.0027874198096043894`", "}"}], ",", 
   RowBox[{"{", "0.0030305992694586643`", "}"}], ",", 
   RowBox[{"{", "0.003168463599221481`", "}"}], ",", 
   RowBox[{"{", "0.003675332328735917`", "}"}], ",", 
   RowBox[{"{", "0.004402628650996809`", "}"}], ",", 
   RowBox[{"{", "0.004916027947336339`", "}"}], ",", 
   RowBox[{"{", "0.004968900113030783`", "}"}], ",", 
   RowBox[{"{", "0.005388350733234557`", "}"}], ",", 
   RowBox[{"{", "0.005975910698641309`", "}"}], ",", 
   RowBox[{"{", "0.0060480994634224215`", "}"}], ",", 
   RowBox[{"{", "0.006725092587864497`", "}"}], ",", 
   RowBox[{"{", "0.007318186172656419`", "}"}], ",", 
   RowBox[{"{", "0.007887385127005793`", "}"}], ",", 
   RowBox[{"{", "0.008437407675528355`", "}"}], ",", 
   RowBox[{"{", "0.008342994484750978`", "}"}], ",", 
   RowBox[{"{", "0.008848803617252333`", "}"}], ",", 
   RowBox[{"{", "0.009076791141038395`", "}"}], ",", 
   RowBox[{"{", "0.00950392683760267`", "}"}], ",", 
   RowBox[{"{", "0.00983016524711111`", "}"}], ",", 
   RowBox[{"{", "0.010042341167804829`", "}"}], ",", 
   RowBox[{"{", "0.010248181158425806`", "}"}], ",", 
   RowBox[{"{", "0.010459976128372144`", "}"}], ",", 
   RowBox[{"{", "0.00998481279908622`", "}"}], ",", 
   RowBox[{"{", "0.009483693438719264`", "}"}], ",", 
   RowBox[{"{", "0.009442014295273886`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.7791852955507164`*^9, 3.779185414840742*^9, {3.7791855482052746`*^9, 
   3.7791855615465975`*^9}, 3.779185617198019*^9, 3.7791858060443554`*^9, 
   3.7791859031119337`*^9, 3.7795233720290995`*^9, 3.7795267988277173`*^9, 
   3.7797112729623737`*^9, 3.7797120403567076`*^9, 3.7797781219934874`*^9, 
   3.7800524454643216`*^9, 3.780200986838636*^9, 3.7802201602937326`*^9, 
   3.7856604292993107`*^9, 3.787023782299006*^9, 3.78703033626479*^9, 
   3.8045104491985683`*^9, 3.804570808622761*^9, 3.804571862307762*^9},
 ExpressionUUID -> "5db62d66-2f3b-47bc-a491-1e0337781d8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.00002077408790825617`", "}"}], ",", 
   RowBox[{"{", "0.00003203513473668644`", "}"}], ",", 
   RowBox[{"{", "0.00004924884828726763`", "}"}], ",", 
   RowBox[{"{", "0.00001266802055884764`", "}"}], ",", 
   RowBox[{"{", "0.00009314977196272562`", "}"}], ",", 
   RowBox[{"{", "0.00016171297426491814`", "}"}], ",", 
   RowBox[{"{", "0.00008500584821058966`", "}"}], ",", 
   RowBox[{"{", "0.00022152522579967283`", "}"}], ",", 
   RowBox[{"{", "0.00012327557103205568`", "}"}], ",", 
   RowBox[{"{", "0.00015158926322116875`", "}"}], ",", 
   RowBox[{"{", "0.0002847680127230302`", "}"}], ",", 
   RowBox[{"{", "0.000010638628141411937`", "}"}], ",", 
   RowBox[{"{", "0.00021927076624442832`", "}"}], ",", 
   RowBox[{"{", "0.00011323381813617009`", "}"}], ",", 
   RowBox[{"{", "0.00016616353509067935`", "}"}], ",", 
   RowBox[{"{", "0.00011743533986570866`", "}"}], ",", 
   RowBox[{"{", "0.00019606218343409638`", "}"}], ",", 
   RowBox[{"{", "0.0001577007720836319`", "}"}], ",", 
   RowBox[{"{", "0.00046378542685034937`", "}"}], ",", 
   RowBox[{"{", "0.0002663082838285587`", "}"}], ",", 
   RowBox[{"{", "0.00042012118252532843`", "}"}], ",", 
   RowBox[{"{", "0.000548731481592632`", "}"}], ",", 
   RowBox[{"{", "0.0005532741892756339`", "}"}], ",", 
   RowBox[{"{", "0.0010983091369171705`", "}"}], ",", 
   RowBox[{"{", "0.0010146420057812826`", "}"}], ",", 
   RowBox[{"{", "0.0007002357548284607`", "}"}], ",", 
   RowBox[{"{", "0.00020951755894432102`", "}"}], ",", 
   RowBox[{"{", "0.0003225960191560794`", "}"}], ",", 
   RowBox[{"{", "0.0006993122771950072`", "}"}], ",", 
   RowBox[{"{", "0.00022143479137538157`", "}"}], ",", 
   RowBox[{"{", "0.0006474302041866906`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791640701137557`*^9, {3.7791641082808323`*^9, 3.779164119075227*^9}, 
   3.779164178955211*^9, {3.779164215124942*^9, 3.7791642550780387`*^9}, 
   3.779164310920828*^9, {3.779166452877493*^9, 3.7791664708947115`*^9}, 
   3.7791852955507164`*^9, 3.779185414840742*^9, {3.7791855482052746`*^9, 
   3.7791855615465975`*^9}, 3.779185617198019*^9, 3.7791858060443554`*^9, 
   3.7791859031119337`*^9, 3.7795233720290995`*^9, 3.7795267988277173`*^9, 
   3.7797112729623737`*^9, 3.7797120403567076`*^9, 3.7797781219934874`*^9, 
   3.7800524454643216`*^9, 3.780200986838636*^9, 3.7802201602937326`*^9, 
   3.7856604292993107`*^9, 3.787023782299006*^9, 3.78703033626479*^9, 
   3.8045104491985683`*^9, 3.804570808622761*^9, 3.8045718623611374`*^9},
 ExpressionUUID -> "5db62d66-2f3b-47bc-a491-1e0337781d8c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"AddednoiseMWOptfitOptTheory", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", 
    "\"\<Fitresults_OptandMWnoiseSparamGamma_naddOptTheory.mat\>\"", "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AddednoiseMWOptfitMWTheory", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", 
    "\"\<Fitresults_OptandMWnoiseSparamGamma_naddMWTheory.mat\>\"", "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AddednoiseMWOptfitOpt", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", "\"\<Fitresults_OptandMWnoiseSparamGamma_naddOpt.mat\>\"", 
    "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AddednoiseMWOptfitMW", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", "\"\<Fitresults_OptandMWnoiseSparamGamma_naddMW.mat\>\"", 
    "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7797115325929174`*^9, 3.7797116200553966`*^9}, {
  3.779711679916516*^9, 3.7797117113623*^9}, {3.7802201726567774`*^9, 
  3.7802201733596745`*^9}, {3.8045707270090265`*^9, 3.8045707528867135`*^9}, {
  3.8045713990967464`*^9, 3.804571399899339*^9}},
 ExpressionUUID -> "befa0dca-095b-4ed5-9250-c9929f4733ee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "550.5508980485124`", ",", "546.2628031944971`", ",", "541.5015270104317`",
     ",", "536.220154326352`", ",", "530.3718764607078`", ",", 
    "523.9043428379172`", ",", "516.7646237577651`", ",", 
    "508.90084847109597`", ",", "500.2603893210776`", ",", 
    "490.7916759496554`", ",", "480.4459827131837`", ",", 
    "469.1797912904502`", ",", "456.95342394741465`", ",", 
    "443.74665215662196`", ",", "429.5461583784174`", ",", 
    "414.3518173658073`", ",", "398.18762920347194`", ",", 
    "381.0915990130933`", ",", "363.139669685609`", ",", "344.4042766716418`",
     ",", "325.0169527011962`", ",", "305.10000066121717`", ",", 
    "284.8347549557703`", ",", "264.3816403923218`", ",", 
    "243.94034693513692`", ",", "223.7037234515246`", ",", 
    "204.21375151007308`", ",", "185.2742935004868`", ",", 
    "166.9932736535445`", ",", "149.54135694366923`", ",", 
    "133.05604268000863`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.779711477433756*^9, {3.7797115185648685`*^9, 3.779711570348147*^9}, 
   3.779711621023904*^9, {3.7797116721838913`*^9, 3.779711711815319*^9}, 
   3.779778126868452*^9, 3.780052448307373*^9, 3.780200988994379*^9, 
   3.780220174562543*^9, 3.7802202355674057`*^9, 3.7856604310801587`*^9, 
   3.787023785001519*^9, 3.7870303392037926`*^9, 3.804510452098568*^9, 
   3.8045708104124155`*^9, 3.804571863749673*^9},
 ExpressionUUID -> "9c621d57-66e9-4b37-9276-c74ace627be9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "12.660116705716792`", ",", "14.220656766414374`", ",", 
    "15.9577864657027`", ",", "17.888176764937423`", ",", 
    "20.027800127980555`", ",", "22.394095649758597`", ",", 
    "25.003756878711645`", ",", "27.87187605598713`", ",", 
    "31.012487051294737`", ",", "34.43759926052214`", ",", 
    "38.15625304468369`", ",", "42.17329113198578`", ",", "46.4896864798201`",
     ",", "51.096107577393376`", ",", "55.97777958592608`", ",", 
    "61.111841744918706`", ",", "66.46313534112367`", ",", 
    "71.98829817521195`", ",", "77.62705852145494`", ",", 
    "83.31818411892519`", ",", "88.97764076533925`", ",", 
    "94.52392724809414`", ",", "99.85648503751105`", ",", 
    "104.88396965679686`", ",", "109.5065569546924`", ",", 
    "113.63305309804893`", ",", "117.37906371626975`", ",", 
    "120.49612158039301`", ",", "122.88987423682651`", ",", 
    "124.51653787738836`", ",", "125.35618364666365`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.779711477433756*^9, {3.7797115185648685`*^9, 3.779711570348147*^9}, 
   3.779711621023904*^9, {3.7797116721838913`*^9, 3.779711711815319*^9}, 
   3.779778126868452*^9, 3.780052448307373*^9, 3.780200988994379*^9, 
   3.780220174562543*^9, 3.7802202355674057`*^9, 3.7856604310801587`*^9, 
   3.787023785001519*^9, 3.7870303392037926`*^9, 3.804510452098568*^9, 
   3.8045708104124155`*^9, 3.804571863812164*^9},
 ExpressionUUID -> "9c621d57-66e9-4b37-9276-c74ace627be9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "528.8095956253752`", ",", "509.9714397825385`", ",", "547.6226660478944`",
     ",", "568.2313735394647`", ",", "560.1566723097708`", ",", 
    "541.6132936315053`", ",", "509.3314787707871`", ",", 
    "519.1917516027875`", ",", "485.98375206783106`", ",", 
    "499.7625912130802`", ",", "509.75959202760083`", ",", 
    "460.4782262381291`", ",", "443.06553582460856`", ",", 
    "424.6217435914205`", ",", "422.0159671707943`", ",", 
    "407.0935058557001`", ",", "397.99165712695833`", ",", 
    "415.4416606879563`", ",", "334.2569961519074`", ",", 
    "342.7311844892086`", ",", "298.50244618399825`", ",", 
    "310.7626236594782`", ",", "277.1600468555032`", ",", 
    "261.4884397797292`", ",", "240.92948711129225`", ",", 
    "230.9361451068257`", ",", "221.31908288665923`", ",", 
    "187.4644427376743`", ",", "167.80980143111245`", ",", 
    "149.07974812467316`", ",", "131.85618612344544`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.779711477433756*^9, {3.7797115185648685`*^9, 3.779711570348147*^9}, 
   3.779711621023904*^9, {3.7797116721838913`*^9, 3.779711711815319*^9}, 
   3.779778126868452*^9, 3.780052448307373*^9, 3.780200988994379*^9, 
   3.780220174562543*^9, 3.7802202355674057`*^9, 3.7856604310801587`*^9, 
   3.787023785001519*^9, 3.7870303392037926`*^9, 3.804510452098568*^9, 
   3.8045708104124155`*^9, 3.8045718638812265`*^9},
 ExpressionUUID -> "9c621d57-66e9-4b37-9276-c74ace627be9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "12.568105413110516`", ",", "13.341562624126187`", ",", 
    "16.138689874959184`", ",", "17.630504149491035`", ",", 
    "20.919242322321217`", ",", "23.537154265244215`", ",", 
    "25.021745614584745`", ",", "28.657517283964147`", ",", 
    "30.381808541330606`", ",", "33.6003747273849`", ",", 
    "39.66239460259898`", ",", "41.99159720022615`", ",", 
    "45.32788158607109`", ",", "48.62877892043401`", ",", 
    "55.530602286644246`", ",", "61.31241282518256`", ",", 
    "65.87345351093168`", ",", "71.48328828643457`", ",", 
    "79.97064937981752`", ",", "79.59529825716487`", ",", 
    "87.26760954229785`", ",", "93.86903023922115`", ",", 
    "99.49231840421989`", ",", "107.5749224723972`", ",", 
    "112.35032627972268`", ",", "117.94795559852906`", ",", 
    "117.30115009945703`", ",", "125.51109961043784`", ",", 
    "122.9151800856229`", ",", "124.78131653807702`", ",", 
    "118.4650041816645`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.779711477433756*^9, {3.7797115185648685`*^9, 3.779711570348147*^9}, 
   3.779711621023904*^9, {3.7797116721838913`*^9, 3.779711711815319*^9}, 
   3.779778126868452*^9, 3.780052448307373*^9, 3.780200988994379*^9, 
   3.780220174562543*^9, 3.7802202355674057`*^9, 3.7856604310801587`*^9, 
   3.787023785001519*^9, 3.7870303392037926`*^9, 3.804510452098568*^9, 
   3.8045708104124155`*^9, 3.8045718639501796`*^9},
 ExpressionUUID -> "9c621d57-66e9-4b37-9276-c74ace627be9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ErrorbardataRFsweepLin", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"PumppowerInRF", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "i"}], "]"}], "]"}], "*", 
          SuperscriptBox["10", "12"]}], ",", 
         RowBox[{
          RowBox[{"S21S12RFSweepExp", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}]}], "}"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{
         RowBox[{"S21S12RFSweepStd", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}], "]"}]}], 
      "}"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nRF"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ErrorbardataRFsweepdB", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"powerR", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "i"}], "]"}], "]"}], "+", "AttenuationCal"}], 
         ",", 
         RowBox[{
          RowBox[{"S21S12RFSweepExp", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}]}], "}"}], ",", 
       RowBox[{"ErrorBar", "[", 
        RowBox[{
         RowBox[{"S21S12RFSweepStd", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}], "]"}]}], 
      "}"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nRF"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.779186008475197*^9, 3.7791860866511545`*^9}, {
  3.7791861696043787`*^9, 3.779186220781496*^9}, {3.779186457629645*^9, 
  3.7791864689038153`*^9}},
 ExpressionUUID -> "aaaa76a7-ba9e-45cb-9ccd-287c70b10315"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"30.13006024186122`", ",", "0.15428227906905406`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.002077408790825617`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"33.80648362059816`", ",", "0.1664062633975404`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.003203513473668644`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"37.931498497368246`", ",", "0.18074547184880924`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.0049248848287267635`", "]"}]}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"42.55984131337435`", ",", "0.20372836868998534`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.001266802055884764`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"47.75292736576911`", ",", "0.24735791724142275`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.009314977196272563`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"53.57966575133417`", ",", "0.26941739001391163`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.016171297426491815`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"60.117373748327786`", ",", "0.27874198096043895`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.008500584821058966`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"67.4528027697923`", ",", "0.3030599269458664`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.022152522579967283`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"75.68328950209752`", ",", "0.3168463599221481`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.012327557103205568`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"84.91804750363144`", ",", "0.3675332328735917`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.015158926322116874`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"95.2796164023652`", ",", "0.4402628650996809`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.028476801272303023`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"106.90548792226578`", ",", "0.4916027947336339`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.0010638628141411938`", "]"}]}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"119.94993031493807`", ",", "0.49689001130307825`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.02192707662444283`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"134.58603540559494`", ",", "0.5388350733234557`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.01132338181361701`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"151.00801541641493`", ",", "0.5975910698641309`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.016616353509067934`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"169.43378004473288`", ",", "0.6048099463422422`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.011743533986570865`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"190.10782799232996`", ",", "0.6725092587864497`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.01960621834340964`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"213.30449131465795`", ",", "0.7318186172656419`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.01577007720836319`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"239.33157564053897`", ",", "0.7887385127005794`"}], "}"}], 
      ",", 
      RowBox[{"ErrorBar", "[", "0.04637854268503494`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"268.5344445658509`", ",", "0.8437407675528354`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.026630828382855867`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"301.3006024186122`", ",", "0.8342994484750978`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.04201211825253284`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"338.0648362059816`", ",", "0.8848803617252333`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.054873148159263196`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"379.3149849736825`", ",", "0.9076791141038395`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.05532741892756339`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"425.5984131337435`", ",", "0.9503926837602671`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.10983091369171705`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"477.5292736576912`", ",", "0.9830165247111109`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.10146420057812826`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"535.7966575133418`", ",", "1.004234116780483`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.07002357548284607`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"601.1737374832779`", ",", "1.0248181158425806`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.020951755894432104`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"674.5280276979229`", ",", "1.0459976128372144`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.03225960191560794`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"756.8328950209751`", ",", "0.998481279908622`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.06993122771950072`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"849.1804750363144`", ",", "0.9483693438719264`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.02214347913753816`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"952.7961640236521`", ",", "0.9442014295273885`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.06474302041866906`", "]"}]}], "}"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7791860159453998`*^9, 3.77918607336069*^9}, {
   3.7791861716039925`*^9, 3.7791861801541266`*^9}, 3.7791862211923923`*^9, {
   3.7791864611662674`*^9, 3.7791864694483247`*^9}, 3.7795233766559734`*^9, {
   3.779711276836508*^9, 3.7797112868654366`*^9}, 3.7802010138727283`*^9, 
   3.7802202393009186`*^9, 3.7856604390176945`*^9, {3.7870237891758647`*^9, 
   3.7870237937090545`*^9}, 3.78703035324442*^9, 3.804510492388568*^9, 
   3.8045708119950185`*^9, 3.804571865401532*^9},
 ExpressionUUID -> "e9a9fa4d-8eec-449d-9c53-61ff6f67d8b7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "75.21`"}], ",", "0.15428227906905406`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.002077408790825617`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "74.71`"}], ",", "0.1664062633975404`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.003203513473668644`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "74.21`"}], ",", "0.18074547184880924`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.0049248848287267635`", "]"}]}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "73.71`"}], ",", "0.20372836868998534`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.001266802055884764`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "73.21`"}], ",", "0.24735791724142275`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.009314977196272563`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "72.71`"}], ",", "0.26941739001391163`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.016171297426491815`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "72.21`"}], ",", "0.27874198096043895`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.008500584821058966`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "71.71`"}], ",", "0.3030599269458664`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.022152522579967283`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "71.21`"}], ",", "0.3168463599221481`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.012327557103205568`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "70.71`"}], ",", "0.3675332328735917`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.015158926322116874`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "70.21`"}], ",", "0.4402628650996809`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.028476801272303023`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "69.71`"}], ",", "0.4916027947336339`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.0010638628141411938`", "]"}]}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "69.21`"}], ",", "0.49689001130307825`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.02192707662444283`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "68.71`"}], ",", "0.5388350733234557`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.01132338181361701`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "68.21`"}], ",", "0.5975910698641309`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.016616353509067934`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "67.71`"}], ",", "0.6048099463422422`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.011743533986570865`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "67.21`"}], ",", "0.6725092587864497`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.01960621834340964`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "66.71`"}], ",", "0.7318186172656419`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.01577007720836319`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "66.21`"}], ",", "0.7887385127005794`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.04637854268503494`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "65.71`"}], ",", "0.8437407675528354`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.026630828382855867`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "65.21`"}], ",", "0.8342994484750978`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.04201211825253284`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "64.71`"}], ",", "0.8848803617252333`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.054873148159263196`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "64.21`"}], ",", "0.9076791141038395`"}], "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.05532741892756339`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "63.709999999999994`"}], ",", "0.9503926837602671`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.10983091369171705`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "63.209999999999994`"}], ",", "0.9830165247111109`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.10146420057812826`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "62.709999999999994`"}], ",", "1.004234116780483`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.07002357548284607`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "62.209999999999994`"}], ",", "1.0248181158425806`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.020951755894432104`", "]"}]}], "}"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "61.709999999999994`"}], ",", "1.0459976128372144`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.03225960191560794`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "61.209999999999994`"}], ",", "0.998481279908622`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.06993122771950072`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "60.709999999999994`"}], ",", "0.9483693438719264`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.02214347913753816`", "]"}]}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "60.209999999999994`"}], ",", "0.9442014295273885`"}], 
       "}"}], ",", 
      RowBox[{"ErrorBar", "[", "0.06474302041866906`", "]"}]}], "}"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7791860159453998`*^9, 3.77918607336069*^9}, {
   3.7791861716039925`*^9, 3.7791861801541266`*^9}, 3.7791862211923923`*^9, {
   3.7791864611662674`*^9, 3.7791864694483247`*^9}, 3.7795233766559734`*^9, {
   3.779711276836508*^9, 3.7797112868654366`*^9}, 3.7802010138727283`*^9, 
   3.7802202393009186`*^9, 3.7856604390176945`*^9, {3.7870237891758647`*^9, 
   3.7870237937090545`*^9}, 3.78703035324442*^9, 3.804510492388568*^9, 
   3.8045708119950185`*^9, 3.8045718654171786`*^9},
 ExpressionUUID -> "e9a9fa4d-8eec-449d-9c53-61ff6f67d8b7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Get Cooperativity axis", "Subsubsection",
 CellChangeTimes->{{3.804510563525568*^9, 
  3.804510569685568*^9}},ExpressionUUID->"e4e1934e-d95d-4657-a871-\
1a4191003187"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"xmin", "=", "1"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Plotranges", " ", "in", " ", "dB"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xmax", "=", "16.8"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"xaxis", "=", 
  RowBox[{"CoopRF", "/", "CoopOpt"}]}], "\[IndentingNewLine]", 
 RowBox[{"fit", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"PumppowerInRF", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"10", "^", "12"}]}], ",", 
        RowBox[{"xaxis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "i"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nRF"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "xxx"}], "}"}], ",", "xxx"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"PumppowerInRF", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "i"}], "]"}], "]"}], "*", 
           RowBox[{"10", "^", "12"}]}], ",", 
          RowBox[{"xaxis", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "i"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "nRF"}], "}"}]}], "]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(C\), \(e\)]\)/\!\(\*SubscriptBox[\(C\), \
\(o\)]\)\>\""}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{"fit", ",", 
      RowBox[{"{", 
       RowBox[{"xxx", ",", 
        RowBox[{
         RowBox[{"PumppowerInRF", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
         RowBox[{"10", "^", "12"}]}], ",", 
        RowBox[{
         RowBox[{"PumppowerInRF", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "]"}], "]"}], "*", 
         RowBox[{"10", "^", "12"}]}]}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"upperTicksLogPlot", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"upperTicksLogPlot", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "2"}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "5"}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}]}], "]"}]}]}], "]"}]}], "]"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upperTicksLogPlot", "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labels", ",", "positions"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"labels", "=", 
        RowBox[{"{", 
         RowBox[{
         "0.05", ",", "0.1", ",", "0.2", ",", "0.5", ",", "1", ",", "2"}], 
         "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"xaxis", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "+", "2"}], ",",
             ".1"}], "]"}], ",", "1"}], "]"}], "*)"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"positions", "=", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"fit", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"fit", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "*", "#"}]}], "&"}], 
          "/@", "labels"}], ")"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"positions", ",", "labels"}], "}"}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upperTicksMinorLogPlot", "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labels", ",", "positions", ",", "size"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"labels", "=", 
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.1", ",", "1", ",", "10"}], "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"xaxis", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "+", "2"}], ",",
             ".1"}], "]"}], ",", "0.2"}], "]"}], "*)"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"positions", "=", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"fit", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"fit", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "*", "#"}]}], "&"}], 
          "/@", "labels"}], ")"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"size", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "0.008"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "labels", "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"labels", "=", 
        RowBox[{
         RowBox[{"\"\<\>\"", "&"}], "/@", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "labels", "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"positions", ",", "labels", ",", "size"}], "}"}], "]"}]}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upperTicks", "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labels", ",", "positions"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"labels", "=", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0.2", ",", "0.4", ",", "0.6", ",", "0.8", ",", "1", ",", 
          "1.2"}], "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"xaxis", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "+", "2"}], ",",
             ".1"}], "]"}], ",", "1"}], "]"}], "*)"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"positions", "=", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"fit", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"fit", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "*", "#"}]}], "&"}], 
          "/@", "labels"}], ")"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"positions", ",", "labels"}], "}"}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upperTicksMinor", "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labels", ",", "positions", ",", "size"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"labels", "=", 
        RowBox[{"{", 
         RowBox[{
         "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7"}], 
         "}"}]}], 
       RowBox[{"(*", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[IndentingNewLine]", 
          RowBox[{"Round", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"xaxis", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "+", "2"}], ",",
             ".1"}], "]"}], ",", "0.2"}], "]"}], "*)"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"positions", "=", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"fit", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"fit", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "*", "#"}]}], "&"}], 
          "/@", "labels"}], ")"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"size", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "0.008"}]}], "}"}], "&"}], "/@", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "labels", "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"labels", "=", 
        RowBox[{
         RowBox[{"\"\<\>\"", "&"}], "/@", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", "labels", "]"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"positions", ",", "labels", ",", "size"}], "}"}], "]"}]}]}], 
     "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", "upperTicksLogPlot", "\
\[IndentingNewLine]", "upperTicksMinorLogPlot", "\[IndentingNewLine]", \
"upperTicks", "\[IndentingNewLine]", "upperTicksMinor"}], "Input",
 CellChangeTimes->{{3.7791664790959864`*^9, 3.7791664861255693`*^9}, {
   3.77918562162325*^9, 3.7791856248084526`*^9}, 3.779185709283452*^9, {
   3.779185830762401*^9, 3.7791858354658623`*^9}, {3.779185921357153*^9, 
   3.779185925791295*^9}, {3.804510509645568*^9, 3.804510557075568*^9}, {
   3.804570838390981*^9, 3.8045709574197254`*^9}},
 ExpressionUUID -> "fe7253f4-9b14-4d18-a906-035c93c2f4af"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "0.028383813155184925`", ",", "0.03145395437998344`", ",", 
    "0.03548455393470627`", ",", "0.03738258737674821`", ",", 
    "0.043814357410010454`", ",", "0.050908663870284344`", ",", 
    "0.0580375572953604`", ",", "0.06541598167424302`", ",", 
    "0.07399259968178457`", ",", "0.07906032723638605`", ",", 
    "0.09018644061098757`", ",", "0.10473697052617387`", ",", 
    "0.11855094409145145`", ",", "0.13304420868448988`", ",", 
    "0.15131864181683388`", ",", "0.17219892963931108`", ",", 
    "0.18859117786828933`", ",", "0.19662366444052262`", ",", 
    "0.26181881084287684`", ",", "0.26044517672394907`", ",", 
    "0.3206860830216196`", ",", "0.3387780002062379`", ",", 
    "0.39733857504179687`", ",", "0.4547150235441451`", ",", 
    "0.5128142830193213`", ",", "0.5623855393625322`", ",", 
    "0.5879598436209929`", ",", "0.7247754918455803`", ",", 
    "0.805818230617471`", ",", "0.9194963987172354`", ",", 
    "0.9841980685139466`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.8045709824932237`*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.008385722568896914`"}], "+", 
  RowBox[{"0.0010629377781081301`", " ", "xxx"}]}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.8045709824932237`*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAxU3FoEshPkAn/fJ0pRCdP0id89o6
50BAwKfIkrsaoD8hPL9XO/dCQO5OUw0IK6I/PvJR4ahHRUCILHJ8zyOjP/Ie
huxf4EdAGq5X4NVupj+3S8J8MspKQM3Vz0yzEKo/Bz1dGgYPTkDd7QtFGbet
P/Tyd7j63FBAQTbtDRq/sD9gTeQDu+tSQDR/x9Mt8bI/YBFRSsE6VUCbLuQv
TD20P1zlMTzl0VdAsIL3ZHUWtz99Q52D87laQHSPF8cK0Lo/1QiFqMv8XUCU
X8jLWlm+P4KqUs3A0mBAOW2ctpcHwT+264upQeBiQLVw8MRoXsM/IDmwhuEt
ZUB9gJpRnQrGP9GUsFNzw2dA9hOhdsEjyD/ny5FkvqlqQPkjMtj2Ksk/fIiE
RJzqbUCaDoOvo8HQP6y9vhWNyHBAEIobPyKr0D+bUHtEz9RyQHgNt+sehtQ/
moSwkQkhdUBbXd/ria7VPyoLry0KtXdAwZlPxv5t2T/ObqYZk5l6QGnOxwoN
Gt0/sKan53fYfUBnq89/+WjgP1Nv+Y1fvoBAz8Vp9Q//4T8lRnrQY8mCQH3U
dimR0OI/sO+VZjkUhUAfaU1fXDHnP7dg3cSppodAVrlgUEPJ6T+4VeWccYmK
QD34KLaDbO0/s14+i17GjUB4uKHyjH7vPwSC94M=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk41AkYAOCxz4YWYZNnydFglUiisJLvm+hYTMlKpUxE5cqRhpRjxjES
v0VbMVuoSUanY1fO2DI5YnPORDlHM46YmQ6kh7W7f7zPSz4R5n7yGxKJRP3P
/7tYlgy4kh3wCbtidue2XGDEm1vVBzrgP4/fsnWSc+HJy0dpm8sdcC9PzmGu
OxcM/B5af+8IOCChsu6Fs2Gp1aMl2BKR5CTWVHv4O/C/HjDY4kFBV4mm7aBB
HqQccxXU5jhiBNn+6XbF2yDSpzh06e1Fhai8Zf7sXeAX1M0tzrvhJbbaizvu
pfBzr0+vC3EQ+2Z7s6v3V8DnzJzS60peuNwj+um5VQ0Y5NJjfd7TUNP+tf8k
swEihJtOf6z1xcWsu21P7J7D6oLPCp8t/VHUst/40iQP3Aq+LY7MP4XVlFuS
7vRmEJT9kO42EoCRC2V27aSXkBdEEk+7B+OPc1Ytvffb4dG26STxjTNYtyW6
P319BxxxIpNp/WG47pCF2VBbJ9xZ1Ljx0jACB228leP1umGHz9pmjd1nUbkq
yJzu1QNfriuV1DMisdLL4sOn0l5ght26zq04h326rUGb5QRgfqBSv4FPxxDG
TuPndq9hcUWVv/WqaLy44lziwK99IGm0cxnYch6XTFjr9rX3g9xB7szomRhc
DHc7vsfoLQhTqzKNCy9geN+MxxJ9AMYbXXrYLy6i53Bwxndlg6DS09IdshyL
1Yoc/wL5YTj0vjky1CgemwOONbwwGIGwu8EaJY4JeMa7a712wwh4sGOruDsY
6ObH8SkPGIUk/2Qb1Q4GSqr87ObkhbBTi3m1KISJrfrMd3HlQpjQc4vwVkjE
YU3FqTGvMVhnMpL/ICcRH3snZM3Oj8GEzsn7JluTsKbCXcGF8w4c1zyQh6Yk
ZHpr6rtSRJBCaxRGHkzGpGuOV0wHRXAou/NmnywZG4fa+ftYYqhtyef2MlOw
Nnp3ja7ROJRM+maR9Fn4kawTZtExDtaq4tbGMhYK1wp5ktAJKEyxTyqipKJK
kXpUutIkcESp2tWDqRhFyZsPrpgES+er3/iFXUK2mZb2l1+mwD33Wou9Shp+
2fBBuWV5Co7YBK6yLk7D3yosj0YVv4dPb5YKm2wv40S2v3PnrmnQDUjVSuVf
xgsJH1eGyqahf6FraOh0OjbVhQdVZs5A7IDE0HM+HamXDxsPm0qgpJi0Z+lK
BqoH3ix35kuAHtNTs92IwKyczmHfSCm84s7s4hkTOPJXTbNhlBSMBQpdriYE
WkwVlojOS0FgaT/ubU5gh31MQmC8FGynC1czbAlUFZL1I9KksEiLCuG5Ephp
FkljFEgh0UlLj0onkHi2ZjC/TQpvzlrd40cT+HZqmefzSgpWt6lbaRcI3KQx
9dCgSwrvlpjOYQkE/n2qPrZIIIVdlVNR2WkEKimf1nk8KgXFjXUd/DwC0z2r
jj6dl4LPYYEX7RaB/Qkcx4SvUqhmyURiDoGm9zJMKUtSCBozWpznEiiOK407
ISeD9pvEBu1yAlmdyVSxvAyM2rh/cP4k0EwUQ9mjKIO4hWcOppUEChZCtxWv
lIG555yHfR2BxoZHdIOUZcBKVhvh1RPYbrNPvU1FBkPlG4Opzwg85+q4wkxV
BtajTnP8RgJ1fG0XMtRkkKl6nElrIpBH3zQzoy6DfwHfGWW9
       "]]}}, {}, {}}, {{}, {{}, 
     {RGBColor[1, 0, 0], PointSize[0.02], AbsoluteThickness[1.6], 
      PointBox[{{47.04782775744746, 0.05}, {94.08726979232603, 0.1}, {
       188.16615386208315`, 0.2}, {470.4028060713545, 0.5}, {
       940.7972264201401, 1.}}]}, {}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(C\\), \\(e\\)]\\)/\\!\\(\\*SubscriptBox[\\(C\
\\), \\(o\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", TraditionalForm], 
     None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 952.7961640236521}, {0, 0.9841980685139466}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.8045709825934997`*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"47.04782775744746`", ",", "0.05`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"94.08726979232603`", ",", "0.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"188.16615386208315`", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"470.4028060713545`", ",", "0.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"940.7972264201401`", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1881.5860671177113`", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.8045709826013036`*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9.416274129544611`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"94.08726979232603`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"940.7972264201401`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9407.89679269828`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.8045709826054416`*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.008385722568896914`", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"188.16615386208315`", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"376.3239220015974`", ",", "0.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"564.4816901411116`", ",", "0.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"752.6394582806258`", ",", "0.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"940.7972264201401`", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1128.9549945596543`", ",", "1.2`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.8045709826085663`*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"940.7972264201401`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1881.5860671177113`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2822.3749078152828`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3763.163748512854`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4703.952589210425`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5644.7414299079965`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6585.530270605568`", ",", "\<\"\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "0.008`"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791644193233175`*^9, 3.779166489031104*^9, 3.7791856318559713`*^9, 
   3.779185812837326*^9, {3.7791859053140454`*^9, 3.779185926412631*^9}, 
   3.7795233787023892`*^9, 3.779526808484701*^9, 3.779711288880563*^9, {
   3.7797781404261975`*^9, 3.7797781544556875`*^9}, 3.780052470091254*^9, 
   3.780201016061748*^9, 3.7802202405975266`*^9, 3.7856604401910024`*^9, 
   3.787023865111408*^9, 3.7870303552769413`*^9, {3.804510495298568*^9, 
   3.804510557675568*^9}, 3.804570818845902*^9, {3.8045708786760015`*^9, 
   3.804570893986703*^9}, 3.804570982611661*^9},
 ExpressionUUID -> "a38246e3-8536-4b18-a908-1a0f05347185"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conversion Plot RF Sweep - Fig 2d", "Subsubsection",
 CellChangeTimes->{{3.780052480248203*^9, 3.7800524848893747`*^9}, {
  3.804510574425568*^9, 
  3.8045105992455683`*^9}},ExpressionUUID->"a0348a4b-be7a-45ee-9e6d-\
4c32b4f1ea11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConvPlotLog", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"S21S12RFSweepExp", "*", "100"}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.3", ",", "0.6", ",", "0.9", ",", "1.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.3", ",", "0.6", ",", "0.9", ",", "1.2"}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"Join", "[", "upperTicksLogPlot", 
            RowBox[{"(*", 
             RowBox[{",", "upperTicksMinor"}], "*)"}], "]"}]}], "}"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"MWColor", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"S12RFSweepTheoryInterpolated", "*", "100"}], "]"}]}], 
        "}"}], "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", " ", "True"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"0.001", "*", 
           SuperscriptBox["10", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xmin", "+", "AttenuationCal"}], ")"}], "/", "10"}]], 
           "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Log", "[", 
          RowBox[{"0.001", "*", 
           SuperscriptBox["10", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"xmax", "+", "AttenuationCal"}], ")"}], "/", "10"}]], 
           "*", 
           SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.1", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", "MWColor"}], 
        "]"}], ",", 
       "\"\<|\!\(\*SubscriptBox[\(S\), \(eo\)]\)||\!\(\*SubscriptBox[\(S\), \
\(oe\)]\)| (%)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(C\), \(e\)]\)/\!\(\*SubscriptBox[\(C\), \
\(o\)]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointLegend", "[", 
           RowBox[{
            RowBox[{"{", "ConvColor", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Data\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"LineLegend", "[", 
           RowBox[{
            RowBox[{"{", "Black", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Theory\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{",", 
          RowBox[{"RoundingRadius", "\[Rule]", "3"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.001", "]"}]}]}], "]"}], "*)"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.14"}], "}"}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.779523442621836*^9, 3.779523490713866*^9}, {
   3.779523521655078*^9, 3.779523526725046*^9}, {3.7795239889958*^9, 
   3.779524019082698*^9}, {3.779524098080858*^9, 3.7795241953946514`*^9}, 
   3.779524379759117*^9, {3.7795244140349283`*^9, 3.779524422318*^9}, {
   3.7795244754166813`*^9, 3.7795244829461517`*^9}, {3.8045106103055677`*^9, 
   3.8045106340555677`*^9}, 3.804570992895134*^9},
 ExpressionUUID -> "f0a4e7ce-ba78-419e-acbf-6706e8d6e7d9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0B2GnqPhb/DP9qXA+pL
KgxA/CyS6cxMxT8f3P/MFBYNQA7QPumqIsc/XyD8r90BDkDIPGVsxRPKP59k
+JKm7Q5A7LJ6mmypzz/fqPR1b9kPQOBWxW8iPtE/kHZ4LJxiEEBr1A+b6NbR
P7KY9p2A2BBAN3u9dlVl0z/SunQPZU4RQLE5bvQ1R9Q/8tzygEnEEUCVp9gb
qoXXPxL/cPItOhJA18TPS0Qt3D8yIe9jErASQMAzgJFrdt8/VUNt1fYlE0Dj
XhDDC83fP3Vl60bbmxNAipU7DSM+4T+Vh2m4vxEUQMhWrk53H+M/tannKaSH
FED3u3pjmlrjP9XLZZuI/RRAD9cXIzKF5T/37eMMbXMVQOFQeOAOa+c/FxBi
flHpFUAhoaSMWD3pPzgy4O81XxZArB9eo+z/6j9YVF5hGtUWQCqvyMGUsuo/
eHbc0v5KF0DdcM+e8FDsP5qYWkTjwBdA49LKEbUL7T+6uti1xzYYQOF04+qd
ae4/2txWJ6ysGEA++iES33TvP/r+1JiQIhlACpgRy1cR8D8bIVMKdZgZQIxG
Pq6nZfA/PUPRe1kOGkBLRy3+Z7zwP11lT+09hBpALAZcA4/z7z99h81eIvoa
QFOvjqoKWe4/nalL0AZwG0C5ApXq5TbuP92D7Vg=
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.005], 
      LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0DrkZrtthnDP9qXA+pL
KgxAAYxW/m9axT8f3P/MFBYNQKzj0CDx1sc/XyD8r90BDkCYMCn2rZPKP59k
+JKm7Q5ARVfB12uUzT/fqPR1b9kPQKp9Kc+JbtA/kHZ4LJxiEEBkl0UNZTjS
P7KY9p2A2BBAXXGHeMwo1D/SunQPZU4RQMCpeyxMQNY/8tzygEnEEUBoAxes
xH7YPxL/cPItOhJAGWX7pE/j2j8yIe9jErASQPGAxOPsa90/VUNt1fYlE0Bv
/MlJ2wrgP3Vl60bbmxNA940a3edt4T+Vh2m4vxEUQDNA2xYn3OI/tannKaSH
FEAZigN78lHkP9XLZZuI/RRAYgjyuLDK5T/37eMMbXMVQK0OKS1GQec/FxBi
flHpFUB0LKo+ea/oPzgy4O81XxZAJFJLxVAP6j9YVF5hGtUWQPY9HbmYWes/
eHbc0v5KF0BjBJWzwofsP5qYWkTjwBdA7BeilaCS7T+6uti1xzYYQA/YhTJJ
dO4/2txWJ6ysGECPs2x8AyfvP/r+1JiQIhlAkWI1v2qm7z8bIVMKdZgZQLeP
xBin8O8/PUPRe1kOGkDsE5BzTQHwP11lT+09hBpAv4V6Fdjb7z99h81eIvoa
QNysdWOife8/nalL0AZwG0DbgtmVxOruPx1p7rY=
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.278476421137644, 0},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TemplateBox[{
        TemplateBox[{
          StyleBox["\"Data\"", 8, StripOnInput -> False]}, "PointLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"PointLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.2869, 0.583703, 0.280903], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.19126666666666667`, 0.38913533333333333`, 
                    0.1872686666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                   "RGBColor[0.2869, 0.583703, 0.280903]"], Appearance -> 
                  None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                  DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2869, 0.583703, 0.280903]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 RGBColor[0.2869, 0.583703, 0.280903], Editable -> False, 
                 Selectable -> False], "}"}], ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True], 
        TemplateBox[{
          StyleBox["\"Theory\"", 8, StripOnInput -> False]}, "LineLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {15, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                  Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 GrayLevel[0], Editable -> False, Selectable -> False], "}"}],
               ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True]}, "RowDefault"], TraditionalForm]], 
    Scaled[{0.7, 0.14}]],
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
      RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm], 
    FormBox[
    "\"|\\!\\(\\*SubscriptBox[\\(S\\), \
\\(eo\\)]\\)||\\!\\(\\*SubscriptBox[\\(S\\), \\(oe\\)]\\)| (%)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(C\\), \
\\(e\\)]\\)/\\!\\(\\*SubscriptBox[\\(C\\), \\(o\\)]\\)\"", TraditionalForm]},
  FrameTicks->FrontEndValueCache[{{{{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}, {{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}}, {
      Charting`ScaledTicks[{Log, Exp}], {{3.8511646961546826`, 
        FormBox["0.05`", TraditionalForm]}, {4.5442227536174, 
        FormBox["0.1`", TraditionalForm]}, {5.237325369649956, 
        FormBox["0.2`", TraditionalForm]}, {6.153589361854368, 
        FormBox["0.5`", TraditionalForm]}, {6.846727629032173, 
        FormBox["1", TraditionalForm]}, {7.539870352871254, 
        FormBox["2", TraditionalForm]}}}}, {{{{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}, {{0.3, 
        FormBox["0.3`", TraditionalForm]}, {0.6, 
        FormBox["0.6`", TraditionalForm]}, {0.9, 
        FormBox["0.9`", TraditionalForm]}, {1.2, 
        FormBox["1.2`", TraditionalForm]}}}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{3.8511646961546826`, 
        FormBox["0.05`", TraditionalForm]}, {4.5442227536174, 
        FormBox["0.1`", TraditionalForm]}, {5.237325369649956, 
        FormBox["0.2`", TraditionalForm]}, {6.153589361854368, 
        FormBox["0.5`", TraditionalForm]}, {6.846727629032173, 
        FormBox["1", TraditionalForm]}, {7.539870352871254, 
        FormBox["2", TraditionalForm]}}}}],
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.65, 0., 0.], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.290394097888492, 6.928478544819084}, {0.1, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7795235355980306`*^9, {3.779523990526723*^9, 3.779524019801227*^9}, {
   3.7795240940348673`*^9, 3.7795241961912794`*^9}, {3.779524372338956*^9, 
   3.7795243807901316`*^9}, {3.7795244716831074`*^9, 3.779524492834493*^9}, 
   3.7797113267294292`*^9, {3.804510620735568*^9, 3.804510635195568*^9}, 
   3.8045710129062366`*^9},
 ExpressionUUID -> "a546973c-0ba4-4d43-bcc9-705a40cc797e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConvPlotLogError", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{"ErrorbardataRFsweepdB", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"MWColor", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"powerR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "i"}], "]"}], "]"}], "+", "AttenuationCal"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nRF"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"S12RFSweepTheoryInterpolated", "[", 
             RowBox[{"[", " ", 
              RowBox[{"1", ",", "i"}], "]"}], "]"}], "*", "100"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nRF"}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"xmin", "+", "AttenuationCal"}], ",", 
         RowBox[{"xmax", "+", "AttenuationCal"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.1", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointLegend", "[", 
           RowBox[{
            RowBox[{"{", "ConvColor", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Data\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"LineLegend", "[", 
           RowBox[{
            RowBox[{"{", "Black", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Theory\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{",", 
          RowBox[{"RoundingRadius", "\[Rule]", "3"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.001", "]"}]}]}], "]"}], "*)"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.14"}], "}"}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7795236088119965`*^9, 3.779523677700548*^9}, {
   3.779523708615389*^9, 3.7795237700712605`*^9}, {3.779523811352376*^9, 
   3.779523960162448*^9}, {3.779524213171759*^9, 3.779524280371705*^9}, {
   3.779524425801634*^9, 3.77952445285781*^9}, {3.7795244874295254`*^9, 
   3.77952448828864*^9}, {3.779525055881686*^9, 3.77952507951709*^9}, 
   3.80457099555097*^9},
 ExpressionUUID -> "3de1d885-73e1-445b-b7f6-4b02248953f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-75.21, 0.15428227906905406`}, {-75.21, 
       0.15428227906905406`}}], {{
        LineBox[{{-75.21, 0.1563596878598797}, {-75.21, 
         0.15220487027822843`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-75.21, 0.1563596878598797}], 
          Offset[{-1.5, 0}, {-75.21, 0.1563596878598797}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-75.21, 0.15220487027822843`}], 
          Offset[{-1.5, 0}, {-75.21, 0.15220487027822843`}]}]}, {
        LineBox[{{-75.21, 0.1563596878598797}, {-75.21, 
         0.15220487027822843`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-75.21, 0.1563596878598797}], 
          Offset[{-1.5, 0}, {-75.21, 0.1563596878598797}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-75.21, 0.15220487027822843`}], 
          Offset[{-1.5, 0}, {-75.21, 0.15220487027822843`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-74.71, 0.1664062633975404}, {-74.71, 
       0.1664062633975404}}], {{
        LineBox[{{-74.71, 0.16960977687120904`}, {-74.71, 
         0.16320274992387174`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.71, 0.16960977687120904`}], 
          Offset[{-1.5, 0}, {-74.71, 0.16960977687120904`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.71, 0.16320274992387174`}], 
          Offset[{-1.5, 0}, {-74.71, 0.16320274992387174`}]}]}, {
        LineBox[{{-74.71, 0.16960977687120904`}, {-74.71, 
         0.16320274992387174`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.71, 0.16960977687120904`}], 
          Offset[{-1.5, 0}, {-74.71, 0.16960977687120904`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.71, 0.16320274992387174`}], 
          Offset[{-1.5, 0}, {-74.71, 0.16320274992387174`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-74.21, 0.18074547184880924`}, {-74.21, 
       0.18074547184880924`}}], {{
        LineBox[{{-74.21, 0.185670356677536}, {-74.21, 
         0.17582058702008246`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.21, 0.185670356677536}], 
          Offset[{-1.5, 0}, {-74.21, 0.185670356677536}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.21, 0.17582058702008246`}], 
          Offset[{-1.5, 0}, {-74.21, 0.17582058702008246`}]}]}, {
        LineBox[{{-74.21, 0.185670356677536}, {-74.21, 
         0.17582058702008246`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.21, 0.185670356677536}], 
          Offset[{-1.5, 0}, {-74.21, 0.185670356677536}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-74.21, 0.17582058702008246`}], 
          Offset[{-1.5, 0}, {-74.21, 0.17582058702008246`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-73.71, 0.20372836868998534`}, {-73.71, 
       0.20372836868998534`}}], {{
        LineBox[{{-73.71, 0.2049951707458701}, {-73.71, 0.2024615666341006}}],
         LineBox[{
         Offset[{1.5, 0}, {-73.71, 0.2049951707458701}], 
          Offset[{-1.5, 0}, {-73.71, 0.2049951707458701}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.71, 0.2024615666341006}], 
          Offset[{-1.5, 0}, {-73.71, 0.2024615666341006}]}]}, {
        LineBox[{{-73.71, 0.2049951707458701}, {-73.71, 0.2024615666341006}}],
         LineBox[{
         Offset[{1.5, 0}, {-73.71, 0.2049951707458701}], 
          Offset[{-1.5, 0}, {-73.71, 0.2049951707458701}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.71, 0.2024615666341006}], 
          Offset[{-1.5, 0}, {-73.71, 0.2024615666341006}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-73.21, 0.24735791724142275`}, {-73.21, 
       0.24735791724142275`}}], {{
        LineBox[{{-73.21, 0.2566728944376953}, {-73.21, 0.2380429400451502}}],
         LineBox[{
         Offset[{1.5, 0}, {-73.21, 0.2566728944376953}], 
          Offset[{-1.5, 0}, {-73.21, 0.2566728944376953}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.21, 0.2380429400451502}], 
          Offset[{-1.5, 0}, {-73.21, 0.2380429400451502}]}]}, {
        LineBox[{{-73.21, 0.2566728944376953}, {-73.21, 0.2380429400451502}}],
         LineBox[{
         Offset[{1.5, 0}, {-73.21, 0.2566728944376953}], 
          Offset[{-1.5, 0}, {-73.21, 0.2566728944376953}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-73.21, 0.2380429400451502}], 
          Offset[{-1.5, 0}, {-73.21, 0.2380429400451502}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-72.71, 0.26941739001391163`}, {-72.71, 
       0.26941739001391163`}}], {{
        LineBox[{{-72.71, 0.28558868744040344`}, {-72.71, 
         0.2532460925874198}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.71, 0.28558868744040344`}], 
          Offset[{-1.5, 0}, {-72.71, 0.28558868744040344`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.71, 0.2532460925874198}], 
          Offset[{-1.5, 0}, {-72.71, 0.2532460925874198}]}]}, {
        LineBox[{{-72.71, 0.28558868744040344`}, {-72.71, 
         0.2532460925874198}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.71, 0.28558868744040344`}], 
          Offset[{-1.5, 0}, {-72.71, 0.28558868744040344`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.71, 0.2532460925874198}], 
          Offset[{-1.5, 0}, {-72.71, 0.2532460925874198}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-72.21, 0.27874198096043895`}, {-72.21, 
       0.27874198096043895`}}], {{
        LineBox[{{-72.21, 0.2872425657814979}, {-72.21, 0.27024139613938}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.21, 0.2872425657814979}], 
          Offset[{-1.5, 0}, {-72.21, 0.2872425657814979}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.21, 0.27024139613938}], 
          Offset[{-1.5, 0}, {-72.21, 0.27024139613938}]}]}, {
        LineBox[{{-72.21, 0.2872425657814979}, {-72.21, 0.27024139613938}}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.21, 0.2872425657814979}], 
          Offset[{-1.5, 0}, {-72.21, 0.2872425657814979}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-72.21, 0.27024139613938}], 
          Offset[{-1.5, 0}, {-72.21, 0.27024139613938}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-71.71, 0.3030599269458664}, {-71.71, 
       0.3030599269458664}}], {{
        LineBox[{{-71.71, 0.3252124495258337}, {-71.71, 0.2809074043658991}}],
         LineBox[{
         Offset[{1.5, 0}, {-71.71, 0.3252124495258337}], 
          Offset[{-1.5, 0}, {-71.71, 0.3252124495258337}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.71, 0.2809074043658991}], 
          Offset[{-1.5, 0}, {-71.71, 0.2809074043658991}]}]}, {
        LineBox[{{-71.71, 0.3252124495258337}, {-71.71, 0.2809074043658991}}],
         LineBox[{
         Offset[{1.5, 0}, {-71.71, 0.3252124495258337}], 
          Offset[{-1.5, 0}, {-71.71, 0.3252124495258337}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.71, 0.2809074043658991}], 
          Offset[{-1.5, 0}, {-71.71, 0.2809074043658991}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-71.21, 0.3168463599221481}, {-71.21, 
       0.3168463599221481}}], {{
        LineBox[{{-71.21, 0.32917391702535365`}, {-71.21, 
         0.30451880281894256`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.21, 0.32917391702535365`}], 
          Offset[{-1.5, 0}, {-71.21, 0.32917391702535365`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.21, 0.30451880281894256`}], 
          Offset[{-1.5, 0}, {-71.21, 0.30451880281894256`}]}]}, {
        LineBox[{{-71.21, 0.32917391702535365`}, {-71.21, 
         0.30451880281894256`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.21, 0.32917391702535365`}], 
          Offset[{-1.5, 0}, {-71.21, 0.32917391702535365`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-71.21, 0.30451880281894256`}], 
          Offset[{-1.5, 0}, {-71.21, 0.30451880281894256`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-70.71, 0.3675332328735917}, {-70.71, 
       0.3675332328735917}}], {{
        LineBox[{{-70.71, 0.38269215919570854`}, {-70.71, 
         0.35237430655147484`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.71, 0.38269215919570854`}], 
          Offset[{-1.5, 0}, {-70.71, 0.38269215919570854`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.71, 0.35237430655147484`}], 
          Offset[{-1.5, 0}, {-70.71, 0.35237430655147484`}]}]}, {
        LineBox[{{-70.71, 0.38269215919570854`}, {-70.71, 
         0.35237430655147484`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.71, 0.38269215919570854`}], 
          Offset[{-1.5, 0}, {-70.71, 0.38269215919570854`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.71, 0.35237430655147484`}], 
          Offset[{-1.5, 0}, {-70.71, 0.35237430655147484`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-70.21, 0.4402628650996809}, {-70.21, 
       0.4402628650996809}}], {{
        LineBox[{{-70.21, 0.4687396663719839}, {-70.21, 
         0.41178606382737787`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.21, 0.4687396663719839}], 
          Offset[{-1.5, 0}, {-70.21, 0.4687396663719839}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.21, 0.41178606382737787`}], 
          Offset[{-1.5, 0}, {-70.21, 0.41178606382737787`}]}]}, {
        LineBox[{{-70.21, 0.4687396663719839}, {-70.21, 
         0.41178606382737787`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.21, 0.4687396663719839}], 
          Offset[{-1.5, 0}, {-70.21, 0.4687396663719839}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-70.21, 0.41178606382737787`}], 
          Offset[{-1.5, 0}, {-70.21, 0.41178606382737787`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-69.71, 0.4916027947336339}, {-69.71, 
       0.4916027947336339}}], {{
        LineBox[{{-69.71, 0.49266665754777506`}, {-69.71, 
         0.4905389319194927}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.71, 0.49266665754777506`}], 
          Offset[{-1.5, 0}, {-69.71, 0.49266665754777506`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.71, 0.4905389319194927}], 
          Offset[{-1.5, 0}, {-69.71, 0.4905389319194927}]}]}, {
        LineBox[{{-69.71, 0.49266665754777506`}, {-69.71, 
         0.4905389319194927}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.71, 0.49266665754777506`}], 
          Offset[{-1.5, 0}, {-69.71, 0.49266665754777506`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.71, 0.4905389319194927}], 
          Offset[{-1.5, 0}, {-69.71, 0.4905389319194927}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-69.21, 0.49689001130307825`}, {-69.21, 
       0.49689001130307825`}}], {{
        LineBox[{{-69.21, 0.5188170879275211}, {-69.21, 
         0.47496293467863543`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.21, 0.5188170879275211}], 
          Offset[{-1.5, 0}, {-69.21, 0.5188170879275211}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.21, 0.47496293467863543`}], 
          Offset[{-1.5, 0}, {-69.21, 0.47496293467863543`}]}]}, {
        LineBox[{{-69.21, 0.5188170879275211}, {-69.21, 
         0.47496293467863543`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.21, 0.5188170879275211}], 
          Offset[{-1.5, 0}, {-69.21, 0.5188170879275211}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-69.21, 0.47496293467863543`}], 
          Offset[{-1.5, 0}, {-69.21, 0.47496293467863543`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-68.71, 0.5388350733234557}, {-68.71, 
       0.5388350733234557}}], {{
        LineBox[{{-68.71, 0.5501584551370727}, {-68.71, 0.5275116915098387}}],
         LineBox[{
         Offset[{1.5, 0}, {-68.71, 0.5501584551370727}], 
          Offset[{-1.5, 0}, {-68.71, 0.5501584551370727}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.71, 0.5275116915098387}], 
          Offset[{-1.5, 0}, {-68.71, 0.5275116915098387}]}]}, {
        LineBox[{{-68.71, 0.5501584551370727}, {-68.71, 0.5275116915098387}}],
         LineBox[{
         Offset[{1.5, 0}, {-68.71, 0.5501584551370727}], 
          Offset[{-1.5, 0}, {-68.71, 0.5501584551370727}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.71, 0.5275116915098387}], 
          Offset[{-1.5, 0}, {-68.71, 0.5275116915098387}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-68.21, 0.5975910698641309}, {-68.21, 
       0.5975910698641309}}], {{
        LineBox[{{-68.21, 0.6142074233731989}, {-68.21, 0.5809747163550629}}],
         LineBox[{
         Offset[{1.5, 0}, {-68.21, 0.6142074233731989}], 
          Offset[{-1.5, 0}, {-68.21, 0.6142074233731989}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.21, 0.5809747163550629}], 
          Offset[{-1.5, 0}, {-68.21, 0.5809747163550629}]}]}, {
        LineBox[{{-68.21, 0.6142074233731989}, {-68.21, 0.5809747163550629}}],
         LineBox[{
         Offset[{1.5, 0}, {-68.21, 0.6142074233731989}], 
          Offset[{-1.5, 0}, {-68.21, 0.6142074233731989}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-68.21, 0.5809747163550629}], 
          Offset[{-1.5, 0}, {-68.21, 0.5809747163550629}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-67.71, 0.6048099463422422}, {-67.71, 
       0.6048099463422422}}], {{
        LineBox[{{-67.71, 0.6165534803288131}, {-67.71, 0.5930664123556713}}],
         LineBox[{
         Offset[{1.5, 0}, {-67.71, 0.6165534803288131}], 
          Offset[{-1.5, 0}, {-67.71, 0.6165534803288131}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.71, 0.5930664123556713}], 
          Offset[{-1.5, 0}, {-67.71, 0.5930664123556713}]}]}, {
        LineBox[{{-67.71, 0.6165534803288131}, {-67.71, 0.5930664123556713}}],
         LineBox[{
         Offset[{1.5, 0}, {-67.71, 0.6165534803288131}], 
          Offset[{-1.5, 0}, {-67.71, 0.6165534803288131}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.71, 0.5930664123556713}], 
          Offset[{-1.5, 0}, {-67.71, 0.5930664123556713}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-67.21, 0.6725092587864497}, {-67.21, 
       0.6725092587864497}}], {{
        LineBox[{{-67.21, 0.6921154771298593}, {-67.21, 0.6529030404430402}}],
         LineBox[{
         Offset[{1.5, 0}, {-67.21, 0.6921154771298593}], 
          Offset[{-1.5, 0}, {-67.21, 0.6921154771298593}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.21, 0.6529030404430402}], 
          Offset[{-1.5, 0}, {-67.21, 0.6529030404430402}]}]}, {
        LineBox[{{-67.21, 0.6921154771298593}, {-67.21, 0.6529030404430402}}],
         LineBox[{
         Offset[{1.5, 0}, {-67.21, 0.6921154771298593}], 
          Offset[{-1.5, 0}, {-67.21, 0.6921154771298593}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-67.21, 0.6529030404430402}], 
          Offset[{-1.5, 0}, {-67.21, 0.6529030404430402}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-66.71, 0.7318186172656419}, {-66.71, 
       0.7318186172656419}}], {{
        LineBox[{{-66.71, 0.7475886944740051}, {-66.71, 0.7160485400572787}}],
         LineBox[{
         Offset[{1.5, 0}, {-66.71, 0.7475886944740051}], 
          Offset[{-1.5, 0}, {-66.71, 0.7475886944740051}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.71, 0.7160485400572787}], 
          Offset[{-1.5, 0}, {-66.71, 0.7160485400572787}]}]}, {
        LineBox[{{-66.71, 0.7475886944740051}, {-66.71, 0.7160485400572787}}],
         LineBox[{
         Offset[{1.5, 0}, {-66.71, 0.7475886944740051}], 
          Offset[{-1.5, 0}, {-66.71, 0.7475886944740051}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.71, 0.7160485400572787}], 
          Offset[{-1.5, 0}, {-66.71, 0.7160485400572787}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-66.21, 0.7887385127005794}, {-66.21, 
       0.7887385127005794}}], {{
        LineBox[{{-66.21, 0.8351170553856143}, {-66.21, 0.7423599700155444}}],
         LineBox[{
         Offset[{1.5, 0}, {-66.21, 0.8351170553856143}], 
          Offset[{-1.5, 0}, {-66.21, 0.8351170553856143}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.21, 0.7423599700155444}], 
          Offset[{-1.5, 0}, {-66.21, 0.7423599700155444}]}]}, {
        LineBox[{{-66.21, 0.8351170553856143}, {-66.21, 0.7423599700155444}}],
         LineBox[{
         Offset[{1.5, 0}, {-66.21, 0.8351170553856143}], 
          Offset[{-1.5, 0}, {-66.21, 0.8351170553856143}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-66.21, 0.7423599700155444}], 
          Offset[{-1.5, 0}, {-66.21, 0.7423599700155444}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-65.71, 0.8437407675528354}, {-65.71, 
       0.8437407675528354}}], {{
        LineBox[{{-65.71, 0.8703715959356914}, {-65.71, 0.8171099391699795}}],
         LineBox[{
         Offset[{1.5, 0}, {-65.71, 0.8703715959356914}], 
          Offset[{-1.5, 0}, {-65.71, 0.8703715959356914}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.71, 0.8171099391699795}], 
          Offset[{-1.5, 0}, {-65.71, 0.8171099391699795}]}]}, {
        LineBox[{{-65.71, 0.8703715959356914}, {-65.71, 0.8171099391699795}}],
         LineBox[{
         Offset[{1.5, 0}, {-65.71, 0.8703715959356914}], 
          Offset[{-1.5, 0}, {-65.71, 0.8703715959356914}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.71, 0.8171099391699795}], 
          Offset[{-1.5, 0}, {-65.71, 0.8171099391699795}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-65.21, 0.8342994484750978}, {-65.21, 
       0.8342994484750978}}], {{
        LineBox[{{-65.21, 0.8763115667276307}, {-65.21, 0.792287330222565}}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.21, 0.8763115667276307}], 
          Offset[{-1.5, 0}, {-65.21, 0.8763115667276307}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.21, 0.792287330222565}], 
          Offset[{-1.5, 0}, {-65.21, 0.792287330222565}]}]}, {
        LineBox[{{-65.21, 0.8763115667276307}, {-65.21, 0.792287330222565}}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.21, 0.8763115667276307}], 
          Offset[{-1.5, 0}, {-65.21, 0.8763115667276307}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-65.21, 0.792287330222565}], 
          Offset[{-1.5, 0}, {-65.21, 0.792287330222565}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-64.71, 0.8848803617252333}, {-64.71, 
       0.8848803617252333}}], {{
        LineBox[{{-64.71, 0.9397535098844965}, {-64.71, 0.8300072135659702}}],
         LineBox[{
         Offset[{1.5, 0}, {-64.71, 0.9397535098844965}], 
          Offset[{-1.5, 0}, {-64.71, 0.9397535098844965}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.71, 0.8300072135659702}], 
          Offset[{-1.5, 0}, {-64.71, 0.8300072135659702}]}]}, {
        LineBox[{{-64.71, 0.9397535098844965}, {-64.71, 0.8300072135659702}}],
         LineBox[{
         Offset[{1.5, 0}, {-64.71, 0.9397535098844965}], 
          Offset[{-1.5, 0}, {-64.71, 0.9397535098844965}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.71, 0.8300072135659702}], 
          Offset[{-1.5, 0}, {-64.71, 0.8300072135659702}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-64.21, 0.9076791141038395}, {-64.21, 
       0.9076791141038395}}], {{
        LineBox[{{-64.21, 0.9630065330314029}, {-64.21, 0.8523516951762761}}],
         LineBox[{
         Offset[{1.5, 0}, {-64.21, 0.9630065330314029}], 
          Offset[{-1.5, 0}, {-64.21, 0.9630065330314029}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.21, 0.8523516951762761}], 
          Offset[{-1.5, 0}, {-64.21, 0.8523516951762761}]}]}, {
        LineBox[{{-64.21, 0.9630065330314029}, {-64.21, 0.8523516951762761}}],
         LineBox[{
         Offset[{1.5, 0}, {-64.21, 0.9630065330314029}], 
          Offset[{-1.5, 0}, {-64.21, 0.9630065330314029}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-64.21, 0.8523516951762761}], 
          Offset[{-1.5, 0}, {-64.21, 0.8523516951762761}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-63.709999999999994`, 
       0.9503926837602671}, {-63.709999999999994`, 
       0.9503926837602671}}], {{
        LineBox[{{-63.709999999999994`, 
         1.060223597451984}, {-63.709999999999994`, 0.84056177006855}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.709999999999994`, 1.060223597451984}], 
          Offset[{-1.5, 0}, {-63.709999999999994`, 1.060223597451984}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.709999999999994`, 0.84056177006855}], 
          Offset[{-1.5, 0}, {-63.709999999999994`, 0.84056177006855}]}]}, {
        LineBox[{{-63.709999999999994`, 
         1.060223597451984}, {-63.709999999999994`, 0.84056177006855}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.709999999999994`, 1.060223597451984}], 
          Offset[{-1.5, 0}, {-63.709999999999994`, 1.060223597451984}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.709999999999994`, 0.84056177006855}], 
          Offset[{-1.5, 0}, {-63.709999999999994`, 0.84056177006855}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-63.209999999999994`, 
       0.9830165247111109}, {-63.209999999999994`, 
       0.9830165247111109}}], {{
        LineBox[{{-63.209999999999994`, 
         1.0844807252892392`}, {-63.209999999999994`, 0.8815523241329827}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.209999999999994`, 1.0844807252892392`}], 
          Offset[{-1.5, 0}, {-63.209999999999994`, 1.0844807252892392`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.209999999999994`, 0.8815523241329827}], 
          Offset[{-1.5, 0}, {-63.209999999999994`, 0.8815523241329827}]}]}, {
        LineBox[{{-63.209999999999994`, 
         1.0844807252892392`}, {-63.209999999999994`, 0.8815523241329827}}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.209999999999994`, 1.0844807252892392`}], 
          Offset[{-1.5, 0}, {-63.209999999999994`, 1.0844807252892392`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-63.209999999999994`, 0.8815523241329827}], 
          Offset[{-1.5, 0}, {-63.209999999999994`, 0.8815523241329827}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-62.709999999999994`, 
       1.004234116780483}, {-62.709999999999994`, 
       1.004234116780483}}], {{
        LineBox[{{-62.709999999999994`, 
         1.074257692263329}, {-62.709999999999994`, 0.9342105412976368}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.709999999999994`, 1.074257692263329}], 
          Offset[{-1.5, 0}, {-62.709999999999994`, 1.074257692263329}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.709999999999994`, 0.9342105412976368}], 
          Offset[{-1.5, 0}, {-62.709999999999994`, 0.9342105412976368}]}]}, {
        LineBox[{{-62.709999999999994`, 
         1.074257692263329}, {-62.709999999999994`, 0.9342105412976368}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.709999999999994`, 1.074257692263329}], 
          Offset[{-1.5, 0}, {-62.709999999999994`, 1.074257692263329}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.709999999999994`, 0.9342105412976368}], 
          Offset[{-1.5, 0}, {-62.709999999999994`, 0.9342105412976368}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-62.209999999999994`, 
       1.0248181158425806`}, {-62.209999999999994`, 
       1.0248181158425806`}}], {{
        LineBox[{{-62.209999999999994`, 
         1.0457698717370127`}, {-62.209999999999994`, 1.0038663599481485`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.209999999999994`, 1.0457698717370127`}], 
          Offset[{-1.5, 0}, {-62.209999999999994`, 1.0457698717370127`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.209999999999994`, 1.0038663599481485`}], 
          Offset[{-1.5, 0}, {-62.209999999999994`, 1.0038663599481485`}]}]}, {
        LineBox[{{-62.209999999999994`, 
         1.0457698717370127`}, {-62.209999999999994`, 1.0038663599481485`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.209999999999994`, 1.0457698717370127`}], 
          Offset[{-1.5, 0}, {-62.209999999999994`, 1.0457698717370127`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-62.209999999999994`, 1.0038663599481485`}], 
          Offset[{-1.5, 0}, {-62.209999999999994`, 1.0038663599481485`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-61.709999999999994`, 
       1.0459976128372144`}, {-61.709999999999994`, 
       1.0459976128372144`}}], {{
        LineBox[{{-61.709999999999994`, 
         1.0782572147528222`}, {-61.709999999999994`, 1.0137380109216065`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.709999999999994`, 1.0782572147528222`}], 
          Offset[{-1.5, 0}, {-61.709999999999994`, 1.0782572147528222`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.709999999999994`, 1.0137380109216065`}], 
          Offset[{-1.5, 0}, {-61.709999999999994`, 1.0137380109216065`}]}]}, {
        LineBox[{{-61.709999999999994`, 
         1.0782572147528222`}, {-61.709999999999994`, 1.0137380109216065`}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.709999999999994`, 1.0782572147528222`}], 
          Offset[{-1.5, 0}, {-61.709999999999994`, 1.0782572147528222`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.709999999999994`, 1.0137380109216065`}], 
          Offset[{-1.5, 0}, {-61.709999999999994`, 1.0137380109216065`}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-61.209999999999994`, 
       0.998481279908622}, {-61.209999999999994`, 
       0.998481279908622}}], {{
        LineBox[{{-61.209999999999994`, 
         1.0684125076281228`}, {-61.209999999999994`, 0.9285500521891212}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.209999999999994`, 1.0684125076281228`}], 
          Offset[{-1.5, 0}, {-61.209999999999994`, 1.0684125076281228`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.209999999999994`, 0.9285500521891212}], 
          Offset[{-1.5, 0}, {-61.209999999999994`, 0.9285500521891212}]}]}, {
        LineBox[{{-61.209999999999994`, 
         1.0684125076281228`}, {-61.209999999999994`, 0.9285500521891212}}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.209999999999994`, 1.0684125076281228`}], 
          Offset[{-1.5, 0}, {-61.209999999999994`, 1.0684125076281228`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-61.209999999999994`, 0.9285500521891212}], 
          Offset[{-1.5, 0}, {-61.209999999999994`, 0.9285500521891212}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-60.709999999999994`, 
       0.9483693438719264}, {-60.709999999999994`, 
       0.9483693438719264}}], {{
        LineBox[{{-60.709999999999994`, 
         0.9705128230094645}, {-60.709999999999994`, 0.9262258647343883}}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.709999999999994`, 0.9705128230094645}], 
          Offset[{-1.5, 0}, {-60.709999999999994`, 0.9705128230094645}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.709999999999994`, 0.9262258647343883}], 
          Offset[{-1.5, 0}, {-60.709999999999994`, 0.9262258647343883}]}]}, {
        LineBox[{{-60.709999999999994`, 
         0.9705128230094645}, {-60.709999999999994`, 0.9262258647343883}}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.709999999999994`, 0.9705128230094645}], 
          Offset[{-1.5, 0}, {-60.709999999999994`, 0.9705128230094645}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.709999999999994`, 0.9262258647343883}], 
          Offset[{-1.5, 0}, {-60.709999999999994`, 0.9262258647343883}]}]}}}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.02], Thickness[0.001],
       PointBox[{{-60.209999999999994`, 
       0.9442014295273885}, {-60.209999999999994`, 
       0.9442014295273885}}], {{
        LineBox[{{-60.209999999999994`, 
         1.0089444499460576`}, {-60.209999999999994`, 0.8794584091087194}}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.209999999999994`, 1.0089444499460576`}], 
          Offset[{-1.5, 0}, {-60.209999999999994`, 1.0089444499460576`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.209999999999994`, 0.8794584091087194}], 
          Offset[{-1.5, 0}, {-60.209999999999994`, 0.8794584091087194}]}]}, {
        LineBox[{{-60.209999999999994`, 
         1.0089444499460576`}, {-60.209999999999994`, 0.8794584091087194}}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.209999999999994`, 1.0089444499460576`}], 
          Offset[{-1.5, 0}, {-60.209999999999994`, 1.0089444499460576`}]}], 
        LineBox[{
         Offset[{1.5, 0}, {-60.209999999999994`, 0.8794584091087194}], 
          Offset[{-1.5, 0}, {-60.209999999999994`, 
           0.8794584091087194}]}]}}}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[0.005], 
      LineBox[CompressedData["
1:eJw1zU0ow3Ecx/ExByl28DgllGJFiZQL4zAS9v/9fgeyctms5GmEYkNSEtE8
LXISItpQysPJF5PIIonZKIyIzdNhDiQPv6/Dt2/vw6dXrFrHtL4ikSj6535/
RsDpZK2NwePAmGdZuiX/awsDn96iL51qm3cfA7PrMOb1ZId3NYPRZJnXMrTH
u5CBonjjtHLYxjuJwVyr7KC75pB3IIOyEUWgNv2It4dCaV1X037CMW8bBZg1
JBZknaBPoVwcbra22dGnINV+TAkuB/oUXtutLnflBfoUdJ+7ec6AS/QpvPdF
XtxVX6FPITXLGRZ/fo0+AWmP2PBGb9AnoPZ/W13cu0WfgCVIlpSTfYc+gYbE
uczmhXv0CcSx/G0ieUCfgDcjam205BF9Aho/09Jmlxt9Au7wCdP4oEeuD5nP
vXIIILF3puQ1PPEeE8C4VNUijn/mrRJgQJ22XjGNHSnAitEaMfOC7VCCO7i/
vtDnBfdKWO/Uh9qd/3slnJsbNROt/3slODvOTNaHJ/k3swj3lA==
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{-59.975625, 0},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TemplateBox[{
        TemplateBox[{
          StyleBox["\"Data\"", 8, StripOnInput -> False]}, "PointLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.2869, 0.583703, 0.280903]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"PointLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.2869, 0.583703, 0.280903], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.19126666666666667`, 0.38913533333333333`, 
                    0.1872686666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                   "RGBColor[0.2869, 0.583703, 0.280903]"], Appearance -> 
                  None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                  DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2869, 0.583703, 0.280903]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 RGBColor[0.2869, 0.583703, 0.280903], Editable -> False, 
                 Selectable -> False], "}"}], ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True], 
        TemplateBox[{
          StyleBox["\"Theory\"", 8, StripOnInput -> False]}, "LineLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 5}, {15, 5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {15, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                  Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 GrayLevel[0], Editable -> False, Selectable -> False], "}"}],
               ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"15", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True]}, "RowDefault"], TraditionalForm]], 
    Scaled[{0.7, 0.14}]],
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{None},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.65, 0., 0.], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-75.71, -59.91}, {0.1, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.779523660282558*^9, 3.7795237710397186`*^9}, {
   3.7795238130863457`*^9, 3.7795238863165555`*^9}, {3.779523947259071*^9, 
   3.779523960896589*^9}, 3.779524223494543*^9, {3.7795242722330055`*^9, 
   3.779524281168398*^9}, 3.7795243895915136`*^9, {3.779524445297058*^9, 
   3.7795244535920143`*^9}, {3.7795244889603586`*^9, 
   3.7795245031758194`*^9}, {3.77952506145848*^9, 3.7795250803294*^9}, 
   3.8045106379155684`*^9, 3.804571014657892*^9},
 ExpressionUUID -> "6af81960-a642-4a5d-9adb-29fede14dd10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<RFSweep_ConvPlotLogError.png\>\"", ",", "ConvPlotLogError"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<RFSweep_ConvPlotLogError.pdf\>\"", ",", "ConvPlotLogError"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<RFSweep_ConvPlotLog.png\>\"", ",", "ConvPlotLog"}], 
  "]"}], "\n", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<RFSweep_ConvPlotLog.pdf\>\"", ",", "ConvPlotLog"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.779524351937434*^9, 3.7795243525154853`*^9}, {
  3.779524441204318*^9, 3.779524444344163*^9}, {3.804571003376069*^9, 
  3.804571011184696*^9}}],

Cell[BoxData["\<\"RFSweep_ConvPlotLogError3.png\"\>"], "Output",
 CellChangeTimes->{3.77952445668505*^9, 3.7795245049722886`*^9, 
  3.7795250829381685`*^9, 3.7795251593041263`*^9}],

Cell[BoxData["\<\"RFSweep_ConvPlotLogError3.pdf\"\>"], "Output",
 CellChangeTimes->{3.77952445668505*^9, 3.7795245049722886`*^9, 
  3.7795250829381685`*^9, 3.779525159679044*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Res Noise - Fig S7b", "Subsubsection",
 CellChangeTimes->{{3.7797122423295045`*^9, 3.779712246422372*^9}, {
  3.7797824178084154`*^9, 3.779782419282477*^9}, {3.804510282525568*^9, 
  3.804510288875568*^9}},ExpressionUUID->"291030eb-08b8-4b64-811f-\
3d1679751504"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"naddguess0sys", " ", "=", " ", "10.4"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"AddednoiseMWAmpf", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<MWNoisenAddAmpf.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AddednoiseMWAmpfOptSweep", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<MWNoisenAddAmpf_OptSweep.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInOptOptSweep", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInOpt_OptSweep.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ResnCavOptSweep", "=", 
  RowBox[{"AddednoiseMWAmpfOptSweep", "+", 
   RowBox[{"1", "/", "2"}], "-", "naddguess0sys"}]}], "\[IndentingNewLine]", 
 RowBox[{"ResnCav", "=", 
  RowBox[{"AddednoiseMWAmpf", "+", 
   RowBox[{"1", "/", "2"}], "-", "naddguess0sys"}]}]}], "Input",
 CellChangeTimes->{{3.7802006541324368`*^9, 3.7802006580392914`*^9}, {
  3.7802008755577545`*^9, 3.7802008991819177`*^9}, {3.7802009336033382`*^9, 
  3.780200967212042*^9}, {3.7802018147254786`*^9, 3.7802018285560565`*^9}, {
  3.780203816922861*^9, 3.7802038237830977`*^9}, {3.780203904508419*^9, 
  3.780203946325697*^9}, {3.804510712765568*^9, 3.804510716225568*^9}, {
  3.8045108820555677`*^9, 3.804510929868568*^9}, {3.8045706638681912`*^9, 
  3.804570664238472*^9}, {3.8045713944841785`*^9, 3.8045714044516315`*^9}},
 ExpressionUUID -> "90154e57-8f65-4307-9671-6c4cae059782"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "9.526293240464117`", ",", "9.738856407006065`", ",", "9.848308037076727`",
     ",", "10.00742356775462`", ",", "10.262109373970336`", ",", 
    "9.888130091055572`", ",", "10.098825727361548`", ",", 
    "9.83292656915371`", ",", "10.016275790879986`", ",", 
    "10.129800635897954`", ",", "10.125244747627523`", ",", 
    "10.178346061415283`", ",", "10.117407066656689`", ",", 
    "9.85876000037425`", ",", "9.925059112570008`", ",", "10.17828667716586`",
     ",", "10.10098644172923`", ",", "10.122862077686927`", ",", 
    "10.936274949984663`", ",", "10.128120475119834`", ",", 
    "10.680169445031725`", ",", "10.619821427299147`", ",", 
    "10.780453512505295`", ",", "11.031696768106745`", ",", 
    "10.942172987493727`", ",", "10.894453294481611`", ",", 
    "11.08224820934662`", ",", "11.488073325713541`", ",", 
    "12.268823939947055`", ",", "13.140458569278653`", ",", 
    "13.176386627723069`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7802205153380527`*^9, 3.7856604886134853`*^9, {3.8045107176355677`*^9, 
   3.804510740541568*^9}, {3.804510926998568*^9, 3.804510930758568*^9}, 
   3.804571371327917*^9, 3.8045714333645787`*^9, 3.804571871975794*^9},
 ExpressionUUID -> "d6beaefc-128b-4a21-a6a5-69d0c0b2b35f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "2.0499939681678025`", "}"}], ",", 
   RowBox[{"{", "1.7863503069623157`", "}"}], ",", 
   RowBox[{"{", "2.111552322276882`", "}"}], ",", 
   RowBox[{"{", "1.7157849155166698`", "}"}], ",", 
   RowBox[{"{", "2.052055079920329`", "}"}], ",", 
   RowBox[{"{", "2.0660005517488873`", "}"}], ",", 
   RowBox[{"{", "1.7125102125609821`", "}"}], ",", 
   RowBox[{"{", "2.0072506860243333`", "}"}], ",", 
   RowBox[{"{", "1.7162459484752066`", "}"}], ",", 
   RowBox[{"{", "1.6749137008882133`", "}"}], ",", 
   RowBox[{"{", "1.597738047086489`", "}"}], ",", 
   RowBox[{"{", "2.0171736085924756`", "}"}], ",", 
   RowBox[{"{", "1.8252836655766913`", "}"}], ",", 
   RowBox[{"{", "1.7451967058272775`", "}"}], ",", 
   RowBox[{"{", "1.4913615477586735`", "}"}], ",", 
   RowBox[{"{", "1.595625625781457`", "}"}], ",", 
   RowBox[{"{", "1.4452114388239412`", "}"}], ",", 
   RowBox[{"{", "1.607953899702519`", "}"}], ",", 
   RowBox[{"{", "1.3754187915873715`", "}"}], ",", 
   RowBox[{"{", "1.711642301603442`", "}"}], ",", 
   RowBox[{"{", "1.471870468739965`", "}"}], ",", 
   RowBox[{"{", "1.449285329433021`", "}"}], ",", 
   RowBox[{"{", "1.4944111549512336`", "}"}], ",", 
   RowBox[{"{", "1.2312709591376798`", "}"}], ",", 
   RowBox[{"{", "1.0837133108594976`", "}"}], ",", 
   RowBox[{"{", "1.5148578283490526`", "}"}], ",", 
   RowBox[{"{", "0.9818821833758236`", "}"}], ",", 
   RowBox[{"{", "1.1120962663065264`", "}"}], ",", 
   RowBox[{"{", "1.2048814175599265`", "}"}], ",", 
   RowBox[{"{", "1.3987561214444355`", "}"}], ",", 
   RowBox[{"{", "1.363675714973299`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7802205153380527`*^9, 3.7856604886134853`*^9, {3.8045107176355677`*^9, 
   3.804510740541568*^9}, {3.804510926998568*^9, 3.804510930758568*^9}, 
   3.804571371327917*^9, 3.8045714333645787`*^9, 3.804571872076063*^9},
 ExpressionUUID -> "d6beaefc-128b-4a21-a6a5-69d0c0b2b35f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "0.3737067595358834`"}], ",", 
    RowBox[{"-", "0.16114359299393577`"}], ",", 
    RowBox[{"-", "0.05169196292327349`"}], ",", "0.10742356775461914`", ",", 
    "0.3621093739703358`", ",", 
    RowBox[{"-", "0.011869908944428076`"}], ",", "0.19882572736154813`", ",", 
    RowBox[{"-", "0.0670734308462908`"}], ",", "0.11627579087998541`", ",", 
    "0.22980063589795385`", ",", "0.22524474762752256`", ",", 
    "0.2783460614152826`", ",", "0.21740706665668874`", ",", 
    RowBox[{"-", "0.0412399996257502`"}], ",", "0.025059112570007258`", ",", 
    "0.278286677165859`", ",", "0.20098644172922953`", ",", 
    "0.22286207768692634`", ",", "1.0362749499846622`", ",", 
    "0.2281204751198338`", ",", "0.7801694450317243`", ",", 
    "0.7198214272991468`", ",", "0.8804535125052944`", ",", 
    "1.1316967681067442`", ",", "1.0421729874937267`", ",", 
    "0.9944532944816107`", ",", "1.1822482093466196`", ",", 
    "1.588073325713541`", ",", "2.3688239399470543`", ",", 
    "3.240458569278653`", ",", "3.2763866277230687`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7802205153380527`*^9, 3.7856604886134853`*^9, {3.8045107176355677`*^9, 
   3.804510740541568*^9}, {3.804510926998568*^9, 3.804510930758568*^9}, 
   3.804571371327917*^9, 3.8045714333645787`*^9, 3.804571872076063*^9},
 ExpressionUUID -> "d6beaefc-128b-4a21-a6a5-69d0c0b2b35f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fitfunclin", "=", 
   RowBox[{"b", "*", "x"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitnRes", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"PumppowerInRF", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Flatten", "[", "ResnCav", "]"}]}], "}"}], "\[Transpose]"}], 
     ",", "fitfunclin", ",", 
     RowBox[{"{", "b", "}"}], ",", "x"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitfunclinOptSweep", "=", 
   RowBox[{"a", "+", 
    RowBox[{"b", "*", "x"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fitnResOptSweep", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"PumppowerInOptOptSweep", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Flatten", "[", "ResnCavOptSweep", "]"}]}], "}"}], 
      "\[Transpose]"}], ",", "fitfunclinOptSweep", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListLogLinearPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"PumppowerInOptOptSweep", "*", 
            SuperscriptBox["10", "12"]}], "]"}], ",", 
          RowBox[{"Flatten", "[", "ResnCavOptSweep", "]"}]}], "}"}], 
        "\[Transpose]"}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"All", ",", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "OptColor"}], "]"}]}],
        ",", 
       RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Black"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"OptColor", ",", "Black"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "4"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LogLinearPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"fitfunclinOptSweep", "/.", "fitnResOptSweep"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"PumppowerInOptOptSweep", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Max", "[", 
          RowBox[{"PumppowerInOptOptSweep", "*", 
           SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}]}]}],
       "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(P\), \(o\)]\) (pW)\>\"", ",", "OptColor"}],
          "]"}], ",", "\"\<\!\(\*SubscriptBox[\(n\), \(e\)]\)\>\""}], "}"}]}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"60", ",", "60"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", "ResnCav", "]"}]}], "}"}], "\[Transpose]"}], 
      ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"False", ",", "False"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "MWColor"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"None", ",", "All"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "MWColor"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.05", ",", "4"}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"fitfunclin", "/.", "fitnRes"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"Min", "[", 
         RowBox[{"PumppowerInRF", "*", 
          SuperscriptBox["10", "12"]}], "]"}], ",", 
        RowBox[{"Max", "[", 
         RowBox[{"PumppowerInRF", "*", 
          SuperscriptBox["10", "12"]}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", "MWColor"}], 
        "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CavNoiseBothLogTwoAxis", "=", 
  RowBox[{"Overlay", "[", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "p2"}], "}"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7856605395547285`*^9, 3.785660606785531*^9}, {
   3.7856606368366833`*^9, 3.7856606403198347`*^9}, {3.7856606817434735`*^9, 
   3.785660685336398*^9}, 3.785660725270546*^9, {3.785660773086483*^9, 
   3.7856607838986735`*^9}, {3.785660896573171*^9, 3.785660912109621*^9}, {
   3.7856609686006603`*^9, 3.785660972959029*^9}, {3.804510171625568*^9, 
   3.804510177255568*^9}, {3.804510695315568*^9, 3.8045106967455683`*^9}, 
   3.804510967498568*^9},
 ExpressionUUID -> "959f96cb-8c93-48ea-9ce6-98a64ab5913c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", "\[Rule]", "0.002795361729294567`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7856605664084044`*^9, 3.7856606077714605`*^9, 3.7856606407260084`*^9, {
   3.7856606750079117`*^9, 3.7856606867752514`*^9}, 3.785660727269983*^9, {
   3.785660776460718*^9, 3.785660784351689*^9}, {3.7856609067632465`*^9, 
   3.785660912629413*^9}, 3.785660980210951*^9, {3.804510698195568*^9, 
   3.8045107202455683`*^9}, 3.804510970048568*^9, 3.8045714351171045`*^9, 
   3.804571874283784*^9},
 ExpressionUUID -> "573c13ee-dce3-47da-b433-43f408993b69"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.8400488373502213`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.0005239318692788943`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7856605664084044`*^9, 3.7856606077714605`*^9, 3.7856606407260084`*^9, {
   3.7856606750079117`*^9, 3.7856606867752514`*^9}, 3.785660727269983*^9, {
   3.785660776460718*^9, 3.785660784351689*^9}, {3.7856609067632465`*^9, 
   3.785660912629413*^9}, 3.785660980210951*^9, {3.804510698195568*^9, 
   3.8045107202455683`*^9}, 3.804510970048568*^9, 3.8045714351171045`*^9, 
   3.80457187429941*^9},
 ExpressionUUID -> "573c13ee-dce3-47da-b433-43f408993b69"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], Thickness[
      0.001], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAkLfVjikBD0BMOdI8Y2YAQLnpPcUV
ZhBAsKQ5D+SU/D9zKyBheYYQQMjGP4t15ABAoPifecz1EEDY0zHi2nP7P6v1
iUi6VhFAsMmO2ptqAECzfXn7iOcRQEQ8GkwrhwBAwhcaoINfEkAwP9AbcWb7
P3j43x5HxhJA3MiactkOAEA+Q08z3FATQAh/yU++dfs/55qLSsa6E0DI/g5P
csz6PwbRrN8yWRRAaPs8xVWQ+T9ZSVpaD9EUQGgSuuorIwBAC+qalJklFUDA
MhmlXDT9P7qrcGsWgxVAaNeJYVPs+z+abkSREhEWQMgqIu2d3Pc/bTjR1Ul3
FkAYQXa8rof5P23TvwLm4xZA6NyYB5Yf9z9+g5kYOmMXQPAqS94tuvk/+5ES
mmjhF0DgvoIitwH2PxwsUOT3dBhAKGS9CeNi+z/2xuehttMYQED7cgzIjPc/
d2x17DU5GUBwzEfQRTD3PzEQEfJEwhlAsLDUqxvp9z+R1pdU1S0aQJgsYC1J
s/M/mdzxLqzAGkBQGsbE41bxPx2tx+G7PxtAiJTtj9s8+D9P+OPJi/gbQMD5
Qy+Ua+8/45XkZXoEHEDQpFx0JcvxPz7B8XTagxxA6KW/vDFH8z9RMwMzER4d
QEDwShlOYfY/H0DA+OxpHUBIjmKgndH1P1up6yQ=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVj3s0lAkYxodS5DZmBmPGV5lVtHZla3MZ2fedyaRyaWizkxZLjcvuSPeM
klLKpVW0kS5yUmxKl+HEqoMkLXYbpThtm6Q9ZVrsN9gZZr5hZ/94znN+53fO
c87jEp8aITWl0WihxvzfYWnfnl1iYouXP5EGx1kYwDda/lwyyxb7uvzniozM
ExbTc8xscWbvpnvuRtZadue8t7BFC2mcFWlugPJLq+QVDKNPTAo/aOTx9k+j
CFfjXvw+aelcA5y1n+LaBdliXtTFyg4zA7xVnLk0ecIWD1znMxmmBkiTZjmJ
GHQUws6nJ6coEF1Q88030fEuM5wzV01Br6pgVlIZHZVM/yK7IQpcFwcxrqno
2Jo3cbjiNQW+1vVpfy21w5D0LejVQ8G8d4JFJgfsMLnqvPucxxRcUurSGtvt
cIfEwsejkQJdwg+u26wYKE54D6E1FDBHNPazJAxsc3lzO6KMgjGCH1tUxsCL
UTxB2EkKfpJeX9/0joEnYnyi8zMpmDjvc6zLk4l9W1M/fpFCASdjP6tnNxN7
Bio8nkZRYAj5Y+heCxMlzbF5MhEFFcsTtwosWSh/vjbimScF9EfXfR6IWVhF
yOxWsCngiyzDeRdYqKUdy3pr0IPHdl5rxiALw5b2+mS+08PL3K/ljZ72OFbn
zelo08O6xrq+03J77D6V5bfhih6yzvz2Y2KzPX52qEXRc0QP+2Jncp0tHTBe
PKydjtbDsueq113hDhj5s7/GxlcPt2NNXzqWOGBER7H3Sroehl+u4IgGHbCO
Crzy5q0ORqcX1srcHVElmPMwpVYHNQy3oj27HVFr7bslOkMHXgGb2dxmR7Rb
oNi6MlAHckaQpnE2Gxnjnh50Sx1k9oZyVorZqM9Prj/86xSEiKyK64vZ6O9V
NdSRPQV/dk42KF+xUZHUe/cRTMESoPE6Fjshv92aEoxOQkBM8+B9mRNqx5s0
5RcmwUZWqipscMLBD01+5wMm4aqrx5q4GSfkfTC4BPdrgTbxMfT3QA5arev9
nJ+uBbbiUSnnFAef3Dref89MCxqOJCC+l4Orrg0paYUaKNpp5pbP4+K5Fzas
hRYaUA8M1ItTuJhqvb41W/4vOOh2ldNrudgUUy1qV03AlAlPeWeai1yT7Bup
wgm4XHd8Y6jIGYsasjsqz42DzUHukew8Z9SMvFqX/3EMfL07NWUvnJFu1rk4
mxgD91KvVgWXwIvvJeXuYjUIO7XVfzsT6K9NkewKUUO0vum063wCn1LC0ftr
1FAUHSotXkhgqbLjTohADXqX783TFxHYP11QELNMDU+qK8IESwlMj38gDmap
Yfd9h1dKIYHYtfPQ6j4SCkZePzQPJJBOyxLKeki4Nv/qDYGIQE/m7L5TShL6
Dy0/WBtE4E3VP3t6H5MQJBK7lIQQONK89vCGBhI4T3ITYyIJbNncdoBVSsKX
M2JxyTcEDkvy+W5nSFjvxfbrlhAYdXuizbeQhKNFlfOEmwmEBO+vJLkkjEQ+
rFn0HYHVMreGHDkJ5jl5xTFxBC44UttduIcE3i/hmSXxBK7WjipKd5AQyR0Q
W0gJXLZx8tnVZBK2h1T5CRMIVLia06ulJORnbOPtTzT+I4Lta+JIqLy5wrIu
iUBTVdzgzWgSWt5Q48PJBE6zRvbe2kTCfwC3Mw4=
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.7476378818760945`, 0.06975},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", 
      RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(e\\)]\\)\"", TraditionalForm]},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {{{3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.699514748210191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.85366542803745, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.987196820661973, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.104979856318357, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {9.210340371976184, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {}}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.168902, 0.250996, 0.633478], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.8031118073508177`, 7.353443037733114}, {0.05, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7856605664084044`*^9, 3.7856606077714605`*^9, 3.7856606407260084`*^9, {
   3.7856606750079117`*^9, 3.7856606867752514`*^9}, 3.785660727269983*^9, {
   3.785660776460718*^9, 3.785660784351689*^9}, {3.7856609067632465`*^9, 
   3.785660912629413*^9}, 3.785660980210951*^9, {3.804510698195568*^9, 
   3.8045107202455683`*^9}, 3.804510970048568*^9, 3.8045714351171045`*^9, 
   3.8045718743775473`*^9},
 ExpressionUUID -> "573c13ee-dce3-47da-b433-43f408993b69"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.65, 0., 0.], PointSize[0.02], Thickness[0.001], 
      PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0BgDKDBz+rXv9qXA+pL
KgxAwDfvblqgxL8f3P/MFBYNQABpcXRed6q/XyD8r90BDkAAY1NmHIC7P59k
+JKm7Q5AoMSxy8ws1z/fqPR1b9kPQABUyDVAT4i/kHZ4LJxiEECAhU8WH3PJ
P7KY9p2A2BBAgFPqb7krsb/SunQPZU4RQABlJQ9AxL0/8tzygEnEEUBAD+Rz
G2rNPxL/cPItOhJAQPdT5NHUzD8yIe9jErASQGDwr/9r0NE/VUNt1fYlE0DA
2Zqo/tPLP3Vl60bbmxNAAPtbw2gdpb+Vh2m4vxEUQADi0ZMYqZk/tannKaSH
FECAwFXscs/RP9XLZZuI/RRAQE4Veey5yT/37eMMbXMVQACMl5u+hsw/FxBi
flHpFUAQkr0KlZTwPzgy4O81XxZAgAUYPg0zzT9YVF5hGtUWQMD9d+kl9+g/
eHbc0v5KF0BQtybyxgjnP5qYWkTjwBdAYHk72Kws7D+6uti1xzYYQCgeABJu
G/I/2txWJ6ysGEB49iCVvazwP/r+1JiQIhlA0FUmt4/S7z8bIVMKdZgZQGhf
Lhl96vI/PUPRe1kOGkAQb1mTv2j5P11lT+09hBpAjG9A91nzAkB9h81eIvoa
QBTC2Ip17AlAnalL0AZwG0B8+jgxCjYKQJ+n6Gg=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVyX8803kcwHE/tsJ3xMyMT9L8Oj2Ms1tFfvR5k8iPlpTM4UhTEXEV/bir
o1W6EKE8qEfk/Goe+qXhSlNrfk2Jo2bVzY+ctMJFSFLX/fF6PP94MaMTg2I0
1NTUNn7rf5PgqL5gLQFmy4JD7maLsHFNU9I1ICDrueNc/nkRFptodCs8CbDi
8tlJF0WYMnXqnKMPAdOHMnbaVYpwZXkOVbmJAB/39xO3xSKs1CmjrdlOQLyJ
4wBtXIT9n8oYEwICoqRh6wluHbaJYzDD2gkwf/hlQUWtx/Li2dmBSApkmTdN
xD5twPbcELeEdxSoCOVJyYV3sHfFoTqnFF1g7SsTjexrxKE6ypnrhB7MnI8d
4haJMfX1wzKHAj3YrRu2wnP7fdz8ZIwR5rAEaC+XPDhW+gC7RCskzZIlMLD0
3IHH0xJcXWeRcNFGHzTDJis8fKV4teTTC+HP+pCiH6zl0tuMaTp5affq9WFk
PYVEjmrFPTYUz8TP+vCHTf7xNV/bcLZv5T+z3gYQJSb1RA7J8OUqjfuCTANQ
TJq1abc8wkLd1KMj8m9/K29x68dOXOCjDB5lUmF1+3CsoLwLy+995o/tpMJh
u5ZNFZ3dmObiHtJ+kwo15nOb+bY9uGzSPbVqlgqNEYcCG473YvbNqMyf1hlC
5+hds0qjZ7jEi19bm2UI82ZOhpub5DiaZmtA6TGEYI/5RK9YBWaqdINcl9Gg
iqO1vJ/3AnM+17Yn8GngNTeXUuL7N7Z55RKOr9LAbJCv6gnqx/SuV92vp2jA
DoxwrewbwKFzAcfy1hiBRVfjM1+tIVxo26dLP2kEY1cc/bJjX+E7LK8GpydG
kNxBrKpWDmOHhKTCcBodKBxPvaEtI7i4VhzBi6SD8seBvywXjeIdqx/zQsrp
8HB/gdDtzzdY62zj3uk3dEjzu2Z/Je0tFr59vCtupTFk8gKEdfljuPhkccHQ
YWPg5J/N31A1gXOt84TsZmMIUA9bF639Hvep+3wQEAw4vSdq0R48ib/eesFL
DmRA5qSkXHJiClvG5Za4X2RAZXLw7S1fP+CiCG1z7UEGnO1+dOHIkRmsF1Ka
Ws0ygYNBg61FnI94h/XShXcpJjDa4HYil/wJE47bbrAbTWBw3KilTT6Pb8At
742LTaFakb3VfWYBV2V1GsZvNIW03bVvJ3TUIO16x/yKXFPwCRDsM7VVhxC5
qkX80hRGFar08f0akOoqa9tmgYBmOaKwuq8JkcFPT2dZIhjmrLSwatGEtYkD
G6RWCAI23XSzfqQJ86UzbezvECRoJ6pYfZqQomPZTmEh6K855hz0rybEK35p
l6xCMJ5Rg6aXkyD0oL3MwReBqJ81ViwggfM55zMxfggyq1/nPP+dBPTqdX6X
/BEsz5IzjHNI0KsMlWlzESw8L5Wfv0SCQO9TsuEgBMy4xUyhiATeRv2yonAE
0t5CvsMoCay/V53pjkCQx5/KSR8nAcl32k8rEoHz6Vbh0AcSPPiV6EjejkCP
4XT1sjoZ3IadOgJ3ItjBKh20R2RAXzwz0nchSJ9wP3OBSYZPxlx/8W4EJRpa
1uq2ZKj353fY7UHADj/BebmSDBdiEjOi4xFsq4+pCnAlw4HfjvgXJiDozegx
aPIgw5bCk0TXXgR28pgkzgYy/FCb07EoCcF76W3pVS4Z/gNIeh4l
       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.278476421137644, 0.06975},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
      RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm]},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {{}, {{3.912023005428146, 
       FormBox["50", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.214608098422191, 
       FormBox["500", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.703782474656201, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.991464547107982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.396929655216146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.551080335043404, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.684611727667927, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.802394763324311, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.006367567650246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.294049640102028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     GrayLevel[0], 
     RGBColor[0.65, 0., 0.]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{3.33356756838213, 6.859400992029262}, {0.05, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.7856605664084044`*^9, 3.7856606077714605`*^9, 3.7856606407260084`*^9, {
   3.7856606750079117`*^9, 3.7856606867752514`*^9}, 3.785660727269983*^9, {
   3.785660776460718*^9, 3.785660784351689*^9}, {3.7856609067632465`*^9, 
   3.785660912629413*^9}, 3.785660980210951*^9, {3.804510698195568*^9, 
   3.8045107202455683`*^9}, 3.804510970048568*^9, 3.8045714351171045`*^9, 
   3.80457187444656*^9},
 ExpressionUUID -> "573c13ee-dce3-47da-b433-43f408993b69"],

Cell[BoxData[
 OverlayBox[{
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], Thickness[
       0.001], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAkLfVjikBD0BMOdI8Y2YAQLnpPcUV
ZhBAsKQ5D+SU/D9zKyBheYYQQMjGP4t15ABAoPifecz1EEDY0zHi2nP7P6v1
iUi6VhFAsMmO2ptqAECzfXn7iOcRQEQ8GkwrhwBAwhcaoINfEkAwP9AbcWb7
P3j43x5HxhJA3MiactkOAEA+Q08z3FATQAh/yU++dfs/55qLSsa6E0DI/g5P
csz6PwbRrN8yWRRAaPs8xVWQ+T9ZSVpaD9EUQGgSuuorIwBAC+qalJklFUDA
MhmlXDT9P7qrcGsWgxVAaNeJYVPs+z+abkSREhEWQMgqIu2d3Pc/bTjR1Ul3
FkAYQXa8rof5P23TvwLm4xZA6NyYB5Yf9z9+g5kYOmMXQPAqS94tuvk/+5ES
mmjhF0DgvoIitwH2PxwsUOT3dBhAKGS9CeNi+z/2xuehttMYQED7cgzIjPc/
d2x17DU5GUBwzEfQRTD3PzEQEfJEwhlAsLDUqxvp9z+R1pdU1S0aQJgsYC1J
s/M/mdzxLqzAGkBQGsbE41bxPx2tx+G7PxtAiJTtj9s8+D9P+OPJi/gbQMD5
Qy+Ua+8/45XkZXoEHEDQpFx0JcvxPz7B8XTagxxA6KW/vDFH8z9RMwMzER4d
QEDwShlOYfY/H0DA+OxpHUBIjmKgndH1P1up6yQ=
        "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
      {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVj3s0lAkYxodS5DZmBmPGV5lVtHZla3MZ2fedyaRyaWizkxZLjcvuSPeM
klLKpVW0kS5yUmxKl+HEqoMkLXYbpThtm6Q9ZVrsN9gZZr5hZ/94znN+53fO
c87jEp8aITWl0WihxvzfYWnfnl1iYouXP5EGx1kYwDda/lwyyxb7uvzniozM
ExbTc8xscWbvpnvuRtZadue8t7BFC2mcFWlugPJLq+QVDKNPTAo/aOTx9k+j
CFfjXvw+aelcA5y1n+LaBdliXtTFyg4zA7xVnLk0ecIWD1znMxmmBkiTZjmJ
GHQUws6nJ6coEF1Q88030fEuM5wzV01Br6pgVlIZHZVM/yK7IQpcFwcxrqno
2Jo3cbjiNQW+1vVpfy21w5D0LejVQ8G8d4JFJgfsMLnqvPucxxRcUurSGtvt
cIfEwsejkQJdwg+u26wYKE54D6E1FDBHNPazJAxsc3lzO6KMgjGCH1tUxsCL
UTxB2EkKfpJeX9/0joEnYnyi8zMpmDjvc6zLk4l9W1M/fpFCASdjP6tnNxN7
Bio8nkZRYAj5Y+heCxMlzbF5MhEFFcsTtwosWSh/vjbimScF9EfXfR6IWVhF
yOxWsCngiyzDeRdYqKUdy3pr0IPHdl5rxiALw5b2+mS+08PL3K/ljZ72OFbn
zelo08O6xrq+03J77D6V5bfhih6yzvz2Y2KzPX52qEXRc0QP+2Jncp0tHTBe
PKydjtbDsueq113hDhj5s7/GxlcPt2NNXzqWOGBER7H3Sroehl+u4IgGHbCO
Crzy5q0ORqcX1srcHVElmPMwpVYHNQy3oj27HVFr7bslOkMHXgGb2dxmR7Rb
oNi6MlAHckaQpnE2Gxnjnh50Sx1k9oZyVorZqM9Prj/86xSEiKyK64vZ6O9V
NdSRPQV/dk42KF+xUZHUe/cRTMESoPE6Fjshv92aEoxOQkBM8+B9mRNqx5s0
5RcmwUZWqipscMLBD01+5wMm4aqrx5q4GSfkfTC4BPdrgTbxMfT3QA5arev9
nJ+uBbbiUSnnFAef3Dref89MCxqOJCC+l4Orrg0paYUaKNpp5pbP4+K5Fzas
hRYaUA8M1ItTuJhqvb41W/4vOOh2ldNrudgUUy1qV03AlAlPeWeai1yT7Bup
wgm4XHd8Y6jIGYsasjsqz42DzUHukew8Z9SMvFqX/3EMfL07NWUvnJFu1rk4
mxgD91KvVgWXwIvvJeXuYjUIO7XVfzsT6K9NkewKUUO0vum063wCn1LC0ftr
1FAUHSotXkhgqbLjTohADXqX783TFxHYP11QELNMDU+qK8IESwlMj38gDmap
Yfd9h1dKIYHYtfPQ6j4SCkZePzQPJJBOyxLKeki4Nv/qDYGIQE/m7L5TShL6
Dy0/WBtE4E3VP3t6H5MQJBK7lIQQONK89vCGBhI4T3ITYyIJbNncdoBVSsKX
M2JxyTcEDkvy+W5nSFjvxfbrlhAYdXuizbeQhKNFlfOEmwmEBO+vJLkkjEQ+
rFn0HYHVMreGHDkJ5jl5xTFxBC44UttduIcE3i/hmSXxBK7WjipKd5AQyR0Q
W0gJXLZx8tnVZBK2h1T5CRMIVLia06ulJORnbOPtTzT+I4Lta+JIqLy5wrIu
iUBTVdzgzWgSWt5Q48PJBE6zRvbe2kTCfwC3Mw4=
        "]]}}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.7476378818760945`, 0.06975},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(o\\)]\\) (pW)\"", 
       RGBColor[0.168902, 0.250996, 0.633478], StripOnInput -> False], 
      TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(e\\)]\\)\"", TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {}}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      RGBColor[0.168902, 0.250996, 0.633478], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.8031118073508177`, 7.353443037733114}, {0.05, 4}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}], 
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.65, 0., 0.], PointSize[0.02], Thickness[0.001], 
       PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0BgDKDBz+rXv9qXA+pL
KgxAwDfvblqgxL8f3P/MFBYNQABpcXRed6q/XyD8r90BDkAAY1NmHIC7P59k
+JKm7Q5AoMSxy8ws1z/fqPR1b9kPQABUyDVAT4i/kHZ4LJxiEECAhU8WH3PJ
P7KY9p2A2BBAgFPqb7krsb/SunQPZU4RQABlJQ9AxL0/8tzygEnEEUBAD+Rz
G2rNPxL/cPItOhJAQPdT5NHUzD8yIe9jErASQGDwr/9r0NE/VUNt1fYlE0DA
2Zqo/tPLP3Vl60bbmxNAAPtbw2gdpb+Vh2m4vxEUQADi0ZMYqZk/tannKaSH
FECAwFXscs/RP9XLZZuI/RRAQE4Veey5yT/37eMMbXMVQACMl5u+hsw/FxBi
flHpFUAQkr0KlZTwPzgy4O81XxZAgAUYPg0zzT9YVF5hGtUWQMD9d+kl9+g/
eHbc0v5KF0BQtybyxgjnP5qYWkTjwBdAYHk72Kws7D+6uti1xzYYQCgeABJu
G/I/2txWJ6ysGEB49iCVvazwP/r+1JiQIhlA0FUmt4/S7z8bIVMKdZgZQGhf
Lhl96vI/PUPRe1kOGkAQb1mTv2j5P11lT+09hBpAjG9A91nzAkB9h81eIvoa
QBTC2Ip17AlAnalL0AZwG0B8+jgxCjYKQJ+n6Gg=
        "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
      {GrayLevel[0], Thickness[0.006], Opacity[1.], LineBox[CompressedData["
1:eJwVyX8803kcwHE/tsJ3xMyMT9L8Oj2Ms1tFfvR5k8iPlpTM4UhTEXEV/bir
o1W6EKE8qEfk/Goe+qXhSlNrfk2Jo2bVzY+ctMJFSFLX/fF6PP94MaMTg2I0
1NTUNn7rf5PgqL5gLQFmy4JD7maLsHFNU9I1ICDrueNc/nkRFptodCs8CbDi
8tlJF0WYMnXqnKMPAdOHMnbaVYpwZXkOVbmJAB/39xO3xSKs1CmjrdlOQLyJ
4wBtXIT9n8oYEwICoqRh6wluHbaJYzDD2gkwf/hlQUWtx/Li2dmBSApkmTdN
xD5twPbcELeEdxSoCOVJyYV3sHfFoTqnFF1g7SsTjexrxKE6ypnrhB7MnI8d
4haJMfX1wzKHAj3YrRu2wnP7fdz8ZIwR5rAEaC+XPDhW+gC7RCskzZIlMLD0
3IHH0xJcXWeRcNFGHzTDJis8fKV4teTTC+HP+pCiH6zl0tuMaTp5affq9WFk
PYVEjmrFPTYUz8TP+vCHTf7xNV/bcLZv5T+z3gYQJSb1RA7J8OUqjfuCTANQ
TJq1abc8wkLd1KMj8m9/K29x68dOXOCjDB5lUmF1+3CsoLwLy+995o/tpMJh
u5ZNFZ3dmObiHtJ+kwo15nOb+bY9uGzSPbVqlgqNEYcCG473YvbNqMyf1hlC
5+hds0qjZ7jEi19bm2UI82ZOhpub5DiaZmtA6TGEYI/5RK9YBWaqdINcl9Gg
iqO1vJ/3AnM+17Yn8GngNTeXUuL7N7Z55RKOr9LAbJCv6gnqx/SuV92vp2jA
DoxwrewbwKFzAcfy1hiBRVfjM1+tIVxo26dLP2kEY1cc/bJjX+E7LK8GpydG
kNxBrKpWDmOHhKTCcBodKBxPvaEtI7i4VhzBi6SD8seBvywXjeIdqx/zQsrp
8HB/gdDtzzdY62zj3uk3dEjzu2Z/Je0tFr59vCtupTFk8gKEdfljuPhkccHQ
YWPg5J/N31A1gXOt84TsZmMIUA9bF639Hvep+3wQEAw4vSdq0R48ib/eesFL
DmRA5qSkXHJiClvG5Za4X2RAZXLw7S1fP+CiCG1z7UEGnO1+dOHIkRmsF1Ka
Ws0ygYNBg61FnI94h/XShXcpJjDa4HYil/wJE47bbrAbTWBw3KilTT6Pb8At
742LTaFakb3VfWYBV2V1GsZvNIW03bVvJ3TUIO16x/yKXFPwCRDsM7VVhxC5
qkX80hRGFar08f0akOoqa9tmgYBmOaKwuq8JkcFPT2dZIhjmrLSwatGEtYkD
G6RWCAI23XSzfqQJ86UzbezvECRoJ6pYfZqQomPZTmEh6K855hz0rybEK35p
l6xCMJ5Rg6aXkyD0oL3MwReBqJ81ViwggfM55zMxfggyq1/nPP+dBPTqdX6X
/BEsz5IzjHNI0KsMlWlzESw8L5Wfv0SCQO9TsuEgBMy4xUyhiATeRv2yonAE
0t5CvsMoCay/V53pjkCQx5/KSR8nAcl32k8rEoHz6Vbh0AcSPPiV6EjejkCP
4XT1sjoZ3IadOgJ3ItjBKh20R2RAXzwz0nchSJ9wP3OBSYZPxlx/8W4EJRpa
1uq2ZKj353fY7UHADj/BebmSDBdiEjOi4xFsq4+pCnAlw4HfjvgXJiDozegx
aPIgw5bCk0TXXgR28pgkzgYy/FCb07EoCcF76W3pVS4Z/gNIeh4l
        "]]}}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{3.278476421137644, 0.06975},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
       RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {{}, {{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[{0, 0}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      GrayLevel[0]}, {
      GrayLevel[0], 
      RGBColor[0.65, 0., 0.]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{60, 60}, {60, 60}},
   ImageSize->300,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{3.33356756838213, 6.859400992029262}, {0.05, 4}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}]}]], "Output",
 CellChangeTimes->{
  3.7856605664084044`*^9, 3.7856606077714605`*^9, 3.7856606407260084`*^9, {
   3.7856606750079117`*^9, 3.7856606867752514`*^9}, 3.785660727269983*^9, {
   3.785660776460718*^9, 3.785660784351689*^9}, {3.7856609067632465`*^9, 
   3.785660912629413*^9}, 3.785660980210951*^9, {3.804510698195568*^9, 
   3.8045107202455683`*^9}, 3.804510970048568*^9, 3.8045714351171045`*^9, 
   3.8045718744778323`*^9},
 ExpressionUUID -> "573c13ee-dce3-47da-b433-43f408993b69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<RFSweep_CavNoiseBothLogTwoAxis.png\>\"", ",", 
   "CavNoiseBothLogTwoAxis"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<RFSweep_CavNoiseBothLogTwoAxis.pdf\>\"", ",", 
   "CavNoiseBothLogTwoAxis"}], "]"}]}], "Input",
 CellChangeTimes->{{3.785660707783513*^9, 3.7856607332520494`*^9}}],

Cell[BoxData["\<\"RFSweep_CavNoiseBothLogTwoAxis.png\"\>"], "Output",
 CellChangeTimes->{3.78566073504247*^9, 3.7856608099268994`*^9, 
  3.7856609152952785`*^9, 3.7856609828369446`*^9}],

Cell[BoxData["\<\"RFSweep_CavNoiseBothLogTwoAxis.pdf\"\>"], "Output",
 CellChangeTimes->{3.78566073504247*^9, 3.7856608099268994`*^9, 
  3.7856609152952785`*^9, 3.785660984320979*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Added noise RF sweep - Fig S7a", "Subsubsection",
 CellChangeTimes->{{3.7795268200601463`*^9, 3.779526825033169*^9}, {
  3.804510301425568*^9, 
  3.8045103120555677`*^9}},ExpressionUUID->"67c54d9d-de92-4c49-8b65-\
3f55c366183a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AddednoiseMWandOptfitPlotLog", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", "AddednoiseMWOptfitMW", "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "MWColor"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"Join", "[", "upperTicksLogPlot", 
            RowBox[{"(*", 
             RowBox[{",", "upperTicksMinor"}], "*)"}], "]"}]}], "}"}]}], 
        "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"MWColor", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", "AddednoiseMWOptfitMWTheory", "]"}]}], "}"}],
        "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Black"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "True"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", "AddednoiseMWOptfitOpt", "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "OptColor"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"PumppowerInRF", "*", 
           SuperscriptBox["10", "12"]}], "]"}], ",", 
         RowBox[{"Flatten", "[", "AddednoiseMWOptfitOptTheory", "]"}]}], 
        "}"}], "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Black"}], "]"}]}], 
      ",", 
      RowBox[{"Joined", "\[Rule]", " ", "True"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(P\), \(e\)]\) (pW)\>\"", ",", "MWColor"}], 
        "]"}], ",", "\"\<\!\(\*SubscriptBox[\(n\), \(add\)]\)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(C\), \(Opt\)]\)/\!\(\*SubscriptBox[\(C\), \
\(MW\)]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointLegend", "[", 
           RowBox[{
            RowBox[{"{", "MWColor", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<MW\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"PointLegend", "[", 
           RowBox[{
            RowBox[{"{", "OptColor", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<Opt\>\"", ",", "8"}], "]"}], "}"}], ",", 
            RowBox[{"LegendMarkerSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]}], "}"}], "]"}], 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{",", 
          RowBox[{"RoundingRadius", "\[Rule]", "3"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Thickness", "[", "0.001", "]"}]}]}], "]"}], "*)"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.14"}], "}"}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7802203197667375`*^9, 3.780220354747799*^9}, {
  3.8045107697715683`*^9, 3.8045107785615683`*^9}},
 ExpressionUUID -> "a26ca065-981e-4ab7-ba68-a7693a111506"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.65, 0., 0.], PointSize[0.02], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0BdSooD0j8EQNqXA+pL
KgxAZSoPeyG6BEAf3P/MFBYNQLYGnQDwPwZAXyD8r90BDkA/4UXiAPUGQJ9k
+JKm7Q5A+Bc+fUpTCEDfqPR1b9kPQBLu2LLFRAlAkHZ4LJxiEEDh/g/PCcIJ
QLKY9p2A2BBAq2UdPOTXCkDSunQPZU4RQKFM7HSNTwtA8tzygEnEEUAT4pKw
xR0MQBL/cPItOhJAnC/VY3dxDUAyIe9jErASQENbAG1W5g1AVUNt1fYlE0B4
6f616YIOQHVl60bbmxNAalxrld8SD0CVh2m4vxEUQACcCjdXERBAtannKaSH
FEAJLHARxHYQQNXLZZuI/RRAi64uvj3AEED37eMMbXMVQIx6REruExFAFxBi
flHpFUAsTN7L0YYRQDgy4O81XxZAT09wfwCCEUBYVF5hGtUWQHVGtiA84BFA
eHbc0v5KF0B6Yv335yoSQJqYWkTjwBdAsJ6VfHtmEkC6uti1xzYYQNxYmcx2
thJA2txWJ6ysGEBDySHa8OISQPr+1JiQIhlAFqV4tLoUE0AbIVMKdZgZQJ6E
sjIZDxNAPUPRe1kOGkCEPgMlX1QTQF1lT+09hBpA/caxa/g+E0B9h81eIvoa
QHCjVnZmThNAnalL0AZwG0DTn71aNRkTQCS60Ko=
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.02], Thickness[0.006], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0DmvDFawk4EQNqXA+pL
KgxAhiE6DdE8BUAf3P/MFBYNQFIFOurZKAZAXyD8r90BDkBsSyz7txIHQJ9k
+JKm7Q5ANElpvRr6B0DfqPR1b9kPQD85ZCPR3ghAkHZ4LJxiEECRaADAkMAJ
QLKY9p2A2BBAvMk/RPaeCkDSunQPZU4RQJyNq22heQtA8tzygEnEEUDZtbRV
LVAMQBL/cPItOhJArHUNLy4iDUAyIe9jErASQJaWcRQu7w1AVUNt1fYlE0AF
wuJ5vrYOQHVl60bbmxNAyhOMETx4D0CVh2m4vxEUQK7ti8GNGRBAtannKaSH
FEA3dJUcaXMQQNXLZZuI/RRAC0Ev8l3JEED37eMMbXMVQIJDLcEjGxFAFxBi
flHpFUCIKeyuXGgRQDgy4O81XxZAyANIks+wEUBYVF5hGtUWQI4w+zkb9BFA
eHbc0v5KF0AvumOFBjISQJqYWkTjwBdAUkZFPzlqEkC6uti1xzYYQAlQfPCF
nBJA2txWJ6ysGEALyVgksMgSQPr+1JiQIhlAWFH12JDuEkAbIVMKdZgZQMq3
3ELHDxNAPUPRe1kOGkD+yJnLnSoTQF1lT+09hBpA0SncccI+E0B9h81eIvoa
QBMu9J05TBNAnalL0AZwG0BeQqhiG1MTQElkzpQ=
       "]]}}, {}, {}, {{}, {}}}, {{}, {{}, 
     {RGBColor[0.168902, 0.250996, 0.633478], PointSize[0.02], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0AhqsyeHxUZQNqXA+pL
KgxAnTpIr/rvGEAf3P/MFBYNQF14zqnrOBlAXyD8r90BDkCyTNfWv14ZQJ9k
+JKm7Q5AYOiS/RdQGUDfqPR1b9kPQM23/BufLRlAkHZ4LJxiEEBwT8SDse4Y
QLKY9p2A2BBAk5gj7VMCGUDSunQPZU4RQKdBmbWkvhhA8tzygEnEEUDEr6e5
RdsYQBL/cPItOhJA4Im6w43vGEAyIe9jErASQA55Q6BwhxhAVUNt1fYlE0CO
9BSI918YQHVl60bbmxNArwl1cm00GECVh2m4vxEUQKtgpMofLhhAtannKaSH
FEDAjPWKQgkYQNXLZZuI/RRANwS3+hryF0D37eMMbXMVQGUhgeELHhhAFxBi
flHpFUCDwpxfZT8XQDgy4O81XxZAz1yOewhZF0BYVF5hGtUWQEDgVn6MyxZA
eHbc0v5KF0DVp1McxPQWQJqYWkTjwBdACnda3ZV/FkC6uti1xzYYQC3JhsL7
QxZA2txWJ6ysGECJhZXlIfAVQPr+1JiQIhlA5DKgrMDEFUAbIVMKdZgZQJ6/
ay0ymRVAPUPRe1kOGkDckBgBMu8UQF1lT+09hBpA3I+Ldsd9FEB9h81eIvoa
QKVoqcSWBBRAnalL0AZwG0DvRUJ334YTQKPe21Y=
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.02], Thickness[0.006], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAmlMHB4M+C0DLJGKoYT4ZQNqXA+pL
KgxADfgO5V82GUAf3P/MFBYNQG83DwJpLRlAXyD8r90BDkCldB63XyMZQJ9k
+JKm7Q5AWY2X8CQYGUDfqPR1b9kPQIth6p2UCxlAkHZ4LJxiEECGH7WTh/0Y
QLKY9p2A2BBAeE94yNPtGEDSunQPZU4RQJfLdLVK3BhA8tzygEnEEUC63Olm
ucgYQBL/cPItOhJAsyL3b+iyGEAyIe9jErASQJSe+hWcmhhAVUNt1fYlE0Ce
o9dIkn8YQHVl60bbmxNARSYQNophGECVh2m4vxEUQOmduxU8QBhAtannKaSH
FEAujApJWxsYQNXLZZuI/RRAcBEnB5zyF0D37eMMbXMVQMbBPTesxRdAFxBi
flHpFUA4B1cuQ5QXQDgy4O81XxZAy/04EAVeF0BYVF5hGtUWQJY4A76wIhdA
eHbc0v5KF0Cc1n9Y7+EWQJqYWkTjwBdA+8IsFo6bFkC6uti1xzYYQNZvD0lA
TxZA2txWJ6ysGEB+7wyS2fwVQPr+1JiQIhlAAgy8lSukFUAbIVMKdZgZQAjm
W8fTRhVAPUPRe1kOGkCsCotXKeMUQF1lT+09hBpAU1Gtz8h4FEB9h81eIvoa
QIWAuzbBBxRAnalL0AZwG0ByXYAeJpATQB400M8=
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{3.278476421137644, 2.364137391687048},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TemplateBox[{
        TemplateBox[{
          StyleBox["\"MW\"", 8, StripOnInput -> False]}, "PointLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.65, 0., 0.]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.65, 0., 0.]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"PointLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.65, 0., 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.43333333333333335`, 0., 0.], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                   "RGBColor[0.65, 0., 0.]"], Appearance -> None, 
                  BaseStyle -> {}, BaselinePosition -> Baseline, 
                  DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.65, 0., 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 RGBColor[0.65, 0., 0.], Editable -> False, Selectable -> 
                 False], "}"}], ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True], 
        TemplateBox[{
          StyleBox["\"Opt\"", 8, StripOnInput -> False]}, "PointLegend", 
         DisplayFunction -> (FormBox[
           StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.168902, 0.250996, 0.633478]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.168902, 0.250996, 0.633478]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {6, 5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False], TraditionalForm]& ), 
         InterpretationFunction :> (RowBox[{"PointLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.168902, 0.250996, 0.633478], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.11260133333333333`, 0.16733066666666668`, 
                    0.4223186666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                   "RGBColor[0.168902, 0.250996, 0.633478]"], Appearance -> 
                  None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                  DefaultBaseStyle -> {}, ButtonFunction :> 
                  With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.168902, 0.250996, 0.633478]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                  Automatic, Method -> "Preemptive"], 
                 RGBColor[0.168902, 0.250996, 0.633478], Editable -> False, 
                 Selectable -> False], "}"}], ",", 
              RowBox[{"{", #, "}"}], ",", 
              RowBox[{"LegendMarkerSize", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"6", ",", "5"}], "}"}]}]}], "]"}]& ), Editable -> 
         True]}, "RowDefault"], TraditionalForm]], 
    Scaled[{0.7, 0.14}]],
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\\!\\(\\*SubscriptBox[\\(P\\), \\(e\\)]\\) (pW)\"", 
      RGBColor[0.65, 0., 0.], StripOnInput -> False], TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(add\\)]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(C\\), \
\\(Opt\\)]\\)/\\!\\(\\*SubscriptBox[\\(C\\), \\(MW\\)]\\)\"", 
     TraditionalForm]},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], {{3.8511646961546826`, 
        FormBox["0.05`", TraditionalForm]}, {4.5442227536174, 
        FormBox["0.1`", TraditionalForm]}, {5.237325369649956, 
        FormBox["0.2`", TraditionalForm]}, {6.153589361854368, 
        FormBox["0.5`", TraditionalForm]}, {6.846727629032173, 
        FormBox["1", TraditionalForm]}, {7.539870352871254, 
        FormBox["2", TraditionalForm]}}}}, {{{{2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox["200", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.438383530044307, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.495541943884256, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.438383530044307, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.495541943884256, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{3.8511646961546826`, 
        FormBox["0.05`", TraditionalForm]}, {4.5442227536174, 
        FormBox["0.1`", TraditionalForm]}, {5.237325369649956, 
        FormBox["0.2`", TraditionalForm]}, {6.153589361854368, 
        FormBox["0.5`", TraditionalForm]}, {6.846727629032173, 
        FormBox["1", TraditionalForm]}, {7.539870352871254, 
        FormBox["2", TraditionalForm]}}}}],
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     RGBColor[0.65, 0., 0.], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.7802203065463896`*^9, 3.780220355505104*^9}, 
   3.780220406321127*^9, 3.780222316549771*^9, 3.787024919499233*^9, 
   3.804510779461568*^9, 3.8045714410587244`*^9},
 ExpressionUUID -> "b750080a-b49a-4bda-bd07-6255f72f8046"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<RF_sweep_addedNoise_FitMWandOpt.pdf\>\"", ",", 
   "AddednoiseMWandOptfitPlotLog"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<RF_sweep_addedNoise_FitMWandOpt.png\>\"", ",", 
   "AddednoiseMWandOptfitPlotLog"}], "]"}]}], "Input",
 CellChangeTimes->{{3.780222313003726*^9, 3.780222314612732*^9}}],

Cell[BoxData["\<\"RF_sweep_addedNoise_FitMWandOpt.pdf\"\>"], "Output",
 CellChangeTimes->{3.7802204165726557`*^9, 3.780222323160899*^9}],

Cell[BoxData["\<\"RF_sweep_addedNoise_FitMWandOpt.png\"\>"], "Output",
 CellChangeTimes->{3.7802204165726557`*^9, 3.780222323672244*^9}]
}, Open  ]]
}, Closed]]
},
WindowSize->{1920, 1117},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 34, "Subsubsection"],
Cell[747, 27, 846, 23, 107, "Input"],
Cell[CellGroupData[{
Cell[1618, 54, 3157, 89, 297, "Input"],
Cell[4778, 145, 1072, 15, 30, "Output"],
Cell[5853, 162, 1098, 16, 30, "Output"],
Cell[6954, 180, 2441, 55, 30, "Output"],
Cell[9398, 237, 1013, 16, 30, "Output"],
Cell[10414, 255, 2433, 55, 30, "Output"],
Cell[12850, 312, 1013, 16, 30, "Output"],
Cell[13866, 330, 2370, 56, 30, "Output"],
Cell[16239, 388, 2328, 53, 30, "Output"],
Cell[18570, 443, 1011, 16, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19630, 465, 217, 4, 34, "Subsubsection"],
Cell[CellGroupData[{
Cell[19872, 473, 2554, 66, 297, "Input"],
Cell[22429, 541, 567, 9, 30, "Output"],
Cell[22999, 552, 547, 8, 30, "Output"],
Cell[23549, 562, 546, 8, 30, "Output"],
Cell[24098, 572, 1531, 27, 50, "Output"],
Cell[25632, 601, 1560, 27, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27229, 633, 1282, 23, 69, "Input"],
Cell[28514, 658, 1911, 31, 50, "Output"],
Cell[30428, 691, 2554, 45, 50, "Output"],
Cell[32985, 738, 2601, 45, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35623, 788, 1235, 31, 88, "Input"],
Cell[36861, 821, 1487, 26, 50, "Output"],
Cell[38351, 849, 1497, 27, 50, "Output"],
Cell[39851, 878, 1495, 27, 50, "Output"],
Cell[41349, 907, 1501, 27, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42887, 939, 1897, 55, 54, "Input"],
Cell[44787, 996, 8090, 241, 145, "Output"],
Cell[52880, 1239, 8526, 266, 145, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61455, 1511, 173, 3, 34, "Subsubsection"],
Cell[CellGroupData[{
Cell[61653, 1518, 11195, 316, 791, "Input"],
Cell[72851, 1836, 1692, 29, 50, "Output"],
Cell[74546, 1867, 780, 13, 30, "Output"],
Cell[75329, 1882, 5046, 96, 250, "Output"],
Cell[80378, 1980, 1170, 24, 30, "Output"],
Cell[81551, 2006, 1394, 32, 30, "Output"],
Cell[82948, 2040, 1251, 26, 30, "Output"],
Cell[84202, 2068, 1918, 47, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[86169, 2121, 237, 4, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[86431, 2129, 6412, 163, 322, "Input"],
Cell[92846, 2294, 21658, 478, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114541, 2777, 5044, 126, 278, "Input"],
Cell[119588, 2905, 41861, 832, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161486, 3742, 674, 15, 88, "Input"],
Cell[162163, 3759, 180, 2, 30, "Output"],
Cell[162346, 3763, 178, 2, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[162573, 3771, 269, 4, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[162867, 3779, 1578, 31, 126, "Input"],
Cell[164448, 3812, 1306, 23, 50, "Output"],
Cell[165757, 3837, 1956, 38, 50, "Output"],
Cell[167716, 3877, 1434, 26, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169187, 3908, 9259, 236, 686, "Input"],
Cell[178449, 4146, 577, 10, 30, "Output"],
Cell[179029, 4158, 669, 13, 30, "Output"],
Cell[179701, 4173, 12275, 275, 246, "Output"],
Cell[191979, 4450, 10753, 239, 246, "Output"],
Cell[202735, 4691, 22962, 507, 279, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225734, 5203, 373, 9, 50, "Input"],
Cell[226110, 5214, 185, 2, 30, "Output"],
Cell[226298, 5218, 183, 2, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[226530, 5226, 234, 4, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[226789, 5234, 6554, 166, 365, "Input"],
Cell[233346, 5402, 40030, 931, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[273413, 6338, 385, 9, 50, "Input"],
Cell[273801, 6349, 136, 1, 30, "Output"],
Cell[273940, 6352, 136, 1, 30, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

