(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    286100,       6256]
NotebookOptionsPosition[    281938,       6122]
NotebookOutlinePosition[    282310,       6138]
CellTagsIndexPosition[    282267,       6135]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clear all", "Subsubsection",
 CellChangeTimes->{{3.7591248948566175`*^9, 3.7591249077484655`*^9}},
 ExpressionUUID -> "c995cdb4-7890-4aa2-bc4f-d12f82f4147e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ClearGlobal", "[", "]"}], " ", ":=", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
      RowBox[{"Clear", "[", "Derivative", "]"}], ";"}], " ", ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RemoveGlobal", "[", "]"}], " ", ":=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ClearGlobal", "[", "]"}], ";", " ", 
     RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearGlobal", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RemoveGlobal", "[", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.759124909645294*^9, 3.759124937183208*^9}, 
   3.759125100798478*^9, {3.7679391755677123`*^9, 3.767939179394943*^9}},
 ExpressionUUID -> "a4cac1a4-612d-44a3-909d-0bb6d126390b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[HBar]", " ", "=", " ", 
   RowBox[{"1.054572", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "34"}]}]}]}], " ", 
  RowBox[{"(*", "Js", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", "=", " ", 
   RowBox[{"1.054572", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "34"}]}]}]}], " ", 
  RowBox[{"(*", "Js", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{"2", " ", "\[Pi]", " ", "\[HBar]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kB", " ", "=", " ", 
    RowBox[{"1.38065", "*", 
     RowBox[{"10", "^", 
      RowBox[{"-", "23"}]}]}]}], " ", 
   RowBox[{"(*", 
    RowBox[{"J", "/", "K"}], "*)"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", 
  RowBox[{
   RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"OptColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "10"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", 
  RowBox[{"Rescale", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"OptColor", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "255"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ConvColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"47", ",", "6"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", 
  RowBox[{"Rescale", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ConvColor", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "255"}], "}"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"Darker", "[", "Red", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"MWColor", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"99", ",", "1"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", 
  RowBox[{"Rescale", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"MWColor", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "255"}], "}"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.77907462698964*^9, 3.779074627489523*^9}, {
  3.7791614185339155`*^9, 3.7791614187681627`*^9}, {3.7797783730179214`*^9, 
  3.7797783753207693`*^9}, {3.780114339084947*^9, 3.780114348458046*^9}, {
  3.787375857989833*^9, 3.7873758606316614`*^9}, {3.804511615525568*^9, 
  3.804511619155568*^9}, {3.804511658993568*^9, 3.804511659183568*^9}, {
  3.804513574702568*^9, 3.804513575152568*^9}},
 ExpressionUUID -> "62e6e337-3a50-44c3-a87c-a9cf31bd7602"],

Cell[BoxData["\<\"K:\\\\_OurPapers\\\\MatthiasGeorg_ZipperTransducer_Paper\\\\\
DataAnalysis\\\\PaperPlots\\\\Fig 3 Sparams Laser freqeuency sweep and Theory\
\"\>"], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.804833724109006*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.168902, 0.250996, 0.633478], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.11260133333333333`, 0.16733066666666668`, 0.4223186666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.168902, 0.250996, 0.633478]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.168902, 0.250996, 0.633478]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.168902, 0.250996, 0.633478],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.804833724354206*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"43", ",", "64", ",", "162"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.8048337243601923`*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.2869, 0.583703, 0.280903], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[
      0.19126666666666667`, 0.38913533333333333`, 0.1872686666666667],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.2869, 0.583703, 0.280903]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.2869, 0.583703, 0.280903]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.2869, 0.583703, 0.280903],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.8048337243673487`*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"73", ",", "149", ",", "72"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.8048337243727875`*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[
        Rational[2, 3], 0, 0], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.4444444444444444, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[2/3, 0, 0]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
         Rational[2, 3], 0, 0]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[
   Rational[2, 3], 0, 0],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.804833724382185*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.65, 0., 0.], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     Frame->True,
     FrameStyle->RGBColor[0.43333333333333335`, 0., 0.],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    "RGBColor[0.65, 0., 0.]"],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0.65, 0., 0.]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.65, 0., 0.],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.8048337243911605`*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"166", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7873698202052493`*^9, 3.787371932553794*^9, 3.787374512456562*^9, {
   3.7873758581303997`*^9, 3.7873758608815384`*^9}, 3.787383902020274*^9, 
   3.787464023195317*^9, 3.7874665294618053`*^9, 3.78746718533091*^9, 
   3.787481379055563*^9, 3.787546062221137*^9, 3.787570434697585*^9, 
   3.78757820672983*^9, 3.787638681264083*^9, 3.7878984355639095`*^9, 
   3.787909256199641*^9, 3.787977817199456*^9, 3.7891910488210554`*^9, 
   3.789191815470251*^9, 3.7904030418290997`*^9, 3.7905066455264254`*^9, 
   3.790568323528283*^9, 3.790569097128126*^9, 3.791697147373373*^9, 
   3.7916991491952*^9, 3.7917788949872017`*^9, 3.804511622265568*^9, {
   3.804511659843568*^9, 3.804511674303568*^9}, 3.804513119932568*^9, {
   3.804513372956568*^9, 3.804513391696568*^9}, 3.8045135775225677`*^9, 
   3.804513795163568*^9, 3.8045733155180116`*^9, 3.8045739348987713`*^9, 
   3.8045739860742383`*^9, 3.8048320196319885`*^9, 3.8048337243961477`*^9},
 ExpressionUUID -> "63b0bcc5-ae81-4790-a708-4ff041c19ff0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Import data", "Subsubsection",
 CellChangeTimes->{{3.804513134142568*^9, 3.8045131389635677`*^9}},
 ExpressionUUID -> "e4179e8f-2a46-449f-9f24-18c23f941894"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"axisOpt", "=", 
   RowBox[{"Import", "[", "\"\<axisOpticsAWGon.mat\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"nOpt", "=", 
  RowBox[{
   RowBox[{"Dimensions", "[", "axisOpt", "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axisRF", "=", 
   RowBox[{"Import", "[", "\"\<axisRF.mat\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"nRF", "=", 
  RowBox[{
   RowBox[{"Dimensions", "[", "axisRF", "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LaserFreq", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", "\"\<Lasfreq.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CavFreq", "=", 
   RowBox[{"198081.49", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]Opt", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"CavFreq", "-", "LaserFreq"}], ")"}], "/", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]Opt", "=", 
   RowBox[{"1.6", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]exOpt", "=", 
   RowBox[{"0.18", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]RF", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<Res_k_droppts_Fixkex450.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]exRF", "=", 
   RowBox[{"1.15", "*", 
    SuperscriptBox["10", "6"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g0RF", "=", "67"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g0Opt", "=", 
    RowBox[{"662", " ", 
     RowBox[{"10", "^", "3"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]dB", " ", "=", " ", 
   RowBox[{"2", "\[Pi]", " ", "LaserFreq"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]B0", "=", 
   RowBox[{"2", "\[Pi]", " ", "CavFreq"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Kappa]Re0", "=", 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<Res_kex_droppts_Fixkex450.mat\>\"", "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Kappa]R0", "=", 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<Res_k_droppts_Fixkex450.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]R0", " ", "=", 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{
     RowBox[{
     "Import", "[", "\"\<Res_resfreq_droppts_Fixkex450.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]m", "=", 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{
     RowBox[{
     "Import", "[", 
      "\"\<Fitresults_OptandMWnoiseSparamGammanRes_fmech.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Gamma]mech", "=", 
   RowBox[{"2", "\[Pi]", " ", 
    RowBox[{
     RowBox[{
     "Import", "[", 
      "\"\<Fitresults_OptandMWnoiseSparamGammanRes_GammaMech.mat\>\"", "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]B", "=", 
   RowBox[{"\[Omega]B0", "-", "\[Omega]dB"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"powerRlin", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInRF.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"powerBlin", " ", "=", " ", 
    RowBox[{
     RowBox[{"Import", "[", "\"\<PumppowerInOpt.mat\>\"", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g0B", " ", "=", " ", 
   RowBox[{"2", "\[Pi]", " ", "g0Opt"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g0R", " ", "=", " ", 
   RowBox[{"2", "\[Pi]", " ", "g0RF"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7791853160888343`*^9, 3.779185322309205*^9}, {
   3.7870384735191827`*^9, 3.7870385573055944`*^9}, {3.7870403842999964`*^9, 
   3.7870404216722713`*^9}, {3.7870430800193653`*^9, 
   3.7870432280826635`*^9}, {3.787043467000165*^9, 3.787043493795986*^9}, {
   3.7873812208297405`*^9, 3.7873812279719877`*^9}, {3.78738135750119*^9, 
   3.7873813662401495`*^9}, {3.7874644017050953`*^9, 
   3.7874644606659336`*^9}, {3.7891915312458687`*^9, 
   3.7891915378313637`*^9}, {3.804513638142568*^9, 3.8045136454225683`*^9}, {
   3.804513678294568*^9, 3.804513694413568*^9}, 3.804513739223568*^9, {
   3.8045735783675203`*^9, 3.804573599075548*^9}, {3.804573685019355*^9, 
   3.8045736880837717`*^9}, {3.804574012662808*^9, 3.8045740128100867`*^9}},
 ExpressionUUID -> "26ae0350-7dcc-4842-8337-a0060480b5b0"],

Cell[BoxData["21"], "Output",
 CellChangeTimes->{{3.77918531094555*^9, 3.779185316903672*^9}, 
   3.7791854293210154`*^9, 3.779185771198402*^9, 3.779523367405138*^9, 
   3.7795267956097326`*^9, 3.779711270228632*^9, 3.7797781137325773`*^9, 
   3.780052441400305*^9, 3.780200984417329*^9, 3.7802201557765236`*^9, 
   3.7856604269543333`*^9, 3.7870237781416626`*^9, 3.7870303334185414`*^9, {
   3.7870378956565585`*^9, 3.787037914972938*^9}, 3.787038485724472*^9, {
   3.7870385374872427`*^9, 3.7870385581178875`*^9}, 3.787040422798793*^9, {
   3.787043114147334*^9, 3.787043133172857*^9}, 3.787043177750559*^9, 
   3.7870432289261837`*^9, 3.787043495165889*^9, 3.787369825727005*^9, 
   3.7873719409915876`*^9, 3.787374516285716*^9, 3.787375865509541*^9, 
   3.7873812287998357`*^9, 3.7873813668956237`*^9, 3.78738390580243*^9, 
   3.787464030664968*^9, 3.7874665336214333`*^9, 3.7874671888950806`*^9, 
   3.787481383013536*^9, 3.7875460666878023`*^9, 3.78757043985456*^9, 
   3.787578210106243*^9, 3.7876386866854825`*^9, 3.7878984433295555`*^9, 
   3.787909262781536*^9, 3.787977822027891*^9, 3.789191056511179*^9, 
   3.789191539294956*^9, 3.7891918190972047`*^9, 3.7904030494251175`*^9, 
   3.790506653870937*^9, 3.7905683319303083`*^9, 3.7905691027382383`*^9, 
   3.7916971537028074`*^9, 3.7917789014598117`*^9, 3.804511630785568*^9, 
   3.8045116775435677`*^9, 3.804513124872568*^9, {3.8045133746865683`*^9, 
   3.8045133930765676`*^9}, 3.804513578652568*^9, 3.804513646512568*^9, {
   3.804513695233568*^9, 3.804513745453568*^9}, 3.804513796643568*^9, 
   3.8045733218921213`*^9, 3.8045736563774767`*^9, 3.804573690492122*^9, {
   3.804573987463322*^9, 3.804574013349042*^9}, 3.804574058402872*^9, 
   3.8048320226222*^9, 3.80483372769829*^9},
 ExpressionUUID -> "a2a659fc-4bb7-49b1-b62f-ada149643a80"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.77918531094555*^9, 3.779185316903672*^9}, 
   3.7791854293210154`*^9, 3.779185771198402*^9, 3.779523367405138*^9, 
   3.7795267956097326`*^9, 3.779711270228632*^9, 3.7797781137325773`*^9, 
   3.780052441400305*^9, 3.780200984417329*^9, 3.7802201557765236`*^9, 
   3.7856604269543333`*^9, 3.7870237781416626`*^9, 3.7870303334185414`*^9, {
   3.7870378956565585`*^9, 3.787037914972938*^9}, 3.787038485724472*^9, {
   3.7870385374872427`*^9, 3.7870385581178875`*^9}, 3.787040422798793*^9, {
   3.787043114147334*^9, 3.787043133172857*^9}, 3.787043177750559*^9, 
   3.7870432289261837`*^9, 3.787043495165889*^9, 3.787369825727005*^9, 
   3.7873719409915876`*^9, 3.787374516285716*^9, 3.787375865509541*^9, 
   3.7873812287998357`*^9, 3.7873813668956237`*^9, 3.78738390580243*^9, 
   3.787464030664968*^9, 3.7874665336214333`*^9, 3.7874671888950806`*^9, 
   3.787481383013536*^9, 3.7875460666878023`*^9, 3.78757043985456*^9, 
   3.787578210106243*^9, 3.7876386866854825`*^9, 3.7878984433295555`*^9, 
   3.787909262781536*^9, 3.787977822027891*^9, 3.789191056511179*^9, 
   3.789191539294956*^9, 3.7891918190972047`*^9, 3.7904030494251175`*^9, 
   3.790506653870937*^9, 3.7905683319303083`*^9, 3.7905691027382383`*^9, 
   3.7916971537028074`*^9, 3.7917789014598117`*^9, 3.804511630785568*^9, 
   3.8045116775435677`*^9, 3.804513124872568*^9, {3.8045133746865683`*^9, 
   3.8045133930765676`*^9}, 3.804513578652568*^9, 3.804513646512568*^9, {
   3.804513695233568*^9, 3.804513745453568*^9}, 3.804513796643568*^9, 
   3.8045733218921213`*^9, 3.8045736563774767`*^9, 3.804573690492122*^9, {
   3.804573987463322*^9, 3.804574013349042*^9}, 3.804574058402872*^9, 
   3.8048320226222*^9, 3.8048337278666573`*^9},
 ExpressionUUID -> "a2a659fc-4bb7-49b1-b62f-ada149643a80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"CoopOpt", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", "\"\<CoopOpt_OptandMWnoiseSparamGammanRes.mat\>\"", "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CoopRF", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", "\"\<CoopRF_OptandMWnoiseSparamGammanRes.mat\>\"", "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"powerBInterpolated", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<powerBInterpolated.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInOpt", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInOpt.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInRF", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInRF.mat\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PumppowerInOptInterpolated", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PumppowerInOptInterpolated.mat\>\"", "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.779185998999536*^9, {3.779186201884059*^9, 3.779186208170214*^9}, {
   3.780201004809064*^9, 3.780201005262088*^9}, {3.787037967101905*^9, 
   3.7870379718685875`*^9}, 3.787038026347105*^9, {3.787043019865675*^9, 
   3.7870430228806343`*^9}, {3.787043054997405*^9, 3.7870430568113613`*^9}, {
   3.7870430912721252`*^9, 3.7870431366588573`*^9}, {3.804574056527297*^9, 
   3.804574056712475*^9}},
 ExpressionUUID -> "c14749f0-0b99-4e36-8ca6-ce745d8df632"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.5790519136508757`", "}"}], ",", 
   RowBox[{"{", "0.7664062184431072`", "}"}], ",", 
   RowBox[{"{", "0.8049569267341332`", "}"}], ",", 
   RowBox[{"{", "0.6862388714683498`", "}"}], ",", 
   RowBox[{"{", "0.7333980849625521`", "}"}], ",", 
   RowBox[{"{", "0.8485882604816076`", "}"}], ",", 
   RowBox[{"{", "0.8861254680688375`", "}"}], ",", 
   RowBox[{"{", "0.8675844544219696`", "}"}], ",", 
   RowBox[{"{", "0.9213998262588083`", "}"}], ",", 
   RowBox[{"{", "0.8231043611093738`", "}"}], ",", 
   RowBox[{"{", "0.8190693729407482`", "}"}], ",", 
   RowBox[{"{", "0.8550422574558405`", "}"}], ",", 
   RowBox[{"{", "0.8679275861296795`", "}"}], ",", 
   RowBox[{"{", "0.8795387893767938`", "}"}], ",", 
   RowBox[{"{", "0.9374949744092811`", "}"}], ",", 
   RowBox[{"{", "0.8404860449563339`", "}"}], ",", 
   RowBox[{"{", "0.8296815908951772`", "}"}], ",", 
   RowBox[{"{", "0.8180735536482736`", "}"}], ",", 
   RowBox[{"{", "0.7128895355355274`", "}"}], ",", 
   RowBox[{"{", "0.659176177337682`", "}"}], ",", 
   RowBox[{"{", "0.6929331810155833`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.7870379900439095`*^9, 
   3.787038027160159*^9, 3.7873698276377916`*^9, 3.787372869140687*^9, 
   3.787374519202364*^9, 3.7873758670392375`*^9, 3.7873839162044744`*^9, 
   3.787464032383318*^9, 3.7874665350120115`*^9, 3.787467190176046*^9, 
   3.7874813881398244`*^9, 3.7875460683081465`*^9, 3.7875704417916136`*^9, 
   3.787578212904193*^9, 3.787638688437267*^9, 3.7878984449096932`*^9, 
   3.787909264203082*^9, 3.7879778235900254`*^9, 3.7891910586203585`*^9, 
   3.7891918228617067`*^9, 3.7904030527204523`*^9, 3.7905066552594347`*^9, 
   3.790568333730791*^9, 3.790569104412422*^9, 3.791697156281974*^9, 
   3.791778902896964*^9, 3.8045116334955683`*^9, 3.804511679443568*^9, 
   3.8045131272125683`*^9, {3.804513375806568*^9, 3.804513394596568*^9}, 
   3.804513579932568*^9, 3.8045136482125683`*^9, 3.804513697943568*^9, 
   3.8045137979635677`*^9, 3.804573325333521*^9, 3.8045740154862165`*^9, 
   3.80457406443775*^9, 3.8048320269547615`*^9, 3.8048338263237514`*^9},
 ExpressionUUID -> "d0b2d5f4-07e3-492e-b323-87dec00de2be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.24575893482240338`", "}"}], ",", 
   RowBox[{"{", "0.3309252173281068`", "}"}], ",", 
   RowBox[{"{", "0.4643598074963702`", "}"}], ",", 
   RowBox[{"{", "0.3969927439111599`", "}"}], ",", 
   RowBox[{"{", "0.47822110131629214`", "}"}], ",", 
   RowBox[{"{", "0.5959665785306896`", "}"}], ",", 
   RowBox[{"{", "0.6669172913908756`", "}"}], ",", 
   RowBox[{"{", "0.7032475116586384`", "}"}], ",", 
   RowBox[{"{", "0.7489695997339506`", "}"}], ",", 
   RowBox[{"{", "0.6582322043736054`", "}"}], ",", 
   RowBox[{"{", "0.590320498592586`", "}"}], ",", 
   RowBox[{"{", "0.6011512706877049`", "}"}], ",", 
   RowBox[{"{", "0.5877298165031021`", "}"}], ",", 
   RowBox[{"{", "0.5071321605540962`", "}"}], ",", 
   RowBox[{"{", "0.5469854179374737`", "}"}], ",", 
   RowBox[{"{", "0.4675352211453148`", "}"}], ",", 
   RowBox[{"{", "0.4249825539245882`", "}"}], ",", 
   RowBox[{"{", "0.37514697029248334`", "}"}], ",", 
   RowBox[{"{", "0.3233753622431105`", "}"}], ",", 
   RowBox[{"{", "0.2636673728703997`", "}"}], ",", 
   RowBox[{"{", "0.2693346253830661`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7791854312099648`*^9, 3.779185772912808*^9, 3.7791862087666187`*^9, 
   3.7795233684830227`*^9, 3.77952679673446*^9, 3.779711271728298*^9, 
   3.7797781160493803`*^9, 3.7800524426968756`*^9, {3.7802009858232493`*^9, 
   3.7802010063259172`*^9}, 3.7802201584321537`*^9, 3.785660428113971*^9, 
   3.787023779891255*^9, 3.787030334715124*^9, 3.7870379900439095`*^9, 
   3.787038027160159*^9, 3.7873698276377916`*^9, 3.787372869140687*^9, 
   3.787374519202364*^9, 3.7873758670392375`*^9, 3.7873839162044744`*^9, 
   3.787464032383318*^9, 3.7874665350120115`*^9, 3.787467190176046*^9, 
   3.7874813881398244`*^9, 3.7875460683081465`*^9, 3.7875704417916136`*^9, 
   3.787578212904193*^9, 3.787638688437267*^9, 3.7878984449096932`*^9, 
   3.787909264203082*^9, 3.7879778235900254`*^9, 3.7891910586203585`*^9, 
   3.7891918228617067`*^9, 3.7904030527204523`*^9, 3.7905066552594347`*^9, 
   3.790568333730791*^9, 3.790569104412422*^9, 3.791697156281974*^9, 
   3.791778902896964*^9, 3.8045116334955683`*^9, 3.804511679443568*^9, 
   3.8045131272125683`*^9, {3.804513375806568*^9, 3.804513394596568*^9}, 
   3.804513579932568*^9, 3.8045136482125683`*^9, 3.804513697943568*^9, 
   3.8045137979635677`*^9, 3.804573325333521*^9, 3.8045740154862165`*^9, 
   3.80457406443775*^9, 3.8048320269547615`*^9, 3.8048338263969193`*^9},
 ExpressionUUID -> "d0b2d5f4-07e3-492e-b323-87dec00de2be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"S21S12LasFreqSweepExp", "=", 
  RowBox[{
   RowBox[{"Import", "[", "\"\<S21S12LasFreqSweepExp.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"S12LasFreqSweepTheoryInterpolated", "=", 
  RowBox[{
   RowBox[{
   "Import", "[", "\"\<S12LasFreqSweepTheoryInterpolated.mat\>\"", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S12LasFreqSweepTheoryNewMorePoints", "=", 
   RowBox[{
    RowBox[{
    "Import", "[", "\"\<S12LasFreqSweepTheoryInterpolatedMorePoints.mat\>\"", 
     "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]BInterpolatedMorePoints", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<DeltaBInterpolatedMorePoints.mat\>\"", "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]OptMorePoints", "=", 
   RowBox[{"\[CapitalDelta]BInterpolatedMorePoints", "/", 
    RowBox[{"(", 
     RowBox[{"2", "\[Pi]", "*", 
      SuperscriptBox["10", "9"]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8045135673125677`*^9, 3.804513569552568*^9}, {
  3.8045734523545527`*^9, 3.80457347647001*^9}, {3.8045739696352663`*^9, 
  3.8045739744655743`*^9}},
 ExpressionUUID -> "629c810b-14e4-42fa-b6a6-3b56173101bc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0004535712180448424`", "}"}], ",", 
   RowBox[{"{", "0.0008417133211886592`", "}"}], ",", 
   RowBox[{"{", "0.0013017603087370731`", "}"}], ",", 
   RowBox[{"{", "0.0012812397013492191`", "}"}], ",", 
   RowBox[{"{", "0.0019013737755202373`", "}"}], ",", 
   RowBox[{"{", "0.0029886407428208204`", "}"}], ",", 
   RowBox[{"{", "0.004240564309481479`", "}"}], ",", 
   RowBox[{"{", "0.005581558292538877`", "}"}], ",", 
   RowBox[{"{", "0.007671740396811858`", "}"}], ",", 
   RowBox[{"{", "0.008376975890048105`", "}"}], ",", 
   RowBox[{"{", "0.009395540381398282`", "}"}], ",", 
   RowBox[{"{", "0.009796050010766074`", "}"}], ",", 
   RowBox[{"{", "0.008583826578440165`", "}"}], ",", 
   RowBox[{"{", "0.006524753451540678`", "}"}], ",", 
   RowBox[{"{", "0.005372977466336188`", "}"}], ",", 
   RowBox[{"{", "0.003444233802304338`", "}"}], ",", 
   RowBox[{"{", "0.0024674438868704275`", "}"}], ",", 
   RowBox[{"{", "0.0017628836360561442`", "}"}], ",", 
   RowBox[{"{", "0.001154746868708324`", "}"}], ",", 
   RowBox[{"{", "0.0007563265524332284`", "}"}], ",", 
   RowBox[{"{", "0.0006539882547807348`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8045734821049147`*^9, 3.8045740660266542`*^9, 
  3.8048320288892136`*^9, 3.804833828380946*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0004809060778058248`", "}"}], ",", 
   RowBox[{"{", "0.0006646866987524657`", "}"}], ",", 
   RowBox[{"{", "0.0010588941956900784`", "}"}], ",", 
   RowBox[{"{", "0.001548638518878663`", "}"}], ",", 
   RowBox[{"{", "0.0021955205520856765`", "}"}], ",", 
   RowBox[{"{", "0.003105248509210296`", "}"}], ",", 
   RowBox[{"{", "0.0042504709368004715`", "}"}], ",", 
   RowBox[{"{", "0.005810586768595476`", "}"}], ",", 
   RowBox[{"{", "0.007511398629941428`", "}"}], ",", 
   RowBox[{"{", "0.009152539749806237`", "}"}], ",", 
   RowBox[{"{", "0.009572045078004895`", "}"}], ",", 
   RowBox[{"{", "0.009533733227530783`", "}"}], ",", 
   RowBox[{"{", "0.008306563101040457`", "}"}], ",", 
   RowBox[{"{", "0.0061637820424955666`", "}"}], ",", 
   RowBox[{"{", "0.004780527208237212`", "}"}], ",", 
   RowBox[{"{", "0.003527771526893429`", "}"}], ",", 
   RowBox[{"{", "0.002520573388049437`", "}"}], ",", 
   RowBox[{"{", "0.0017559242007163908`", "}"}], ",", 
   RowBox[{"{", "0.001252065742462874`", "}"}], ",", 
   RowBox[{"{", "0.0008616757121775993`", "}"}], ",", 
   RowBox[{"{", "0.000586192427789303`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8045734821049147`*^9, 3.8045740660266542`*^9, 
  3.8048320288892136`*^9, 3.804833828769208*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conversion Fig 3a", "Subsubsection",
 CellChangeTimes->{{3.780052480248203*^9, 3.7800524848893747`*^9}, {
  3.804513297796568*^9, 3.8045132979365683`*^9}, {3.804513500170568*^9, 
  3.8045135025105677`*^9}},
 ExpressionUUID -> "c2b59da3-02a8-460d-895a-e4bad079cee0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConvPlot", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Flatten", "[", "\[CapitalDelta]Opt", "]"}], "*", 
          RowBox[{
           RowBox[{"10", "^", "9"}], "/", "\[Kappa]Opt"}]}], ",", 
         RowBox[{
          RowBox[{"Flatten", "[", "S21S12LasFreqSweepExp", "]"}], "*", 
          "100"}]}], "}"}], "\[Transpose]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.03", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.3", ",", "0.6", ",", "0.9", ",", "1.2"}], "}"}], ",", 
           "Automatic"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[CapitalDelta]OptMorePoints", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
            RowBox[{
             SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"5", "*", "nOpt"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"S12LasFreqSweepTheoryNewMorePoints", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"5", "*", "nOpt"}]}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.97"}], ",", "0.97"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "1.04"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[CapitalDelta]\), \
\(o\)]\)/\!\(\*SubscriptBox[\(\[Kappa]\), \(o\)]\)\>\"", ",", "Black"}], 
        "]"}], ",", 
       "\"\<|\!\(\*SubscriptBox[\(S\), \(eo\)]\)||\!\(\*SubscriptBox[\(S\), \
\(oe\)]\)| (%)\>\"", ",", "\"\<\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7917865505178823`*^9, 3.791786552033141*^9}, {
   3.804511803466568*^9, 3.804511859643568*^9}, {3.804513216466568*^9, 
   3.804513232236568*^9}, 3.8045734064604807`*^9, 3.8045734523701773`*^9},
 ExpressionUUID -> "4d74a988-1a95-40a4-8ec1-a62223420a29"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.03], Thickness[0.001],
       PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2Ot+n1LKY7ncHsL/ZL9WbNs8h56t9uf4
UoH8D/Ym61dunL3ygP3ZMyDw1v676IlDsWkw/kv77iVab7PDTkD5T+1NsuxP
TFO4DOU/tC/TXjp1r/JtezPrKTNnzrxtH/dZbG7mnYf2s2aCwGV709URkzb0
vLA3MQaB4/bbr03TyT73yv4cWP8a+7iQkIWXBd5B1W/cz/4ieNqbiPf2Uzqv
A+VP7C+cEfPiXvlr+zQwuLL/vOOcn8IPn0D8k3Znv6WBA3e34UN7sPHGj/Zv
DGyJ4eC+BrXv2X6Tjx8+B049b5/2yBTIf7X/7x+dX3MnHIOqf7f/huuCw/v7
90Lsl/y4P3728ZSVMZuh/M/7/3IssPi1d4M9AAJqtn0=
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.005], 
      LineBox[CompressedData["
1:eJwV0n081HkCB/Ck4kLYV2uUUq11R+r0Ikt6+JBbMj1ic1J06xi2lo2trjyM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       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(o\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Kappa]\\), \\(o\\)]\\)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm], 
    FormBox[
    "\"|\\!\\(\\*SubscriptBox[\\(S\\), \
\\(eo\\)]\\)||\\!\\(\\*SubscriptBox[\\(S\\), \\(oe\\)]\\)| (%)\"", 
     TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{{{0.3, 
       FormBox["0.3`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.9, 
       FormBox["0.9`", TraditionalForm]}, {1.2, 
       FormBox["1.2`", TraditionalForm]}}, Automatic}, {Automatic, Automatic}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     GrayLevel[0]}, {
     GrayLevel[0], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{60, 60}, {60, 60}},
  ImageSize->300,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.97, 0.97}, {0., 1.04}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7917865412982316`*^9, 3.791786560112717*^9}, 
   3.7917935887726517`*^9, 3.7917938096722016`*^9, 3.804511784956568*^9, 
   3.8045118605735683`*^9, 3.804513153443568*^9, 3.804513233086568*^9, 
   3.804513410526568*^9, 3.804513585622568*^9, 3.8045734858332376`*^9, 
   3.804574068079753*^9, 3.8048338303533587`*^9},
 ExpressionUUID -> "61e99a14-dec9-4e8c-8552-9c9af1a11656"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<LaserSweep_ConvPlotErrorMorePoints.png\>\"", ",", "ConvPlot"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<LaserSweep_ConvPlotErrorMorePoints.pdf\>\"", ",", "ConvPlot"}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.79178654739266*^9, 3.791786558534941*^9}, {
  3.804513225216568*^9, 3.804513226736568*^9}},
 ExpressionUUID -> "95d2b0e9-74bc-4569-a1e8-0e562b417611"],

Cell[BoxData["\<\"LaserSweep_ConvPlotErrorMorePoints.png\"\>"], "Output",
 CellChangeTimes->{3.7917865621160254`*^9}],

Cell[BoxData["\<\"LaserSweep_ConvPlotErrorMorePoints.pdf\"\>"], "Output",
 CellChangeTimes->{3.7917865639750214`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Import Analytical theory", "Subsubsection",
 CellChangeTimes->{
  3.8048320833962917`*^9, {3.804832944480975*^9, 3.8048329454384246`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Chi]a", "[", 
   RowBox[{"\[Omega]_", ",", "\[CapitalDelta]a_", ",", "\[Kappa]a_"}], "]"}], 
  ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"\[ImaginaryI]", 
     RowBox[{"(", 
      RowBox[{"\[CapitalDelta]a", "-", "\[Omega]"}], ")"}]}], "+", 
    RowBox[{"\[Kappa]a", "/", "2"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]b", "[", 
   RowBox[{"\[Omega]_", ",", "\[CapitalDelta]b_", ",", "\[Kappa]b_"}], "]"}], 
  ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"\[ImaginaryI]", 
     RowBox[{"(", 
      RowBox[{"\[CapitalDelta]b", "-", "\[Omega]"}], ")"}]}], "+", 
    RowBox[{"\[Kappa]b", "/", "2"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]daga", "[", 
   RowBox[{"\[Omega]_", ",", "\[CapitalDelta]a_", ",", "\[Kappa]a_"}], "]"}], 
  ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{"(", 
      RowBox[{"\[CapitalDelta]a", "+", "\[Omega]"}], ")"}]}], "+", 
    RowBox[{"\[Kappa]a", "/", "2"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]dagb", "[", 
   RowBox[{"\[Omega]_", ",", "\[CapitalDelta]b_", ",", "\[Kappa]b_"}], "]"}], 
  ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{"(", 
      RowBox[{"\[CapitalDelta]b", "+", "\[Omega]"}], ")"}]}], "+", 
    RowBox[{"\[Kappa]b", "/", "2"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]c", "[", 
   RowBox[{"\[Omega]_", ",", "\[Gamma]_", ",", "\[Omega]m_"}], "]"}], ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"\[ImaginaryI]", 
     RowBox[{"(", 
      RowBox[{"\[Omega]m", "-", "\[Omega]"}], ")"}]}], "+", 
    RowBox[{"\[Gamma]", "/", "2"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]dagc", "[", 
   RowBox[{"\[Omega]_", ",", "\[Gamma]_", ",", "\[Omega]m_"}], "]"}], ":=", 
  FractionBox["1", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], 
     RowBox[{"(", 
      RowBox[{"\[Omega]m", "+", "\[Omega]"}], ")"}]}], "+", 
    RowBox[{"\[Gamma]", "/", "2"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ga", "[", 
   RowBox[{
   "\[CapitalDelta]a_", ",", "\[Kappa]a_", ",", "pa_", ",", "\[Omega]R0_"}], 
   "]"}], ":=", 
  RowBox[{"g0R", " ", 
   RowBox[{"Sqrt", "[", 
    FractionBox[
     RowBox[{"4", "pa", " ", "\[Kappa]a"}], 
     RowBox[{" ", 
      RowBox[{"hbar", " ", "\[Omega]R0", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", 
          RowBox[{"\[CapitalDelta]a", "^", "2"}]}], "+", 
         RowBox[{"\[Kappa]a", "^", "2"}]}], ")"}]}]}]], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Gb", "[", 
   RowBox[{
   "\[CapitalDelta]b_", ",", "\[Kappa]b_", ",", "pb_", ",", "\[Omega]B0_"}], 
   "]"}], ":=", 
  RowBox[{"g0B", " ", 
   RowBox[{"Sqrt", "[", 
    FractionBox[
     RowBox[{"4", "pb", " ", "\[Kappa]b"}], 
     RowBox[{" ", 
      RowBox[{"hbar", " ", "\[Omega]B0", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", 
          RowBox[{"\[CapitalDelta]b", "^", "2"}]}], "+", 
         RowBox[{"\[Kappa]b", "^", "2"}]}], ")"}]}]}]], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]b", "[", 
    RowBox[{
    "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", "\[Gamma]_", ",", 
     "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_", ",", "pa_", ",", "pb_", 
     ",", "\[Omega]B0_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Gb", "[", 
      RowBox[{
      "\[CapitalDelta]b", ",", "\[Kappa]b", ",", "pb", ",", "\[Omega]B0"}], 
      "]"}], "^", "2"}], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["\[Kappa]b", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]b", "-", "\[Omega]"}], ")"}], "^", "2"}], 
        "+", 
        RowBox[{
         RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]], "-", 
      FractionBox["\[Kappa]b", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]b", "+", "\[Omega]"}], ")"}], "^", "2"}], 
        "+", 
        RowBox[{
         RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]]}], ")"}]}]}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Gb", "[", 
       RowBox[{
       "\[CapitalDelta]b", ",", "\[Kappa]b", ",", "pb", ",", "\[Omega]B0"}], 
       "]"}], "]"}], "^", "2"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Re", "@", 
       RowBox[{"\[Chi]b", "[", 
        RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], 
        "]"}]}], "-", 
      RowBox[{"Re", "@", 
       RowBox[{"\[Chi]dagb", "[", 
        RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], 
        "]"}]}]}], ")"}], "2"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalGamma]a", "[", 
   RowBox[{
   "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", "\[Gamma]_", ",", 
    "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_", ",", "pa_", ",", "pb_", 
    ",", "\[Omega]R0_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Ga", "[", 
     RowBox[{
     "\[CapitalDelta]a", ",", "\[Kappa]a", ",", "pa", ",", "\[Omega]R0"}], 
     "]"}], "^", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["\[Kappa]a", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]a", "-", "\[Omega]"}], ")"}], "^", "2"}], 
       "+", 
       RowBox[{
        RowBox[{"\[Kappa]a", "^", "2"}], "/", "4"}]}]], "-", 
     FractionBox["\[Kappa]a", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]a", "+", "\[Omega]"}], ")"}], "^", "2"}], 
       "+", 
       RowBox[{
        RowBox[{"\[Kappa]a", "^", "2"}], "/", "4"}]}]]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]", "[", 
    RowBox[{
    "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", "\[Gamma]_", ",", 
     "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_", ",", "pa_", ",", "pb_", 
     ",", "\[Omega]R0_", ",", "\[Omega]B0_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"Gb", "[", 
        RowBox[{
        "\[CapitalDelta]b", ",", "\[Kappa]b", ",", "pb", ",", "\[Omega]B0"}], 
        "]"}], "^", "2"}], 
      RowBox[{"Im", "@", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Chi]b", "[", 
          RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], 
          "]"}], "-", 
         RowBox[{"\[Chi]dagb", "[", 
          RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], 
          "]"}]}], ")"}]}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"Ga", "[", 
        RowBox[{
        "\[CapitalDelta]a", ",", "\[Kappa]a", ",", "pa", ",", "\[Omega]R0"}], 
        "]"}], "^", "2"}], " ", 
      RowBox[{"Im", "@", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Chi]a", "[", 
          RowBox[{"\[Omega]", ",", "\[CapitalDelta]a", ",", "\[Kappa]a"}], 
          "]"}], "-", 
         RowBox[{"\[Chi]daga", "[", 
          RowBox[{"\[Omega]", ",", "\[CapitalDelta]a", ",", "\[Kappa]a"}], 
          "]"}]}], ")"}]}]}]}], ")"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Gain", "[", 
    RowBox[{
    "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", 
     "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"\[Chi]b", "[", 
       RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], "]"}], 
      RowBox[{"Sqrt", "[", "\[Kappa]b", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["\[Kappa]b", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]b", "-", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]], "-", 
         FractionBox["\[Kappa]b", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]b", "+", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]]}], ")"}], ")"}], 
      RowBox[{"1", "/", "2"}]]], 
    FractionBox[
     RowBox[{
      RowBox[{"\[Chi]a", "[", 
       RowBox[{"\[Omega]", ",", "\[CapitalDelta]a", ",", "\[Kappa]a"}], "]"}], 
      RowBox[{"Sqrt", "[", "\[Kappa]a", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["\[Kappa]a", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]a", "-", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]a", "^", "2"}], "/", "4"}]}]], "-", 
         FractionBox["\[Kappa]a", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]a", "+", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]a", "^", "2"}], "/", "4"}]}]]}], ")"}], ")"}], 
      RowBox[{"1", "/", "2"}]]]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Gain2", "[", 
     RowBox[{"\[Omega]_", ",", "\[CapitalDelta]b_", ",", "\[Kappa]b_"}], 
     "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"Re", "@", 
       RowBox[{"\[Chi]dagb", "[", 
        RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], 
        "]"}]}], 
      RowBox[{"Sqrt", "[", "\[Kappa]b", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["\[Kappa]b", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]b", "-", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]], "-", 
         RowBox[{"\[Kappa]b", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"\[CapitalDelta]b", "+", "\[Omega]"}], ")"}], "^", 
             "2"}], "+", 
            RowBox[{
             RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}], ")"}]}]}], ")"}], 
       ")"}], 
      RowBox[{"1", "/", "2"}]]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PureConv", "[", 
   RowBox[{
   "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", "\[Gamma]_", ",", 
    "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_", ",", "pa_", ",", "pb_", 
    ",", "\[Omega]R0_", ",", "\[Omega]B0_", ",", "\[Omega]m_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[CapitalGamma]a", "[", 
        RowBox[{
        "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[Gamma]", ",", 
         "\[CapitalDelta]a", ",", "\[CapitalDelta]b", ",", "pa", ",", "pb", 
         ",", "\[Omega]R0"}], "]"}], 
       RowBox[{"\[CapitalGamma]b", "[", 
        RowBox[{
        "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[Gamma]", ",", 
         "\[CapitalDelta]a", ",", "\[CapitalDelta]b", ",", "pa", ",", "pb", 
         ",", "\[Omega]B0"}], "]"}]}], "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"\[Gamma]", "+", 
     RowBox[{"\[CapitalGamma]a", "[", 
      RowBox[{
      "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[Gamma]", ",", 
       "\[CapitalDelta]a", ",", "\[CapitalDelta]b", ",", "pa", ",", "pb", ",",
        "\[Omega]R0"}], "]"}], "+", 
     RowBox[{"\[CapitalGamma]b", "[", 
      RowBox[{
      "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[Gamma]", ",", 
       "\[CapitalDelta]a", ",", "\[CapitalDelta]b", ",", "pa", ",", "pb", ",",
        "\[Omega]B0"}], "]"}], "+", 
     RowBox[{"\[ImaginaryI]", "  ", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{
       "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[Gamma]", ",", 
        "\[CapitalDelta]a", ",", "\[CapitalDelta]b", ",", "pa", ",", "pb", 
        ",", "\[Omega]R0", ",", "\[Omega]B0"}], "]"}]}], "-", 
     RowBox[{"2", "\[ImaginaryI]", "  ", 
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", "\[Omega]m"}], ")"}]}]}], 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "2"}], "\[ImaginaryI]", " ", 
       RowBox[{
        RowBox[{"Gb", "[", 
         RowBox[{
         "\[CapitalDelta]b", ",", "\[Kappa]b", ",", "pb", ",", "\[Omega]B0"}],
          "]"}], "^", "2"}], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]b", "-", "\[Omega]"}], ")"}], 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]b", "-", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]], "+", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]b", "+", "\[Omega]"}], ")"}], 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]b", "+", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]b", "^", "2"}], "/", "4"}]}]]}], ")"}]}], "+", 
      RowBox[{"2", "\[ImaginaryI]", " ", 
       RowBox[{
        RowBox[{"Ga", "[", 
         RowBox[{
         "\[CapitalDelta]a", ",", "\[Kappa]a", ",", "pa", ",", "\[Omega]R0"}],
          "]"}], "^", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]a", "-", "\[Omega]"}], ")"}], 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]a", "-", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]a", "^", "2"}], "/", "4"}]}]], "+", 
         FractionBox[
          RowBox[{"(", 
           RowBox[{"\[CapitalDelta]a", "+", "\[Omega]"}], ")"}], 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[CapitalDelta]a", "+", "\[Omega]"}], ")"}], "^", "2"}],
            "+", 
           RowBox[{
            RowBox[{"\[Kappa]a", "^", "2"}], "/", "4"}]}]]}], ")"}]}]}], 
     "*)"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"transduction", "[", 
   RowBox[{
   "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", "\[Gamma]_", ",", 
    "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_", ",", "pa_", ",", "pb_", 
    ",", "\[Omega]m_", ",", "\[Omega]R0_", ",", "\[Omega]B0_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"\[Kappa]a", " "}]], " ", 
       SqrtBox["\[Kappa]b"], " ", 
       RowBox[{"Ga", "[", 
        RowBox[{
        "\[CapitalDelta]a", ",", "\[Kappa]a", ",", "pa", ",", "\[Omega]R0"}], 
        "]"}], " ", 
       RowBox[{"Gb", "[", 
        RowBox[{
        "\[CapitalDelta]b", ",", "\[Kappa]b", ",", "pb", ",", "\[Omega]B0"}], 
        "]"}], 
       RowBox[{"\[Chi]a", "[", 
        RowBox[{"\[Omega]", ",", "\[CapitalDelta]a", ",", "\[Kappa]a"}], 
        "]"}], " ", 
       RowBox[{"\[Chi]b", "[", 
        RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}], 
        "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{"\[Chi]c", "[", 
          RowBox[{"\[Omega]", ",", "\[Gamma]", ",", "\[Omega]m"}], "]"}]}], 
        ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"Ga", "[", 
             RowBox[{
             "\[CapitalDelta]a", ",", "\[Kappa]a", ",", "pa", ",", 
              "\[Omega]R0"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Chi]a", "[", 
              RowBox[{"\[Omega]", ",", "\[CapitalDelta]a", ",", "\[Kappa]a"}],
               "]"}], "-", 
             RowBox[{"\[Chi]daga", "[", 
              RowBox[{"\[Omega]", ",", "\[CapitalDelta]a", ",", "\[Kappa]a"}],
               "]"}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Gb", "[", 
             RowBox[{
             "\[CapitalDelta]b", ",", "\[Kappa]b", ",", "pb", ",", 
              "\[Omega]B0"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Chi]b", "[", 
              RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}],
               "]"}], "-", 
             RowBox[{"\[Chi]dagb", "[", 
              RowBox[{"\[Omega]", ",", "\[CapitalDelta]b", ",", "\[Kappa]b"}],
               "]"}]}], ")"}]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Chi]c", "[", 
          RowBox[{"\[Omega]", ",", "\[Gamma]", ",", "\[Omega]m"}], "]"}], 
         ")"}]}]}], ")"}]}], "]"}], "^", "2"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gainConver", "[", 
   RowBox[{
   "\[Omega]_", ",", "\[Kappa]a_", ",", "\[Kappa]b_", ",", "\[Gamma]_", ",", 
    "\[CapitalDelta]a_", ",", "\[CapitalDelta]b_", ",", "pa_", ",", "pb_", 
    ",", "\[Omega]R0_", ",", "\[Omega]B0_", ",", "\[Omega]m_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{
     RowBox[{"PureConv", "[", 
      RowBox[{
      "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[Gamma]", ",", 
       "\[CapitalDelta]a", ",", "\[CapitalDelta]b", ",", "pa", ",", "pb", ",",
        "\[Omega]R0", ",", "\[Omega]B0", ",", "\[Omega]m"}], "]"}], 
     RowBox[{"Gain", "[", 
      RowBox[{
      "\[Omega]", ",", "\[Kappa]a", ",", "\[Kappa]b", ",", "\[CapitalDelta]a",
        ",", "\[CapitalDelta]b"}], "]"}]}], "]"}], "^", 
   "2"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8045119775105677`*^9, 3.804511978000568*^9}, {
   3.8045120094305677`*^9, 3.8045120183305683`*^9}, {3.804512796634568*^9, 
   3.8045128503715677`*^9}, {3.804513340449568*^9, 3.804513354339568*^9}, {
   3.804513601652568*^9, 3.804513621262568*^9}, {3.804513755693568*^9, 
   3.804513768883568*^9}, {3.8045735815320864`*^9, 3.804573623734477*^9}, 
   3.804573672730284*^9, {3.8048320651389685`*^9, 3.8048320864678745`*^9}, {
   3.804832464120143*^9, 3.80483248823586*^9}, 3.8048325540017977`*^9, {
   3.804832588405529*^9, 3.8048326114582276`*^9}},
 ExpressionUUID -> "1b7eb409-ad3f-4c56-a9b3-c76062ff828a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Import Numerical theory", "Subsubsection",
 CellChangeTimes->{{3.8048320926798935`*^9, 3.8048320978466797`*^9}, {
  3.8048329476994066`*^9, 3.804832948584053*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "occupation", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"occupation", "--"}], "--"}], "--"}], 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", "--"}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"\"\<T and thermal occupation is:\>\"", "\n", 
   RowBox[{"Temp", "=", "0.150"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"nT", "[", 
      RowBox[{"T_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{"N", "[", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Exp", "[", 
          RowBox[{"hbar", " ", 
           RowBox[{"\[Omega]", "/", 
            RowBox[{"(", 
             RowBox[{"kB", " ", "T"}], ")"}]}]}], "]"}], "-", "1"}], ")"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ncR", "=", "0"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"ncB", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"nm0", "=", 
    RowBox[{"nT", "[", 
     RowBox[{"Temp", ",", "\[Omega]m"}], "]"}]}]}]}]], "Input"],

Cell[BoxData["\<\"T and thermal occupation is:\"\>"], "Output",
 CellChangeTimes->{
  3.7713250418568277`*^9, 3.7713253515023875`*^9, 3.7713256644974527`*^9, 
   3.7714983635403748`*^9, 3.771499651668084*^9, 3.7716798751699343`*^9, 
   3.7749435788505507`*^9, 3.775196170270131*^9, 3.77527902494789*^9, 
   3.775457582585123*^9, 3.7754576414675713`*^9, 3.775552385911421*^9, 
   3.7758091925979605`*^9, 3.7758092316365347`*^9, 3.7758122280727315`*^9, 
   3.7758834353685937`*^9, 3.776407957863154*^9, 3.7782086935850058`*^9, 
   3.77820883712906*^9, 3.778210833138442*^9, 3.7782310658826885`*^9, 
   3.7785925442685003`*^9, 3.778592744348478*^9, 3.778904114377715*^9, 
   3.779013313855879*^9, 3.7790153579790964`*^9, 3.779017914645895*^9, 
   3.779019940740432*^9, 3.7802933653199673`*^9, 3.7809060336493607`*^9, 
   3.7809060772089214`*^9, {3.7809074013551617`*^9, 3.780907426870944*^9}, 
   3.781960700180792*^9, 3.782214291367072*^9, 3.782214443501237*^9, 
   3.7873729364836435`*^9, 3.7873734909317656`*^9, 3.78737461245763*^9, 
   3.7873758859328156`*^9, 3.7873882173868437`*^9, 3.787464299900558*^9, 
   3.7874665498276787`*^9, 3.787467204833929*^9, 3.7874831949866767`*^9, 
   3.7875460862507315`*^9, 3.7875704766967525`*^9, 3.787578244828759*^9, 
   3.787638734633676*^9, 3.787898497797842*^9, 3.787977842442218*^9, 
   3.7891910898624372`*^9, 3.789193741697052*^9, 3.7904032906921434`*^9, 
   3.790506702897169*^9, 3.790568365128583*^9, 3.790569126934157*^9, 
   3.79169717709794*^9, 3.7917789228519144`*^9, 3.804832210261731*^9, 
   3.8048338409004908`*^9}],

Cell[BoxData["0.15`"], "Output",
 CellChangeTimes->{
  3.7713250418568277`*^9, 3.7713253515023875`*^9, 3.7713256644974527`*^9, 
   3.7714983635403748`*^9, 3.771499651668084*^9, 3.7716798751699343`*^9, 
   3.7749435788505507`*^9, 3.775196170270131*^9, 3.77527902494789*^9, 
   3.775457582585123*^9, 3.7754576414675713`*^9, 3.775552385911421*^9, 
   3.7758091925979605`*^9, 3.7758092316365347`*^9, 3.7758122280727315`*^9, 
   3.7758834353685937`*^9, 3.776407957863154*^9, 3.7782086935850058`*^9, 
   3.77820883712906*^9, 3.778210833138442*^9, 3.7782310658826885`*^9, 
   3.7785925442685003`*^9, 3.778592744348478*^9, 3.778904114377715*^9, 
   3.779013313855879*^9, 3.7790153579790964`*^9, 3.779017914645895*^9, 
   3.779019940740432*^9, 3.7802933653199673`*^9, 3.7809060336493607`*^9, 
   3.7809060772089214`*^9, {3.7809074013551617`*^9, 3.780907426870944*^9}, 
   3.781960700180792*^9, 3.782214291367072*^9, 3.782214443501237*^9, 
   3.7873729364836435`*^9, 3.7873734909317656`*^9, 3.78737461245763*^9, 
   3.7873758859328156`*^9, 3.7873882173868437`*^9, 3.787464299900558*^9, 
   3.7874665498276787`*^9, 3.787467204833929*^9, 3.7874831949866767`*^9, 
   3.7875460862507315`*^9, 3.7875704766967525`*^9, 3.787578244828759*^9, 
   3.787638734633676*^9, 3.787898497797842*^9, 3.787977842442218*^9, 
   3.7891910898624372`*^9, 3.789193741697052*^9, 3.7904032906921434`*^9, 
   3.790506702897169*^9, 3.790568365128583*^9, 3.790569126934157*^9, 
   3.79169717709794*^9, 3.7917789228519144`*^9, 3.804832210261731*^9, 
   3.8048338409062934`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "263.4070106292067`", "}"}], ",", 
   RowBox[{"{", "263.4076147606855`", "}"}], ",", 
   RowBox[{"{", "263.4071364116436`", "}"}], ",", 
   RowBox[{"{", "263.40756477664945`", "}"}], ",", 
   RowBox[{"{", "263.40781846380645`", "}"}], ",", 
   RowBox[{"{", "263.40784145195306`", "}"}], ",", 
   RowBox[{"{", "263.40825347716395`", "}"}], ",", 
   RowBox[{"{", "263.4086228502555`", "}"}], ",", 
   RowBox[{"{", "263.4087223443097`", "}"}], ",", 
   RowBox[{"{", "263.40881276108746`", "}"}], ",", 
   RowBox[{"{", "263.4094329946976`", "}"}], ",", 
   RowBox[{"{", "263.40882359507555`", "}"}], ",", 
   RowBox[{"{", "263.4083221257518`", "}"}], ",", 
   RowBox[{"{", "263.4089122713694`", "}"}], ",", 
   RowBox[{"{", "263.4082495793028`", "}"}], ",", 
   RowBox[{"{", "263.4077580498365`", "}"}], ",", 
   RowBox[{"{", "263.40756832379805`", "}"}], ",", 
   RowBox[{"{", "263.4072803396011`", "}"}], ",", 
   RowBox[{"{", "263.40714272602554`", "}"}], ",", 
   RowBox[{"{", "263.4070676408249`", "}"}], ",", 
   RowBox[{"{", "263.4064601593316`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7713250418568277`*^9, 3.7713253515023875`*^9, 3.7713256644974527`*^9, 
   3.7714983635403748`*^9, 3.771499651668084*^9, 3.7716798751699343`*^9, 
   3.7749435788505507`*^9, 3.775196170270131*^9, 3.77527902494789*^9, 
   3.775457582585123*^9, 3.7754576414675713`*^9, 3.775552385911421*^9, 
   3.7758091925979605`*^9, 3.7758092316365347`*^9, 3.7758122280727315`*^9, 
   3.7758834353685937`*^9, 3.776407957863154*^9, 3.7782086935850058`*^9, 
   3.77820883712906*^9, 3.778210833138442*^9, 3.7782310658826885`*^9, 
   3.7785925442685003`*^9, 3.778592744348478*^9, 3.778904114377715*^9, 
   3.779013313855879*^9, 3.7790153579790964`*^9, 3.779017914645895*^9, 
   3.779019940740432*^9, 3.7802933653199673`*^9, 3.7809060336493607`*^9, 
   3.7809060772089214`*^9, {3.7809074013551617`*^9, 3.780907426870944*^9}, 
   3.781960700180792*^9, 3.782214291367072*^9, 3.782214443501237*^9, 
   3.7873729364836435`*^9, 3.7873734909317656`*^9, 3.78737461245763*^9, 
   3.7873758859328156`*^9, 3.7873882173868437`*^9, 3.787464299900558*^9, 
   3.7874665498276787`*^9, 3.787467204833929*^9, 3.7874831949866767`*^9, 
   3.7875460862507315`*^9, 3.7875704766967525`*^9, 3.787578244828759*^9, 
   3.787638734633676*^9, 3.787898497797842*^9, 3.787977842442218*^9, 
   3.7891910898624372`*^9, 3.789193741697052*^9, 3.7904032906921434`*^9, 
   3.790506702897169*^9, 3.790568365128583*^9, 3.790569126934157*^9, 
   3.79169717709794*^9, 3.7917789228519144`*^9, 3.804832210261731*^9, 
   3.8048338409142723`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Photons", " ", "in", " ", "the", " ", "cavity"}], ",", " ", 
    RowBox[{"depends", " ", "on", " ", "drive", " ", "power"}], ",", " ", 
    RowBox[{
    "total", " ", "attenuation", " ", "A", " ", "and", " ", "overcoupling", 
     " ", "rate"}]}], "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ndBlue", "[", 
      RowBox[{
      "pB_", ",", "AB_", ",", "\[Eta]B_", ",", "\[CapitalDelta]B_", ",", 
       "\[Kappa]B_", ",", "\[Omega]dB_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"10", "^", 
          RowBox[{"-", "3"}]}], " ", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"AB", "+", "pB"}], ")"}], "/", "10"}], ")"}]}]}], ")"}], 
       "/", 
       RowBox[{"(", 
        RowBox[{"hbar", " ", "\[Omega]dB"}], ")"}]}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "\[Kappa]B", " ", "\[Eta]B"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Kappa]B", "^", "2"}], "+", 
         RowBox[{"4", 
          RowBox[{"\[CapitalDelta]B", "^", "2"}]}]}], ")"}]}]}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"ndRed", "[", 
      RowBox[{
      "pR_", ",", "AR_", ",", "\[Eta]R_", ",", "\[CapitalDelta]R_", ",", 
       "\[Kappa]R_", ",", "\[Omega]dR_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"10", "^", 
          RowBox[{"-", "3"}]}], " ", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"AR", "+", "pR"}], ")"}], "/", "10"}], ")"}]}]}], ")"}], 
       "/", 
       RowBox[{"(", 
        RowBox[{"hbar", " ", "\[Omega]dR"}], ")"}]}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", " ", "\[Kappa]R", " ", "\[Eta]R"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Kappa]R", "^", "2"}], "+", 
         RowBox[{"4", 
          RowBox[{"\[CapitalDelta]R", "^", "2"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Optomechanical", " ", "interaction", " ", "strength", " ", "G"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"GB", "[", 
      RowBox[{
      "pB_", ",", "AB_", ",", "\[Eta]B_", ",", "\[CapitalDelta]B_", ",", 
       "\[Kappa]B_", ",", "\[Omega]dB_", ",", "g0B_"}], "]"}], ":=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"g0B", "^", "2"}], " ", 
        RowBox[{"ndBlue", "[", 
         RowBox[{
         "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
          "\[Kappa]B", ",", "\[Omega]dB"}], "]"}]}], ")"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"GR", "[", 
      RowBox[{
      "pR_", ",", "AR_", ",", "\[Eta]R_", ",", "\[CapitalDelta]R_", ",", 
       "\[Kappa]R_", ",", "\[Omega]dR_", ",", "g0R_"}], "]"}], ":=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"g0R", "^", "2"}], " ", 
        RowBox[{"ndRed", "[", 
         RowBox[{
         "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
          "\[Kappa]R", ",", "\[Omega]dR"}], "]"}]}], ")"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]OMR", "[", 
      RowBox[{
      "pR_", ",", "AR_", ",", "\[Eta]R_", ",", "\[CapitalDelta]R_", ",", 
       "\[Kappa]R_", ",", "\[Omega]dR_", ",", "g0R_"}], "]"}], " ", ":=", 
     FractionBox[
      RowBox[{"4", 
       RowBox[{
        RowBox[{"GR", "[", 
         RowBox[{
         "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
          "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}], "^", "2"}]}], 
      "\[Kappa]R"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]OMB", "[", 
      RowBox[{
      "PB_", ",", "AB_", ",", "\[Eta]B_", ",", "\[CapitalDelta]B_", ",", 
       "\[Kappa]B_", ",", "\[Omega]dB_", ",", "g0B_"}], "]"}], " ", ":=", 
     FractionBox[
      RowBox[{"4", 
       RowBox[{
        RowBox[{"GB", "[", 
         RowBox[{
         "PB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
          "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}], "^", "2"}]}], 
      "\[Kappa]B"]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"CR", "[", 
      RowBox[{
      "pR_", ",", "AR_", ",", "\[Eta]R_", ",", "\[CapitalDelta]R_", ",", 
       "\[Kappa]R_", ",", "\[Omega]dR_", ",", "\[Gamma]m_", ",", "g0R_"}], 
      "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Gamma]OMR", "[", 
       RowBox[{
       "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
        "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}], "/", 
      "\[Gamma]m"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"CB", "[", 
      RowBox[{
      "pB_", ",", "AB_", ",", "\[Eta]B_", ",", "\[CapitalDelta]B_", ",", 
       "\[Kappa]B_", ",", "\[Omega]dB_", ",", "\[Gamma]m_", ",", "g0B_"}], 
      "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Gamma]OMB", "[", 
       RowBox[{
       "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
        "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}], "/", 
      "\[Gamma]m"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]total", "[", 
      RowBox[{
      "PR_", ",", "AR_", ",", "\[Eta]R_", ",", "\[CapitalDelta]R_", ",", 
       "\[Kappa]R_", ",", "\[Omega]dR_", ",", "PB_", ",", "AB_", ",", 
       "\[Eta]B_", ",", "\[CapitalDelta]B_", ",", "\[Kappa]B_", ",", 
       "\[Omega]dB_", ",", "\[Gamma]m_", ",", "g0R_", ",", "g0B_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Gamma]OMR", "[", 
       RowBox[{
       "PR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
        "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}], "+", 
      RowBox[{"\[Gamma]OMB", "[", 
       RowBox[{
       "PB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
        "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}], "+", 
      "\[Gamma]m"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.765668549013633*^9, 3.7656685502862396`*^9}, {
  3.765669930186446*^9, 3.7656699314620333`*^9}, {3.765670011164794*^9, 
  3.7656701203725796`*^9}, {3.7656701569426737`*^9, 3.765670441312733*^9}, {
  3.765670910078373*^9, 3.765671034904354*^9}, {3.775196797633456*^9, 
  3.775197000348815*^9}, {3.80483250840254*^9, 3.804832509067757*^9}, {
  3.8048325416910086`*^9, 3.804832544354867*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Full", " ", "matrix", " ", "with", " ", "counterrotating", " ", "terms"}],
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Mm", "[", 
      RowBox[{
      "\[Gamma]m_", ",", "pR_", ",", "AR_", ",", "pB_", ",", "AB_", ",", 
       "\[CapitalDelta]R_", ",", "\[CapitalDelta]B_", ",", "\[Kappa]R_", ",", 
       "\[Eta]R_", ",", "\[Kappa]B_", ",", "\[Eta]B_", ",", "\[Omega]m_", ",",
        "\[Omega]dR_", ",", "\[Omega]dB_", ",", "g0R_", ",", "g0B_"}], "]"}], 
     ":=", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Kappa]R"}], "/", "2"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", "\[CapitalDelta]R", ")"}]}]}], "0", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}], "0", "0", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}]},
        {"0", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Kappa]B"}], "/", "2"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", "\[CapitalDelta]B", ")"}]}]}], 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}], "0", "0", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}]},
        {
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Gamma]m"}], "/", "2"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", "\[Omega]m", ")"}]}]}], 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}], "0"},
        {"0", "0", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Kappa]R"}], "/", "2"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", "\[CapitalDelta]R", ")"}]}]}], "0", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}]},
        {"0", "0", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}], "0", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Kappa]B"}], "/", "2"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", "\[CapitalDelta]B", ")"}]}]}], 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}]},
        {
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}], 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}], "0", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GR", "[", 
           RowBox[{
           "pR", ",", "AR", ",", "\[Eta]R", ",", "\[CapitalDelta]R", ",", 
            "\[Kappa]R", ",", "\[Omega]dR", ",", "g0R"}], "]"}]}], 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"GB", "[", 
           RowBox[{
           "pB", ",", "AB", ",", "\[Eta]B", ",", "\[CapitalDelta]B", ",", 
            "\[Kappa]B", ",", "\[Omega]dB", ",", "g0B"}], "]"}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Gamma]m"}], "/", "2"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", "\[Omega]m", ")"}]}]}]}
       }], ")"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bb", "[", 
      RowBox[{
      "\[Gamma]m_", ",", "\[Kappa]R_", ",", "\[Eta]R_", ",", "\[Kappa]B_", 
       ",", "\[Eta]B_"}], "]"}], ":=", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]R", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]R", "]"}]}], 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]R", "]"}], 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", "\[Eta]R"}], "]"}]}], "0", "0", "0", "0", "0", 
         "0", "0", "0"},
        {"0", "0", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]B", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]B", "]"}]}], 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]B", "]"}], 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", "\[Eta]B"}], "]"}]}], "0", "0", "0", "0", "0", 
         "0"},
        {"0", "0", "0", "0", 
         RowBox[{"Sqrt", "[", "\[Gamma]m", "]"}], "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]R", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]R", "]"}]}], 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]R", "]"}], 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", "\[Eta]R"}], "]"}]}], "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]B", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]B", "]"}]}], 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]B", "]"}], 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", "\[Eta]B"}], "]"}]}], "0"},
        {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
         RowBox[{"Sqrt", "[", "\[Gamma]m", "]"}]}
       }], ")"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Cc", "[", 
      RowBox[{
      "\[Kappa]R_", ",", "\[Eta]R_", ",", "\[Kappa]B_", ",", "\[Eta]B_"}], 
      "]"}], ":=", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]R", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]R", "]"}]}], "0", "0", "0", "0", "0"},
        {"0", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]B", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]B", "]"}]}], "0", "0", "0", "0"},
        {"0", "0", "0", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]R", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]R", "]"}]}], "0", "0"},
        {"0", "0", "0", "0", 
         RowBox[{
          RowBox[{"Sqrt", "[", "\[Kappa]B", "]"}], 
          RowBox[{"Sqrt", "[", "\[Eta]B", "]"}]}], "0"}
       }], ")"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dd", "=", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{"-", "1"}], "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"0", "0", 
         RowBox[{"-", "1"}], "0", "0", "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", 
         RowBox[{"-", "1"}], "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", 
         RowBox[{"-", "1"}], "0", "0"}
       }], ")"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "noise", " ", "operators"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalSigma]asym", "[", "nm_", "]"}], ":=", 
     RowBox[{"(", GridBox[{
        {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "nm", "0", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
        {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
        {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
         RowBox[{"nm", "+", "1"}]}
       }], ")"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalSigma]2", "[", 
      RowBox[{"nc1_", ",", "nc2_", ",", "nm_"}], "]"}], ":=", " ", 
     RowBox[{"ArrayFlatten", "[", " ", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{"{", 
            RowBox[{"nc1", ",", "nc1", ",", "nc2", ",", "nc2", ",", "nm"}], 
            "}"}], "]"}], ",", " ", 
          RowBox[{"SparseArray", "[", 
           RowBox[{
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"5", ",", "5"}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SparseArray", "[", 
           RowBox[{
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"5", ",", "5"}], "}"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"{", 
             RowBox[{"nc1", ",", "nc1", ",", "nc2", ",", "nc2", ",", "nm"}], 
             "}"}], "]"}], "+", 
           RowBox[{"IdentityMatrix", "[", "5", "]"}]}]}], "}"}]}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Symmetrize", " ", "noise", " ", "spectrum"}], ",", " ", 
     RowBox[{"get", " ", "quantum", " ", "part", " ", "right"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalSigma]3", "[", 
      RowBox[{"nc1_", ",", "nc2_", ",", "nm_"}], "]"}], ":=", 
     RowBox[{"ArrayFlatten", "[", " ", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"{", 
             RowBox[{"nc1", ",", "nc1", ",", "nc2", ",", "nc2", ",", "nm"}], 
             "}"}], "]"}], "+", 
           RowBox[{"IdentityMatrix", "[", "5", "]"}]}], ",", " ", 
          RowBox[{"SparseArray", "[", 
           RowBox[{
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"5", ",", "5"}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SparseArray", "[", 
           RowBox[{
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"5", ",", "5"}], "}"}]}], "]"}], ",", 
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{"{", 
            RowBox[{"nc1", ",", "nc1", ",", "nc2", ",", "nc2", ",", "nm"}], 
            "}"}], "]"}]}], "}"}]}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalSigma]2", "[", 
     RowBox[{"nc1", ",", "nc2", ",", "nm1"}], "]"}], "//", "MatrixForm"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalSigma]3", "[", 
     RowBox[{"nc1", ",", "nc2", ",", "nm1"}], "]"}], "//", "MatrixForm"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Intrinsic", " ", "properties"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"S00", "[", 
     RowBox[{
     "\[Omega]_", ",", "\[Gamma]m_", ",", "pR_", ",", "AR_", ",", "pB_", ",", 
      "AB_", ",", "\[CapitalDelta]R_", ",", "\[CapitalDelta]B_", ",", 
      "\[Kappa]R_", ",", 
      StyleBox["\[Eta]R_",
       FontWeight->"Bold"], 
      StyleBox[",",
       FontWeight->"Bold"], "\[Kappa]B_", ",", 
      StyleBox["\[Eta]B_",
       FontWeight->"Bold"], 
      StyleBox[",",
       FontWeight->"Bold"], "\[Omega]m_", ",", "\[Omega]dR_", ",", 
      "\[Omega]dB_", ",", "g0R_", ",", "g0B_", ",", "nm_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"1", "/", "2"}], "*", 
     RowBox[{
      RowBox[{"Conjugate", "[", 
       RowBox[{"Kk", "[", 
        RowBox[{
        "\[Omega]", ",", "\[Gamma]m", ",", "pR", ",", "AR", ",", " ", "pB", 
         ",", "AB", ",", "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",", 
         "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", ",", 
         "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", "g0R", ",", 
         "g0B"}], "]"}], "]"}], ".", 
      RowBox[{"\[CapitalSigma]asym", "[", "nm", "]"}], ".", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Kk", "[", 
        RowBox[{
        "\[Omega]", ",", "\[Gamma]m", ",", "pR", ",", "AR", ",", " ", "pB", 
         ",", "AB", ",", "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",", 
         "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", ",", 
         "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", "g0R", ",", 
         "g0B"}], "]"}], "]"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"NoiseBdeggaB", "[", 
      RowBox[{
      "\[Omega]_", ",", "\[Gamma]m_", ",", "pR_", ",", "AR_", ",", "pB_", ",",
        "AB_", ",", "\[CapitalDelta]R_", ",", "\[CapitalDelta]B_", ",", 
       "\[Kappa]R_", ",", 
       StyleBox["\[Eta]R_",
        FontWeight->"Bold"], 
       StyleBox[",",
        FontWeight->"Bold"], "\[Kappa]B_", ",", 
       StyleBox["\[Eta]B_",
        FontWeight->"Bold"], 
       StyleBox[",",
        FontWeight->"Bold"], "\[Omega]m_", ",", "\[Omega]dR_", ",", 
       "\[Omega]dB_", ",", "g0R_", ",", "g0B_", ",", "nm_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "MdeggaM", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MdeggaM", ":=", 
         RowBox[{
          RowBox[{"S00", "[", 
           RowBox[{
           "\[Omega]", ",", "\[Gamma]m", ",", "pR", ",", "AR", ",", " ", "pB",
             ",", "AB", ",", "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",",
             "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", 
            ",", "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", 
            "g0R", ",", "g0B", ",", "nm"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "3"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "MdeggaM"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"NoiseBBdegga", "[", 
      RowBox[{
      "\[Omega]_", ",", "\[Gamma]m_", ",", "pR_", ",", "AR_", ",", "pB_", ",",
        "AB_", ",", "\[CapitalDelta]R_", ",", "\[CapitalDelta]B_", ",", 
       "\[Kappa]R_", ",", 
       StyleBox["\[Eta]R_",
        FontWeight->"Bold"], 
       StyleBox[",",
        FontWeight->"Bold"], "\[Kappa]B_", ",", 
       StyleBox["\[Eta]B_",
        FontWeight->"Bold"], 
       StyleBox[",",
        FontWeight->"Bold"], "\[Omega]m_", ",", "\[Omega]dR_", ",", 
       "\[Omega]dB_", ",", "g0R_", ",", "g0B_", ",", "nm_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "MdeggaM", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MdeggaM", ":=", 
         RowBox[{
          RowBox[{"S00", "[", 
           RowBox[{
           "\[Omega]", ",", "\[Gamma]m", ",", "pR", ",", "AR", ",", " ", "pB",
             ",", "AB", ",", "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",",
             "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", 
            ",", "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", 
            "g0R", ",", "g0B", ",", "nm"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"6", ",", "6"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "MdeggaM"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Coherent", " ", "Output"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Sm0", "[", 
     RowBox[{
     "\[Omega]_", ",", "\[Gamma]m_", ",", "pR_", ",", "AR_", ",", "pB_", ",", 
      "AB_", ",", "\[CapitalDelta]R_", ",", "\[CapitalDelta]B_", ",", 
      "\[Kappa]R_", ",", "\[Eta]R_", ",", "\[Kappa]B_", ",", "\[Eta]B_", ",", 
      "\[Omega]m_", ",", "\[Omega]dR_", ",", "\[Omega]dB_", ",", "g0R_", ",", 
      "g0B_"}], "]"}], ":=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"+", "Dd"}], "-", 
       RowBox[{
        RowBox[{"Cc", "[", 
         RowBox[{
         "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B"}], 
         "]"}], ".", 
        RowBox[{"Inverse", "[", 
         RowBox[{
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}], ",", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}], ",", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}], ",", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}], ",", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}], ",", 
             RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}], "}"}], "]"}], "+", 
          RowBox[{"Mm", "[", 
           RowBox[{
           "\[Gamma]m", ",", "pR", ",", "AR", ",", "pB", ",", "AB", ",", 
            "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",", "\[Kappa]R", 
            ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", ",", 
            "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", "g0R", 
            ",", "g0B"}], "]"}]}], "]"}], ".", 
        RowBox[{"Bb", "[", 
         RowBox[{
         "\[Gamma]m", ",", "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",",
           "\[Eta]B"}], "]"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Symmetrized", " ", "noise", " ", "spectrum"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Sm", "[", 
     RowBox[{
     "\[Omega]_", ",", "\[Gamma]m_", ",", "pR_", ",", "AR_", ",", "pB_", ",", 
      "AB_", ",", "\[CapitalDelta]R_", ",", "\[CapitalDelta]B_", ",", 
      "\[Kappa]R_", ",", 
      StyleBox["\[Eta]R_",
       FontWeight->"Bold"], 
      StyleBox[",",
       FontWeight->"Bold"], "\[Kappa]B_", ",", 
      StyleBox["\[Eta]B_",
       FontWeight->"Bold"], 
      StyleBox[",",
       FontWeight->"Bold"], "\[Omega]m_", ",", "\[Omega]dR_", ",", 
      "\[Omega]dB_", ",", "g0R_", ",", "g0B_", ",", "nc1_", ",", "nc2_", ",", 
      "nm_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"1", "/", "2"}], "*", 
     RowBox[{
      RowBox[{"Conjugate", "[", 
       RowBox[{"Sm0", "[", 
        RowBox[{
        "\[Omega]", ",", "\[Gamma]m", ",", "pR", ",", "AR", ",", " ", "pB", 
         ",", "AB", ",", "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",", 
         "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", ",", 
         "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", "g0R", ",", 
         "g0B"}], "]"}], "]"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[CapitalSigma]2", "[", 
         RowBox[{"nc1", ",", "nc2", ",", "nm"}], "]"}], "+", 
        RowBox[{"\[CapitalSigma]3", "[", 
         RowBox[{"nc1", ",", "nc2", ",", "nm"}], "]"}]}], ")"}], ".", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Sm0", "[", 
        RowBox[{
        "\[Omega]", ",", "\[Gamma]m", ",", "pR", ",", "AR", ",", " ", "pB", 
         ",", "AB", ",", "\[CapitalDelta]R", ",", "\[CapitalDelta]B", ",", 
         "\[Kappa]R", ",", "\[Eta]R", ",", "\[Kappa]B", ",", "\[Eta]B", ",", 
         "\[Omega]m", ",", "\[Omega]dR", ",", "\[Omega]dB", ",", "g0R", ",", 
         "g0B"}], "]"}], "]"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.76564275526663*^9, 3.7656427886988554`*^9}, 
   3.7656428561533566`*^9, {3.7656429531125283`*^9, 3.765642954451945*^9}, {
   3.765668888853277*^9, 3.765668889372831*^9}, 3.7656696403605824`*^9, {
   3.765669691673258*^9, 3.765669725203537*^9}, 3.7656698848746953`*^9, {
   3.765670470048839*^9, 3.7656706858534136`*^9}, {3.7704403726187887`*^9, 
   3.770440374118368*^9}, {3.7713252131489286`*^9, 3.771325214664138*^9}, {
   3.7751970781273623`*^9, 3.7751971696940804`*^9}, {3.7751972007809486`*^9, 
   3.7751972320240326`*^9}, {3.7752840055831194`*^9, 3.775284157717676*^9}, {
   3.77528428237624*^9, 3.775284282962735*^9}, {3.775284324077957*^9, 
   3.775284375973301*^9}, {3.7809088503145165`*^9, 3.7809088680322094`*^9}, {
   3.781962501730142*^9, 3.781962511638007*^9}, {3.7917876246523724`*^9, 
   3.7917876479729977`*^9}, {3.7917877746435976`*^9, 
   3.7917877762057896`*^9}, {3.8048339100444603`*^9, 
   3.8048339180544677`*^9}, {3.804833950958076*^9, 3.8048339516676674`*^9}, {
   3.804833981935011*^9, 3.80483404434888*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"nc1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "nc1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "nc2", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "nc2", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "nm1", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"1", "+", "nc1"}], "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", 
      RowBox[{"1", "+", "nc1"}], "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"1", "+", "nc2"}], "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"1", "+", "nc2"}], "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"1", "+", "nm1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7917877313568764`*^9, 3.791787736185457*^9}, 
   3.791787776627532*^9, 3.80483221389214*^9, 3.804833844504897*^9, 
   3.8048340553244567`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"1", "+", "nc1"}], "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", 
      RowBox[{"1", "+", "nc1"}], "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"1", "+", "nc2"}], "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"1", "+", "nc2"}], "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"1", "+", "nm1"}], "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "nc1", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "nc1", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "nc2", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "nc2", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "nm1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7917877313568764`*^9, 3.791787736185457*^9}, 
   3.791787776627532*^9, 3.80483221389214*^9, 3.804833844504897*^9, 
   3.804834055339548*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compare analytical and numerical results", "Subsubsection",
 CellChangeTimes->{{3.8048322181574016`*^9, 3.804832247035158*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"i", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"gainConver", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Omega]m", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], "+", 
        RowBox[{"2", "\[Pi]", " ", "1000", " ", "\[Omega]"}]}], ",", 
       RowBox[{"\[Kappa]R0", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
       RowBox[{"\[Gamma]mech", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[Omega]m", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[CapitalDelta]B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"powerRlin", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"powerBlin", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[Omega]R0", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Omega]B0", ",", 
       RowBox[{"\[Omega]m", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", "0.02", "]"}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"transduction", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Omega]m", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], "+", 
        RowBox[{"2", "\[Pi]", " ", "1000", " ", "\[Omega]"}]}], ",", 
       RowBox[{"\[Kappa]R0", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
       RowBox[{"\[Gamma]mech", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[Omega]m", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[CapitalDelta]B", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"powerRlin", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"powerBlin", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[Omega]m", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"\[Omega]R0", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Omega]B0"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Norm", "[", 
       RowBox[{
        RowBox[{"Sm0", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Omega]m", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "+", 
           RowBox[{"2", "\[Pi]", " ", "1000", " ", "\[Omega]"}]}], ",", 
          RowBox[{"\[Gamma]mech", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"10", "*", 
           RowBox[{"Log10", "[", 
            RowBox[{"1000", "*", 
             RowBox[{"powerRlin", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}]}], ",", "0", 
          ",", 
          RowBox[{"10", "*", 
           RowBox[{"Log10", "[", 
            RowBox[{"1000", "*", 
             RowBox[{"powerBlin", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}]}], ",", "0", 
          ",", 
          RowBox[{"\[Omega]m", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"\[CapitalDelta]B", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"\[Kappa]R0", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          StyleBox[
           RowBox[{"\[Eta]a", "=", "1"}],
           FontWeight->"Bold"], 
          StyleBox[",",
           FontWeight->"Bold"], 
          RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
          RowBox[{"\[Eta]b", "=", "1"}], ",", 
          RowBox[{"\[Omega]m", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"\[Omega]R0", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Omega]B0", ",", 
          "g0R", ",", "g0B"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3"}], "]"}], "]"}], "]"}], "^", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], "]"}]}]}], 
    "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "i", "]"}]}], "Input",
 CellChangeTimes->{{3.804832321898486*^9, 3.8048323390209136`*^9}, {
  3.8048323758965483`*^9, 3.804832401370922*^9}, {3.804832432392621*^9, 
  3.8048324327077847`*^9}, {3.804832687132188*^9, 3.8048328912964077`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[0, 0, 1], Thickness[0.02], Opacity[1.], LineBox[CompressedData["
1:eJwt13k0Vtv/B3CFGypkigwVksSNZMjQR4ZoMGZKN2O5pdJNxkhzEYVokuF5
MpSERjLkQ6YUJcmQ4hzDM/KYUqg8v/Nd6/fHWWe91tlnrb33570+Z5/V/sdc
DiwUEBDopK7/3f8GOQ6fz0elMGXRX5dr4NisWtzsHB/j7CXlva7VwONnehpT
03wcp9WdqEqrgY2a9v4MLh+lBk0UEug1YLTswpeWLuq5zc7dTpU1YDE48fZO
CR/t6Ke3xIzVgMvl1kJ9Hz6mndWc/9erFiI+XDj6b/U8lmStlRM0fQ0dHYs5
tX5/ULx+Q/yoRz0o1xyTMVL6jdIPu9/6ZDTCi8P1whLf5vCkKaGapdEMvol6
4z3nZjHK4OLlvxxbYOZ6dBzCDF7hwqWBRx8gR7xP4Tb5A+uFBI4HsD5Cxg69
kE/x06jpW+mrrtcB5474Ra7b/h17zpTbL7rcCdGCDyNCRidxpdxUUIJxD/id
+aDe+WACdWKH9vxu7IUbr4ZvZwSN4z2zhQ83aPWBd2R6rNGBcRz/HiqyYFMf
aOo77m/3GUd5bYWAFvM+qHjwcoOI2zgmhW9ocHLug77UhMYTMI7XIg9ai0f2
wdogve87ZMaxe/V3t131fRCiM5c1GT2G6WEmn109+kEoJyBI8/gYvjXzP2Xp
2w835VsNvAPHMDO0vnvtoX6oFKS1NDuNYUGNv0/PSWr8F5s52pox/P0p4P7n
TGr8pRQ3xw88lF0dKag20A8V/ZpLHqnycERN2/eNHgExZguK0uV5qLj5YmCg
AQHmd3rs48V5eC43up1vTECNy5WkwLlRFJM7XK1uQUBTA1dqdfsoVp4/rmzo
QEBHYbHCzbOjaHijrea/QwTcFLlccSFiFE/lP22uPUKAxwGfvSeOjmKDtlTT
0v8I+KIimem0ZxTXb68/fzOcADLl+KrFeqOYHFplE3SeAF7EprVniBHc4YQi
shkEPO5Y8ia4cwTVepk6UtkEHNcbPrivZQQddWlfRe8R8J1z46HJyxGMFpB8
xbpPwK99P3Wmk0ZwqftMV8AzAkSsKzYFwQi68BMEdzQT8JZ2/bOnwQgy7jl+
HHlHQOKfoHDb9SNoQU43xL8nQKJM8aX68hF0iE1Z8vQTAXJap0z7eVzsVBs4
WvmNADVJC0vXLC5q+F+7+2icgGu65MmgVC7eNB87tXKKgBmnc8/OxHGx9FOH
fMI0AS0p9epFIVzESBnvXXMEhEpvX/SXLRdHtY+dCBckoU+fA0pmXDQOTAgs
FibBzjUhcqMeF+VfVvT3LSJB+UYr21uRi6oxQbvWLSGhUc6lpWyMgxz36sMB
MiToGk0JvR/i4OngXK63HAnpHmnmQz0cfFfwuM5FnoRjtzuLJes5KJNeFKim
RIL8ir0ph25zcLNp9vC/aiQEKe93V9zKwV0S5qFRuiR0mAsn6RlysOynnMKM
HglbvPObbNdzUMxh9k2wPgnS2SzjUFkORv0M3GxtSELVqqOKrWw2uvom8q6Z
kqCxVdx1sI+NB60qY1rNSEj2K0mc/cTGBIttPwW3kHDg3sSfNdVsXGZVleNp
QYK4ejgRe52NFiorT9OsSYi0Xq5w4zIbu5QSZLJsSBjY/9K5MIaNKbr6p1K3
kVCWN/e6K5CNMnYerw7YkaDaePfX6F42hmdkJFluJyGRYbZJyJmNZ4nHWst3
kOC79nSerikbF+zrenJ/JwlvbVf1bdNlY1LEkTsBu0jYdLBWbt8aNhpadlos
tydBtEAwLl6CjYoyG5oOOJAQ2pxbky3ExltH/rkn4EjVi20z+2KWhdGWvQap
lJ9qxQUNDLLw3KD96WwnElZ+9C1f38PCkz5Zi5c7U/OJ2CwS9p6Ft3Rsbl2i
PKMs5VFdx8LxK0tW8ygfqOfkLSpnoXt7x317FxLag+q+OxWzUOx6mlYe5S3L
MqzSc1jomuT54DvlwrLQ64O3WajyzmqV2W6qnt72pPY1FnolJ6VEU74gpKEb
fp6FR48k/HpKeeLhfCxGspAwy9w3QNnbuatVJJiFJnpby0Rdqf34WaLkEsDC
rlZRkXWUjbLiDt/1ZKHfZLajBeVca7+KIXsWnup8fdWRsiR3s+jfVixMlLB7
7U75VIqUZ4QxC0eTFUfdKHOMuPk1Oix89AjE7Sm799VNi6qx0FqqdY0Z5boL
Gda75Vn45MOkvhpl3fVhqRlLWfjH4YfxQsoZH+0Hhhey8JurvkEPNV/RSA29
DTNMvMpXXPeAcrgK/3TkKBNLXxnLHqM8UN/1vnaAiZG7Ned0KDsefqy8uJuJ
iW3Z3UPUflUtiz/i2srELUlBT1Ipa770q8x8zURUD7poQvmGt4kYs4yJ44du
uvVQ9VgoLL1Ht4iJU0F/VP+jHFzIvR91j4nG/nW8eaq+djMZNkuuMpHeffiS
EOUXWWFpbueYKBso7BZN5UHVxmEwK4KJ6r8Or+VQ+fmVwj+j589E1jOBvhIq
XweNuz+c9GCiO/NGw1+UO/oeq9TvYiJPv7HMjcpj8Xr/KncjJjLSS+t6qfwq
tpsspmkzUcArkZSiHBcp7cVezUQVe02p/+Xdr6H+Z/QSJi5SankeZ0uCjM9a
fTrJwEUpGtZlViScFRY4x+lkoHvKrGmJJQm8wu42/RYGPkyb8MreSkLTTHxw
YykD0xdLrzgIJJy8PlLATWDgCoP5qbsmJDCMG2Y2nWUgfcI22m0zCbv7M21j
wxmovtbTapExCdrajsOSfgxsi1LL3W1AQn/Dk1WGhgwcLtZflryBhJjds9bG
2gy8mEMGafxN5ZW0OGSiysBtgkqqpdokOP3+8GSLOAM/7v9cWruOhJqNPEtb
xjBuV2b3xlP9iZatdcDz5jCuFbTwJGVJMNMJifdKHEaTlbZbJaj+111RXvTP
uWHkzXyuN5Si8tlp98M3eBjr2osfhYhT61/y7+VD26jxwnons/4iwT8qp+Dk
jyH0bZhf+pbqz/N/cVtjRoawTuxRVSrVv9PTNk7GDgzhCv1tTh4TBLSX1Jqc
fz+EMuXxJi0jBFgx+t8l5A9h88jHwqODBKjvVuJluA+havKxh6kfCBjWvrER
SwcxJUY3PjWHAK3YPB6rcBCNHJYU7qcREPzhxUMp+iB+0XAN25BJfS+Od6oG
JgyiS7KP2tObBIiVLZde6juIyT+smo/EE6C7NX3KS3QQp28Wx1QfJSDaLfv5
j70DGKUi5SuxkYBlsQWGfy8gMVLWc99L9364VKr5RvIngd6epkXODv0wx7u/
Z2qEwC0n/NoHbfphwCc/5mU3gUmxO3omN/XD0605ry0fE/gb1p1/JdUPLsKZ
Dh4+BJK2rklSrdT5RGF1q0B0P07w2szXUOcZbcMx7bypr2hbwZDQEv8G561H
28oju3Bk05i6gtsXkHUtTt6zvB1lahJyGbQuePqjQeKN+lt0nS66JWT0GfJ6
h6+yL1Tj7uE330xa22Gfs9Lz3oBcnMHeW+aNbVAuFv35dVgO1E25XLVe+B4M
BhaonPVEeHwmMFn13ltQG6+cNXndDJ+908q+kE2wPaen1cGzHd4qNjxz3t4A
NvZSgtMvuiBMPG+pkkwdJPl0ndEt+wpud0WO6tjVQpOD8lInKid13voLv2ki
jK6WjW1PH4Qfhj7a4n5VEBa63i9JjgF6F77ZaMyWQ9dXSZfANyz4kr/r4vPC
MvCNMmMu2sWFAo9jzy83vIC69UZX6oR5IF9v4bVt8hloiFaxcu3GoeAOvet0
8FNQrjpsIxw3AUsT7hxvVHgCAnMLC0IGJqE4PDXEPLMEfjq/8m5Y8x0ETM69
Uggpgt5NPoprLkzDe3NORJBrIfznIblM9esPyDG7KP0orAAU0oY8hZRn4KNl
t045cR+K99LuT0XOwpeCeu1i53zwMD9t9+bVHBiGbt0ZOZ8LT7yPqpr8/gVC
n0pHX7TmwIyYlWC52x+Q5wWMtGXdA5ePpobKt+dhx8UF76Pv0kHMdHFtVeY8
JE1Vm665RYfa3C87/8mZhxT6SZO263TQjYzyu1s8DyUSv5laV+ggvrIsUaFh
Hi5ee8CbjKRD85GNg7KT89D4VVqk1Z0OFiLrksV38UHl+uIjudJ0Ku8zK4qd
+eB9tzQtVoIOJb1NefYefBB3oht5LaaDSklgZaI/H3rlItmygnT47ZbLEIvi
QwVXhpM1SYOynJXmi/L5MOF6p+nHRxoELx1ryi+k3r/6zZLVSgONiGqXbU/4
MNZ7W6e3mQZpO/YdvFjFh3CnNoeGWhqETKSnCn7ig+3xjqKHT2igtTdIJaeb
D+4a/tfvF9GArN9cYNnHh0HUIPMKaOB0u7v6LJsPMdOVFfl0GogsfLB99Rgf
9r+zsC7IpAEejuio+c6H8mMHDIru0CD88zYf3zk+JFdcuPr0Bg3+/38Keo3n
dpan0OD/ANjHCaQ=
       "]]}}, {}, {}}, {{{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[0.01], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV1Xk8lfkXB3ATighJltCCkBhu1iwdWaImkb2arFFd21S2IpWaEBOyjJGt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        "]], 
       LineBox[{{-0.5430956579224634, 
        0.4944399019667849}, {-0.5289246321767387, 
        0.48864074273096836`}, {-0.526455157715642, 
        0.48760672778915004`}, {-0.5215162087934486, 
        0.48551881607727376`}, {-0.5116383109490619, 
        0.48126663205141335`}, {-0.49188251526028853`, 
        0.4724820235894494}, {-0.4523709238827418, 
        0.4539895205770427}, {-0.3667435207654039, 
        0.4114439831435692}, {-0.282675162591944, 
        0.36919561451850413`}, {-0.21458410885313028`, 0.3363105210550519}}], 
       LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAyD9FduYjy7+kt2aahHLVP6Xb5Y3p
hL6/UOXI3TrN0j9dURy022Okv/a/25c9xtA/uQp71cJ1oz+/81KNRALOPzXi
AR6BWL8/sIBmkCKiyj8j8Lv5OsLJP9NelLfa4cc/SaPZzU5Y0j/HG8WzUUnF
P0VNEgP1tdc/eQ6lDRwUwz+PX9eAMLfcP1GbCG0tSME/x04dDVAS4T/AXjMC
3Si/P+0hFX7SmuM/9jZfLA5hvD91dCthjxbmPy+E3UUm+bk/19wQUmbI6D/a
pkyFtKu3P2B5POcHTOs/pVdvtIfFtT/DKzeKwwXuPxbEQFpG8rM/Jgm86KRI
8D+lmaHXf26yPx28a0UFiPE/C4uZccYZsT8A+gKpcuLyP6p2k3I9na8/91G9
XsUl9D/+OYK9GXKtP9s0XxslhPU/zD3qd2pUqz9wVxARItz2P6A8hROsdak/
GZTkWAQd+D/SQtgtueCnP65boKfzePk/26nELK5Rpj9XPX9IyL36PzN0QUt4
/qQ/sV5tIjr8+z//0rbttc2jP/gKQwO5Vf0/FO5j7NCeoj9S0Ts2HZj+P0WF
Ac57m6E/CjsLwbyd/j+S8747JZehP8Gk2ktco/4/jqF6OtCSoT8weHlhm67+
P60P/OcqiqE/Dh+3jBnF/j+Gjqju8nihP8lsMuMV8v4/w9wTCM1WoT9ACCmQ
Dkz/PyKSC2ykE6E/+HH4Gq5R/z9em7aUfg+hP6/bx6VNV/8/DVChN1oLoT8e
r2a7jGL/P90WeOkVA6E//FWk5gp5/z+46xTqnvKgP7ejHz0Hpv8/71SZx/bR
oD9uDe/Hpqv/PxCN3ULozaA/Jne+Ukax/z/v25gt28mgP5RKXWiFvP8/dlDQ
TsXBoD9y8ZqTA9P/P0dx1K2qsaA/KltqHqPY/z9UJmKSp62gP+HEOalC3v8/
4L8m4aWpoD9QmNi+gen/P3z1u7qmoaA/CAKoSSHv/z9ky0BEqZ2gP79rd9TA
9P8/uG9lNa2ZoD921UZfYPr/P426hI2ylaA/Lj8W6v///z/WOPpLuZGgPxBW
k8U=
        "]]}, {}}, {{}, {}, {}}}, {}, {}}, {{{}, {}, 
     {GrayLevel[0], Thickness[0.01], Opacity[1.], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwt13k0Vd0bB3CFMpREwhsqYwNFpmh4CGlCqChlLJVK8WYovUQqXhUpfhK5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       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 2}, {0., 0.5415452761230752}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8048324023372903`*^9, 3.8048325757934303`*^9, {3.804832754032923*^9, 
   3.8048328919576454`*^9}, 3.804833849170124*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Interpolate points and extract pure conversion", "Subsubsection",
 CellChangeTimes->{{3.8048321109910684`*^9, 3.8048321220465097`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Interpolate", " ", "\[Kappa]RF", " ", "to", " ", "calculate", " ", "an", 
    " ", "interpolated", " ", "gain"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"2", "\[Pi]", " ", "\[Kappa]RF"}], "]"}]}], "}"}], 
      "\[Transpose]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fitfunc\[Kappa]RF", "=", 
     RowBox[{
      RowBox[{"k", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "l"}], ")"}], "^", "2"}]}], "+", "d"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Linfit\[Kappa]RF", "=", 
    RowBox[{"FindFit", "[", 
     RowBox[{"data", ",", "fitfunc\[Kappa]RF", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", "360000"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", 
          RowBox[{"-", "0.5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"d", ",", 
          RowBox[{"6.99", "*", 
           SuperscriptBox["10", "7"]}]}], "}"}]}], "}"}], ",", "x"}], "]"}]}],
    "\[IndentingNewLine]", 
   RowBox[{"\[Kappa]R0Interpolated", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Evaluate", "[", 
        RowBox[{"fitfunc\[Kappa]RF", "/.", "Linfit\[Kappa]RF"}], "]"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
         RowBox[{
          SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
        RowBox[{
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", 
         RowBox[{
          SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{
          RowBox[{
           SuperscriptBox["10", "9"], "/", 
           RowBox[{"(", 
            RowBox[{"nOpt", "-", "1"}], ")"}]}], "/", "\[Kappa]Opt"}]}]}], 
       "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Kappa]R0InterpolatedMorePoints", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Evaluate", "[", 
         RowBox[{"fitfunc\[Kappa]RF", "/.", "Linfit\[Kappa]RF"}], "]"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"\[CapitalDelta]Opt", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
          RowBox[{
           SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
         RowBox[{
          RowBox[{"\[CapitalDelta]Opt", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", 
          RowBox[{
           SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "*", 
          RowBox[{
           RowBox[{
            SuperscriptBox["10", "9"], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"5", "*", "nOpt"}], "-", "1"}], ")"}]}], "/", 
           "\[Kappa]Opt"}]}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Kappa]RFInterpolatedPlot", "=", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{"data", ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsolutePointSize", "[", "5", "]"}], ",", 
           RowBox[{"ColorData", "[", 
            RowBox[{"1", ",", "1"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"fitfunc\[Kappa]RF", "/.", "Linfit\[Kappa]RF"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}]}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.012", "]"}], ",", 
           RowBox[{"ColorData", "[", 
            RowBox[{"97", ",", "31"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "1001"}], ",", 
        RowBox[{"MaxRecursion", "\[Rule]", "10"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalDelta]Opt", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
              RowBox[{
               SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
           RowBox[{"Flatten", "[", "\[Kappa]R0Interpolated", "]"}]}], "}"}], 
         "\[Transpose]"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsolutePointSize", "[", "3", "]"}], ",", "Black"}], 
          "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<RF Pump (dBm)\>\"", ",", "14"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<nm\>\"", ",", "14"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8045125868775682`*^9, 3.8045125927975683`*^9}, {
  3.8045134265365677`*^9, 3.804513453079568*^9}},
 ExpressionUUID -> "8e7f4fb5-92a6-41a0-adaa-f2dfe31599c7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"k", "\[Rule]", "2.2981366698361333`*^7"}], ",", 
   RowBox[{"l", "\[Rule]", "0.08037876592630346`"}], ",", 
   RowBox[{"d", "\[Rule]", "6.990737567715564`*^7"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8045125816275682`*^9, 3.804512593507568*^9}, 
   3.8045127060225677`*^9, 3.804512804274568*^9, 3.804512858851568*^9, 
   3.8045131585435677`*^9, {3.804513428806568*^9, 3.8045134406795683`*^9}, 
   3.804513661074568*^9, 3.804513703603568*^9, 3.804513774803568*^9, 
   3.804513809145568*^9, 3.8045734950804405`*^9, 3.8045736369993258`*^9, 
   3.80457407243145*^9, 3.804832906545287*^9, 3.804833853874999*^9},
 ExpressionUUID -> "bf2f47a8-265d-446b-8222-20456b0a9188"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1.0444286078969613`*^8", "}"}], ",", 
   RowBox[{"{", "9.775889555555293`*^7", "}"}], ",", 
   RowBox[{"{", "9.179309803073353`*^7", "}"}], ",", 
   RowBox[{"{", "8.654546821523792`*^7", "}"}], ",", 
   RowBox[{"{", "8.20160061090661`*^7", "}"}], ",", 
   RowBox[{"{", "7.820471171221808`*^7", "}"}], ",", 
   RowBox[{"{", "7.511158502469383`*^7", "}"}], ",", 
   RowBox[{"{", "7.27366260464934`*^7", "}"}], ",", 
   RowBox[{"{", "7.107983477761674`*^7", "}"}], ",", 
   RowBox[{"{", "7.014121121806388`*^7", "}"}], ",", 
   RowBox[{"{", "6.99207553678348`*^7", "}"}], ",", 
   RowBox[{"{", "7.041846722692953`*^7", "}"}], ",", 
   RowBox[{"{", "7.163434679534803`*^7", "}"}], ",", 
   RowBox[{"{", "7.356839407309034`*^7", "}"}], ",", 
   RowBox[{"{", "7.622060906015643`*^7", "}"}], ",", 
   RowBox[{"{", "7.959099175654633`*^7", "}"}], ",", 
   RowBox[{"{", "8.367954216226001`*^7", "}"}], ",", 
   RowBox[{"{", "8.848626027729748`*^7", "}"}], ",", 
   RowBox[{"{", "9.401114610165875`*^7", "}"}], ",", 
   RowBox[{"{", "1.002541996353438`*^8", "}"}], ",", 
   RowBox[{"{", "1.0721542087835264`*^8", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8045125816275682`*^9, 3.804512593507568*^9}, 
   3.8045127060225677`*^9, 3.804512804274568*^9, 3.804512858851568*^9, 
   3.8045131585435677`*^9, {3.804513428806568*^9, 3.8045134406795683`*^9}, 
   3.804513661074568*^9, 3.804513703603568*^9, 3.804513774803568*^9, 
   3.804513809145568*^9, 3.8045734950804405`*^9, 3.8045736369993258`*^9, 
   3.80457407243145*^9, 3.804832906545287*^9, 3.804833853883977*^9},
 ExpressionUUID -> "bf2f47a8-265d-446b-8222-20456b0a9188"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], AbsolutePointSize[5], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2J82mHtG+90MRwj/k71iu4lOzcTpjuf4
UoH8D/bXZLy1Il5OcTx7BgTe2j/fU8a50nMqlP/SvuogY//Hk5Oh/Kf2mhIs
7rnsMP5D+6n9zbxpTJMczaynzJw587Z9uuUPBR6DiY6zZoLAZXvuFF+mpgsT
HE2MQeC4vVj1wwNn2ic4ngPrX2NvGb0vr0prAlT9xv0Je7fuUrOf4Dil8zpQ
/sR+pxNO62y2TnBMA4Mr+xu8PM3vHZoI8U/anf0vJXbxxcROcgQbb/xof0ap
bmdq2GSofc/2+9qG6AVUTXFMe2QK5L/aXzZ3TvGyk1Oh6t/tT8nI0f5kPw1i
v+TH/ft5H0y8KzYDyv+8X6nyRsOnAzMcAZWsqLM=
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {RGBColor[0.7678998606330495, 0.7317110956258943, 0.], Thickness[0.012], 
      Opacity[1.], LineBox[CompressedData["
1:eJwk2nc8ld8fAHA7qVApipBSqEQkfSunIyMqWYWkjEhWmRFCSaXhPtceqYSW
7drqGNl77z2ysqNBfue5v7+83q97n/Oc83nO+ZzPea7dpre1zZkYGBh+sTIw
kH/31PwIC9+xgCwe/pgfCwiHtOVwkVDsgsK+6lFsFRGVhCBsf8XG+GFsy7vR
KADbekP2lX7shN0XRx9hm+f6FbVhy7qkyDhgK7yQopZiKwk51qpje7NlSsdi
37D/xbzCt4DUVZ/YX8eO38Z8+xr2GKP6YsvLcChxjU95D+8C0jdUZCt+EQ6l
ZhTnEngW0Eo029VXz8Lhqc1hagVcC+jKrZ5a7cfhsFZm4+gW1gV0w/eyC/v9
cHj/b3Dczr/zaAc/sdvYORwW1Jc6687Noytvftz8bhMO3XwLpXNH59FKHPTM
MwuHWj0N3C3d80jutEyElGE4fMOT0MXfOI8su/QMF7TCoY/Boaygsnl0dJl7
/ehZ7DPfMoq+zKPEs4fzXU+Hw18bRN8IpM+jk3rFAleOhcOXbpGJBz7OI8l3
ImudkuEwczG7yub1PNrvNVjqvy8cXtJ409IRNI/qb1Up+O8Kh1svvGJa8Z9H
O59uPiW2LRyelbjBr+49j9oV9hZs3xgOubY1KlU6zyN9jno3WeZw+DP2ErFm
PY96n17OnvkTBrW3vqswNplHyqbSvitzYbB2H5voXb15NDX4SSt+PAwW8snY
5JyfRy/EtzyI6Q+DKnzrvh1SnEejRy4+qmkLgxP5swp68vNoXvDB46C6MMh6
OjYu4dA8yuQ3WEoqDYPA0vZw1p55RF3S6r/xNQxuiO6pWNgxj6b9XYPPZoZB
jTRezatc8+g/bqtc78QwmGJ987cb6zw6xfL6mk5cGPRn9nlZ/GcOuRq9UXWP
CoM/P0BZMDuHBFoPXGgIDINeC7yrt0fn0InWdfUFz8Kgj0B2anXXHHrz/PMb
todhMGbC9mlvwxyySBO3HrkXBnVLK+1FyueQaZnyuTmHMHjfe06Z+mUOSbgF
u+tahcGyvkOnstLnkPL60E8XTcPg412ywuwf51BU6tF/MQZh0IJBcx/n6zmk
t9+1+oVWGGyb3XJKJXgO5ShbX4hTC4MIvQaf/OfQ4cngpW0wDJbKKJoXe88h
9ifbBHcdD4NKfkku7C5z6MvGg2fuS+H+jBaGeVnPIRlvR5uNYmHw4eREz2eT
OXTkVcJmKeEwKF7Xw8miN4dyfSa/JPGGwWm9UdPNF+bQtUlr0yKuMKg8HVym
eWYOTfzJZ2ZiD4Nbzbj48uXn0D7VhaRXa6GQwTP6WbfkHKoXbrxcsxwKbzgv
T4jtxfF7bdRjMBMKr7gvX3m/Yw7xrq6lbvkeCm/v2zTdyTWHll1f+VzrC4V/
k6ds/mOdQy5ekfLsbaEwvneA8+LfWTRjrXhTqS4UVky+iQqYnUXaUut0+kpD
oSfbuhNMo7NooIRTPP5rKNQsfbAi3j2LZp9POv7LDIWRN8o/ejbMoqMR5Y8y
k0Ih64c99/zKZtGJD5Qna/G4v79FDQu/zKJp0TJbx9eh0FFsfr9Y+iyK/qG5
62wo/v5qE6/Sx1lUoJdfmBAQCjlTvBaeRc+iS8ZvWB0fh8KPdxr7WINm0Yv5
q543vEKhWet/M7L+s4hTq+f78N1QGLTTdiLAC7dXtPqn7HYoHGbOYH/jPIv+
y7/kedwyFJb+eXds0HoWMWTZHmwxDoVC9Ve1NU1m0VjtF79m/VAYqn6A4qg3
iwan53RNtEKh37vinKLzuL3HkzHaarj9t/ZsZYqzSH8ytr8ehkLZxFKzVflZ
JKshPOb6Xyg8FzqScF1yFp3M3+/odyQU+uzbuePuXjJ+znNCB0KhZBCffe6O
WeQ/21AutCcU2nJ97TjMNYs2fLqfp8YfCqsOu5lfYZ1FTQeHov9tDYWnjVZy
TH7OoF//5oZ3bgyF4nHSM64DM6hZbT60kCUUHmXPUF6smUHtUxnXiNUQeFis
2rEsewbN3D38rOJnCLSkco6xxM0gkeBWsWfTITAgZ1gmImAGPR0UZMwcDYEd
f9nfBt6bQVPO9xU4+kKg6RN93WWLGbR4UmZytA1/3nCiL01rBuWeutV1qD4E
vjRXT2k/NYP4OJ9nrZSHwJs872NMJWaQ7tWfcwuFIVDSO9RGadsMuvxQyuFy
bgiUkUv3oDDOoFh79SGQHgL3fTS9ITs1jZifPLUL/hwC9S1OURXbp1EV+3sL
+9gQmKhgMUD7No3k+MSuOL8KgbNNIuxeydNo/d0L1qPBIdAhncM5PRJ7QeBH
98sQOHjRLwf4TSOehQ4T+DgEOq/TFJKyn0YlFx321HqFQNX1ylX+RtPoBYuN
Tp9rCFxXXqNx6uw08m+J97puHwJZG3z4rshOI4WXb0LMrELg/p8PmbuEp1Fr
kdTCS7MQeKx1R2n6hmmkBks1JK6GwEeMXbVLyz/QY/mo8LOXQmDh+OFkYvAH
up0hlt12IQTu/tGYQqn5gSZvP7V9qRIC0X9vf/3OwZ/nh3KXgRB4TpmZLy/2
B9p26GeAvXwI3BZB8Ryl/EAjn/PcXkmHwNrPqbm33H+gtduu205KhMBP7cI7
tCx+IM9cMMy4JwR+u5j3JUb7B7L7nrnzrEAIrHk4fvz8qR/IyXtyI9O2EMjD
dGbluvgP9J/XwuAJzhB4P3Kir23bD7TCcWE4cl0IbJsTjXzP8APxocjYOwwh
0I76PGpgagpZMded//Y7GC7M+Dk7tk2hG2FsT1/MB8Moy7rbt4qm0Mmrc9Bz
Mhg+PHAmpSJpCo2afumfGA6G+p/Vy33Cp5D293CBup5gaO3suS/20RS6LtiR
K9UWDGOu/IuTcMDfN6utzaoPhmUrW1bZjabQt3HNB5kVwVBiXDtCS20KrT+w
GiVdHAw9qPu45mWm0O7uxAOi+cFwo59o5YrQFIpE9q+CMoIhCnKIt944hbrZ
fu0WTw6GJsY6V44sT6JmdknBYx+CIXS5rms2NIlYGPkYC94GQy61NdGpmkn0
tVxQujgiGDIe+8HXkT2JLrrYlkwGBkPp22zaUnGTaKvFyqmXL4LhxRvppn0B
k4h/YP+mBL9g+Pnds5xf7pOokbHr5BnvYHjgX6q0i+Uk0qu7UfHPLRiGb7Px
OacziXTc3JPlHIOh8l0t3mdgEu23vvNn1CYY9gdX+opITKI7l8oceSyCYXQd
sVVw2yRSND0daXE9GEbo+I49ZJxE/w10iEoZBMNHQRzBcGoCpeyM+H5XOxgm
CeU/vtU+gdS3Cz+VOx8MS24yao8XTaDMmtBjTsrBkKEq6FRN4gRad1RPqlUh
GLq56tzmj5hAbWd+sSbJ4/sPxrkW+k6gZv3786xHcPuhe8ob7kygezYLx5oO
BEONmzPyKkYT6FJvJSoWDYasixo+W85OICm5SZOjQsHwT2UHl5rsBDpZ3m/M
vyMY9l775dwmOIEqzmpffLglGI5sMl+tWD+BXDyDGzg34ue5brVy39I4Ykrx
StrEFgyvfRG709U/jjJ3C/oGrAXB+i9ehn+qx9FSc62U7+8gaN6x19IzZxwl
FO+3ilwIguOpRuf1Y7HbeqLlfgTBz82FLq8o42izqmLyme9B0JCW4/qf+ziy
mYwOaOkPgoeT1yJPWIyjFp6OC/6dQRAu3mF9rz2OYk+ojSY3Yy85q1idGkfX
pyX1DGuDoJdifE2o+DhKrN0qdLcct3/O6uAunnE0eXgtaEdREPx72yOBbW0M
Xc1kf9SbFwSf9uY4XJkcQ3ZlDhVbMoMgK8czbrbWMZQtH1BSmxwEC7weL/IX
jaG/1qeovz8GwWjuxt/BSWNIRMamQTk2CFpdS2m9GT6GFOtuVe2MDoLOSzm/
3z0aQyH9eyOMwoKg3Tm9xWN3xtCW4ve/xKlB0D9PkVvKcAzJm7Hw8z0PgiPO
Bg5U1TG0kH6U29EvCEr+YE44f2QM2eQJRet7B8GMpI4D9oJjSDfU1v3TvSBo
/Gy1+jfHGIpyTd+2yzkI/t6bodz58ztKe7b1HP9tHH/2MBbRwe+ohCWn2fdW
EAz+yBlZVv0draZ11NwzC4LhQSl3m7O/I/l5udAuIzy+iDfOynHfkeNQTO5V
/SDYYrT3HCflO5LbtFPLWjsIils3WUCP7yiE52ne0PkgaH10+5Vqi+/o8Kkr
dhMq+H4739vlaX1HX3dnVW+GQdBJ3ayCR+E7+pydtvL2RBBkO5b+t0TsO2Ib
cbpfeDQIttpKOg3wfEcqXRIaalJBsBItbzJh/I5e5G8vmpUIggm1ul7yU6No
4WS0v5hoEKze3yN3r30UHUjzjysTCoKdp36XbC0eRUaZDePLO4LgxttmLpuT
RtF/74g9Z3mCoMfELxu3iFH059jWpH+c+PsiIieOP8Kft4ZZqa4PgnfjXC6a
2Y+iW8KBiz+ZgyDTyLUTI4ajSE1Nxe/Yv0CYAoLPVqmMogcg5mPYr0D4angp
kl9mFFVe/Bh6bSEQuqpMlRbvGkWREIZm/wiExPxG+db1oyhJ/3WPy1ggrM1x
rzy/NIJ8dboTdYYC4e9T92X5B0aQbPk8taQnEJpuTBjWqRlBjvvqiyLaA2FO
qK3NcNYIGu98183aFAhlFTy3dcSMoEXNLw0BNYHwh2Q2i3zACGJafcrlUR4I
g7r9qqbdRpANu9XptaJA6Nbs3c5lMYIo0EVu+EsgfPC9nC1YewRlH8hl+J6N
P8+K3ehwagR1bn1d4JMeCJMaPuvniI+gy9UW6p5JgbDxg4qHPs8I0rXQjd78
Ed+/cuOoCcMIelHHKs8Wi/vHttu+bmoYLXQuKvK9DoSHGCqagtqGUe10Cf+3
8EDYdybK41vxMAo4PHmqLigQeikxr55LGkax0JbZOSAQnjHOjj4WPozG07Oe
yfsHQuXSML8Xj7DlG69ceRQIj45vVDlxZxgx7O9s5fUOhGaXE87pXB1Gclvn
tsm4B8KM3nCHurPDyFxOg9vaJRD+3MNv/05mGE3NhOcC+0DomF6WMSCE7z/0
30F7m0DYv7au8S7HMAo+lShy+mYgvHMzhMvh5xBS8s4UPWgaCBV2aAa2Dgwh
2UKVaUejQPj38atpavUQimS7r3RFPxAund5OyckeQhIiHd2ROoGQZ1uPtlLc
EJJqZXH/rREId8cf+7GPMoSOF+36uKQWCG18vtQ4egyh/OjLghrKgTBuR9sj
vptD6K5/2bLy6UAosMLvu19nCH1RNgoKPREIs34nvYsAQ8ju1XATy7FAeJrW
EmEuMYSOFfC5bz0SCNfl7G+P2D6Exh+rjt87FAi/3Nv0Yz/jEIJtZkG+YoEw
RA/u2TE1iAZ1R2U+7QmEifffvHZqH0TzzXvD9gsFwnTTwIX9xYPoyvoIxbM7
A+EyJfWFcvIgKtkgKVmwLRBe69ylVhY5iN42/WDT2RwIaf27ut/4DSLmLdFi
/hsD4VlptYxhh0G0s/FXAC97IKxUYLfwNhpEdtVTPOrMZDy3yXufHUQ4YbeH
/qNC3c4LmhOygyiSp7jvvz9UuI9j5+kEoUGU5WuxyfcnFcr5bnZp3zCInKym
/u6eo8KjeVEPry4NIB8L+VGLKSrU2+SSpjQwgJ6P7/1c+p0Ksz7e2x9aM4AE
O5Qk7w1RIRvzVieYPYC0I75ntvRSYWB8K9vl2AGk8XjUzbeTCs+Yj+XWUgZQ
hVsb14VWKhzsf6Hy2n0AZb50TfraQIUo/hpf580BdE+AePaghgr9xYsLbbQH
0ISHscpsORW6lTk/Nzs1gILPeou6fqPC+GSdV9/EB9BFU0GoVUCFhboljzx5
BpAet/OZljwq3KlkSnvDMICks+v/fcyiwlCNCyxiP/pRjYh/W2g6FTJtrz6w
rr0fNbrahUsnU+Hn/S7hmt/6Eeei2A7+z1SouJTeO5fUj/i2eF5OjadCPq5d
VqsR/UiZPaQmJIYKN59p3m77uB+lrt+1FhRNhb9khCJlHfrRlRe9c6cjqFDw
drC5xbV+FFbHJXIihAqP3Hy9bvZsP6qV6h8bIqjw1r3lyh6ZfiQ59CYv7gUV
9rXdaz4q3I9yi25W0J7ieM0TGSMc/ejB5jN3HR9RYUXih5y1H31o5KB9930f
KtRJrFBfKe1DOu1iKjGeVJi7b8uzD1F9KLu9U9vFjQpfyabqiTv3IU+r0/wh
zlRolH+3yUC9D+3+aWN4054Kb9zrJLSF+9BNNes5TVsq/F4d2C30uxctu9+C
j25RoWq4U2tUbS/6uTq22cacCvf8+Xx1Or4XSU1s2fHKhAq7mzmoM+69iC/Z
28XHCHuElSNHqxdJfh0v8TSgQv1nepx6Er3IBexRK75Ehamf6gtj13qQpuvT
g1+0qNDv2hvGsrYe5JbZiNYuUGHM2Y2+qSk9iMP85CkDdSqMTHidcc6vBz0F
BwUtVaiQO+6pY+61HnTPcybtqyIVmvJG9rfL9KDiu2beVQpU+BedpaD1PejE
itnTmf/w91fPV98b7EZ3KrcqXTmGnzfNNWskqxsd/C/mtIcMFd5Z+yMpSulG
So6a1sOHqVDUZ8f4wVvdqPqoTaXpQTy/Pa5rDyt0o8c8rHbhYlRYsnFF9Q5v
N9r620xpmygVpmwvmPo81YUsiEYZ9d14Pl8Wbk4u6kKvCvo/BO+iQsqBNtUn
kV1IMVflouhOKuS/l2HFbd+FDuoc5r29nQpFjCZ22Kp1ofciCi9WtlAha66K
q5tgF9Ll1P+jxEWFUhfADo3FTnR87+Wn7zZQYZvTS5Xl6k6kPztSrMROhVe2
s+7RjOlEbudF1t6yYJ9vfOZ5rxPtbtxnChmp8G32iWOOOp0o0tKj7+cqAb9F
VxN84p3ILIxifPMPAW/soLlSGTuRX1nMpp3LBOzfVMyZ39qBOHluBPovEPCd
vN33xIQOtPF6tS/3LAGHlm+fd3rUgUzX6b5pnSLgmlS48cSVDnRS1f6V4TgB
w/7xMR6V6UCnlBSh8CgBXZmODqtu7EDaa4NqvwcJKOvt6sIx2I58Te7IUfsI
aEvdEvw2tx2xHX1Ve6ubgA8Em03HAtrRyH9cQkwdBOQBU/nMlu2Ic8eu0PYW
Av4IfmPw/XQ74r+0bXNxIwFjLDzi7m1vR46G7Sq36wjYXJXkOTjdhs5+XHmv
X03AwU/srH+K2xDDkf8iWCoIeKzgX21HeBtyGO3q+1ZCwPVW50RfOrShLx0B
GoVFBMx6gSTmVdvQJ+4sPR+Er1f2z5cQbkM/OtTZPPMJqCs7RznwuxUNOC8z
PM/B94/y4umubUVpCwNh1zPxeMJv7DV534qMtWidtum4/9z2Q8EerSiJ3f0l
TCEg05cdI1TtVnRIN6JPLBF//x+f440Drej4JfYOtU8EpOWAlBGGVjT/df0F
6fcEvLv+i9uJjhZ0VHDLqFYsAXmbTOZPJ7UgxTNX6o6/JeC/xphETt8WdK1Z
cl42moAmN//7mXK1BRVOqh+zjCTgW+ffk0xHWtB5Y6dWszACGvFx3RbnaEGq
Maw8ocEENJ4rkOUbakaxvWYPu6kEPK0U8TEzuxkxx23SnAwgYNSByk/iRDPK
FZJAUi8I2PJ8t+F5i2aU8yTe+LQ/AS/t3aZx7GQzqnqh88j0MQG1NK/XLPE0
I5h5Sz3Xl4ASS/V/zSeaULLVvHqPDwG9pMIzPxY1oUMuppZHvQjI/3Y1PSOy
CfE8WmN87UHAoGdPje3tmxC/DrWj2Y2ATzlswhnVm5DtqZpGhbsENGR28YFC
TUhD+16vsxMBP1Jaf15abkSaXzMe99sTUEG3KeFIfSPavkVM/eptAod8eQuK
a0Sj576KxNsQMNrMgVX4fiMSNPKMErEi4K1knvdSOo1IPK6R0e4mAd2ldZ6t
F29ErZdHGypv4PlxduxvJmMjMhz7cNrAlIBO7bH8PG0NaK37cWzWddyf1awy
5eQG1NRusEfVCPdX/2YmeNKAVp47sH6/gsdzSEF33KgBbbKI7tPTx+MNtb5/
U64BjcVu6vh1CcfjXoFe8IYGFG1s9dpaB8crKNXx2UA9klM33DmjieOp+Jv/
cm490vOuSnurgeNtZelYH1CP5swXhfefx89jn6SekGU9mvmsIN6lRsAjRvwT
u07Vo9TezT2mqgRsrYhFw1vqUZ5h1MAfJQJOBa8/w9BWh353GnkWKBJw5Bmf
eYhPHfrOGFN75TQB2z41v26RrkOcKvtlRBQIqCdXcT1uqBY95XDt/3WCgJSM
jfebX9YiwbIMlbjjBCwyWqUlgFo0GsbzzfMYARN/n1QfHq9Bp96H1R08SsB9
TBk3EoJrUOwzA+fJIzg/yHSG7lKtQUas66RapAhYrK8hPj1XjYY9+B6ESBLw
e/ztppsx1UiZuG/+4CABw00qmBx0q1GJ/1yXhwQBWbgdKF1rVaiy/e7URTEC
Wn4vk5tOqUJL4WPU8/sI+CjN5oSxYRVS/rvxg8heAkpNqJWYrqtCu545v10n
gvODevNNzpxKFDCldnibMAGlXyda7rhRiVIyLsmu7iLgYwHZBzU8lchZKVB9
kwABQ16s/9P/tQINWEcn/tpBQBlr3mVfqwrEPneAmOclYIV948ZG/gqkc0nl
4dbtBOSz6fa+X1qORGL6q7h58PoKCNzU7FKO1CuOvpbdQkA5oYdCuWLlKEzp
1qQ5NwFLYgoD1prKUMELQDhxEvDCxUS+ad8yNC28VPJhIwFfznxfO3G4DO3M
vSCex4HX78oVm51dpYi5ofdyFzsBRY+4z719Xoq+iZtsFl5HwHjDieYnx0pR
Uq87sxIrAYWT2Br4xkqQ+Jeta8+YCShma6h9PKIE1Y2tfOlnJOC40Jp0jnIJ
Ur46mrmNAef7vxclBpe+ITVVsa+2/yhwe9WMt9Xbb8gyp74pfoUCfYpPzkZq
fUO/iBJHpr8U6C5WNGzE/A2ZLQg5Wf2mQEmfkGNeScWo/+JdP9oyBXYw8b1T
u16MOvnr9wkvUaCC65iN4/pi9HzdgyS7RQqUvjKXdyijCPU/4hurmKdAAfP3
ewiLIjTEopWoPEeBhWYJ4zqbi5DVkwtmcTMUeO3ZtXJUWIhYxk7tFp2mwKdC
agfzHQsRB5H5NGWKAu3eP5jmFSpEHdm1I8KTFHhO/1aFQH0B4o9V1kgZp8CB
lWgmn3sF6OdxYS/RMQpk49xU6LyvAKVsL/8cP0qBKhRNqf0pCJnsEx1SHqHA
hcm9kbvZECqtCp6sGqJAIlznmN3Nr2i9jbX77UEKfCspTHHL+4JE0znT/vRT
YG2U0ULcli+oh5bgTfRR4NTVn4/3Oucjtu6+JqVeCvRgOdBhUpmHnHahtv5u
Cvy3mms4J5GHzHXOdYd1UWBUfd7Y25e5iGeQ0d6wkwIT/a8c2TySg6YD03PW
dVBgcohOYqNKDuLI27iuro0C9/hPDGtHZqN3ux72eLdSIO3y/L7F+SwUnfk8
+FQLBco560Z8v5SFUM0eTZ5mCpRw160M/5yJ+CL+RrU2UiB3U9KB6I2Z6MCb
Vsu0BgrcwnIvtPhOBirXkeIKq6dAP4Eh9L6Mhhqrrqlb1eHx+MXv6BWnofju
0+sv1VLgt/Z1Uk3305Fpg4/0oRoKfOFRfHdnXxp6v1vXYFc1BTr+nql4oJiG
kl5/+LW9igKrjHLbP4alor3hgqxrFRTIw9PHt+dPCoLsKTz/yimwPvXtNkON
FPR2edBiqowCNbU+Hbc8l4xCG/c+GC6lwKHBkk9fuZOQW8nyq/kSCrxyZlcw
NS8B/TrNzDb3DY9fVXyQw/Mzin3YNcGCrfpvu1KJ0idkyf0fsbuYAr8+PC20
OvcBRRe3+x0uokC+REGjjoz3yEHOd1WrkAL14uR5ZK7Ho8wuvTCLAvw8L8r2
13LGoUAPFhVffGoXix7m5Gp5h+KMxh0yvlLgzbz6zGrvGNTg1Vjd8YUCn3jY
F0qeeYt+er4Q2Yw9OLPQ37jhDZJP1vXVzKdAxRs3FsYcX6GcEpttvnk4vlLq
E06rEWjx5fn3FbkUGBjxvumvVhgK0aw5yYJtft7uQVVTMBq4yXtRM4cCP5r+
uiJkGoguKD/niM2mwMztf0Tt8igoSHVXzY8s/DxFK202+D5Hl6RVuc9iq+oH
OEjtf4wc5JsOh2dSoLFuV5XRkA8yDmVQn8+gQPaChevHF91QwbLP4BXsH1GC
w8qRdujblgzjPBoFjs2Am1/vXEKfv0Z2SGAvbnlsVP1cC5wZGFR+m06BrwSs
VnV+2AKlucgIbuwqebP61WZXoMb0cvpFGgVudtkxlVbsA0wZ3qyxYHf63Yvq
ZX4Mnv3RuPQwFceffX2R6/gzwDz9/gMn9sA+XZ+XURQg6pBRGJRCgXM+/3Xz
8gaCp9YSl/ZjHwMfleJLg0Fk5/LDjGQK3Bim+zDlVhio5o4IVMcW+BiyYt8X
AYJvT++cTKJAUwGTh/L+r8DP29dUn2DP7zER6WJ+AzYKxN+Uwr63Tmpa7+Rb
4BG8yaQ3kQIFBYpP6wXEgFH7b0z+2H3P30qlVb0D/syWUQA7T1LpfYBIHNAb
tkhfSKDA64Ks6w84xgOOXyOLidjCVpvZRRLfg9fa2gftsVdGB15EMn4EwZIi
EzLYS2g15Q74BDYVmu5c+0yBWaPHEPPdzyDBXMKuDjtQQU53R0UCMNKpVX+D
/WLey8+fJQmY9yVGu2LHtL0A968kg/b3PRe1sa2eL1SOnk8Bdo9kF49gf9dJ
trYdTwG088IGfNjGhh96QrHXku5qk243fXuxCNvyWt050uX2gTK8EykgJNZL
gfSHgLt/C7BNa4f2kLasAs94plJAemjuNC/2mGL9p7zpFKDAGONLt/Tc+PrF
FLByWD91O2kuGcv4fymAc8WEcxv2RFXmjb6tqSBEY7J1M/bUma9GWgqpQKKn
+e0G7DmZmotHA1PBrTfMQgzYzcPHf1zF7qNO7SCdHRzv74v9oLyFh7T3sldJ
E7bm6gcO0px5R044BKUCzhfaS2ufcH5TDNuXHJwKuJTTakibapqtioWlgv28
sR6kG21+fxJ4lQoSz2h1/cOmxYmysbxPBVu/NkSuYrvy3s9vzE0FUN5a/C/2
vz+S4ncG8fWKDHeXsAc/R5aGYvsE3HYgXXKV/QbCZhfusyX9/OtANOdQKnjN
gW6Q3vkgiCcR+wfrA23Scuv/rI0P4/4F80iSvs1b0mr2HY9/m83IT+x+GUNf
valU4BQ9rEu60OZxn8JSKhho+Cu3iO3b2xe8iSMN7PpatG4em6OIwvRZOg3s
SUjr+oHtdE5jtgV7uUGrjXRP84ZehiNpIFllrpF0yne/nMvYpQLSlaT1Nnne
YZJJA6HutGzSsfq3eg1k00Axc2UwaTADc9mPpYHTClKa9PYFFuwtTqaBesPx
kinsPpdLA7tV04DKcc6MSTKeB3YWhF1NA888RWLGsa8Fv/P0e5wGPA44Z41g
lwuaWKdic/CmpZOW/iBo0I19T2smmTRLXrjskSdpgCXd6gPpz/0Bkz3YuWLm
4aR/HfAwOOqfBpJ6Ld1JBxbpHh1+ngbynT4DevszrD8gNQ3Yqe2qGMaWUbe8
uhqVBsSD0/uGsNnXDp5wSsPxyfjEP4idapn5y6QnDawIFNf2Yg9fkhZ8jq16
L6GKNN+ZhDOZ2JF7QspJ398V85KjNw0YX7EqIn2+8cXedGwj/e2ZpMdOmGuy
9KcBkRCPV6QFuXg+xA+mgQ6+Bzak/TPs9Sa/p4Hf/9lvIG3KdCjTaT4NrJ/v
O9+DzRP1zvHxunRgdGCtpwv77FPB8FTs41TZLtLuLuFfu7AFla3aSQ9qBqyX
Yk8HbAGtjaSTWd1ft2OrpqeVkVa/rV0lzpEOgk+5pZL2VmTcU70xHVwzAI9I
T41da+Tekg7eJSYfIl1ydKd0hEA6+FMu/KAT26WOMp0gnQ76KpWOd2B/yt/A
04Z9/kSpHOmej37HGY+kg6JlVVnSSr4evpewq3XPHya9+bjlzn/YWq/1RUkn
xACVi7LpQMzFazPpQefpV3Ny6YD5ANtEO7aGwPkLcifTgU3qciTp/bfWJSCV
dLBR2pqZdDvT/VuNhunA529gfyv2CTnr4eVH6eDMl6mmZuzOaoOjQn7pIHd8
XyNpV7OzfirYRvom9aQzKaJiwdh7VlqrSR+Z7LM+8jgd0IxKSkhLvNFdsHmS
DkaeJGWR5uNQYBr0Twd+XmmRpBd7uIWrA9JB2Q/vG6STHmUavglPB7D22O8m
bJEWxqazielg2+tNh0kXWs/uuYP9fOnpIdLGTH1OodiSFLaDpKMP528fxV54
yiBOeoe/y5WHSXh8ocsipLnB5MCX5HSQuHN+O+m1D82zR9LSgVIh31ojdrfH
e85dWengdsDBetLBey+ozxWkA3TYzpk0u1NYYXhzOgDeBtUN2O85Hm8pxM5g
4qsirfLW2WwM+3JZawVp31pt1mMt6WAn76Uy0mtim9SasePqdYtIL/X41HO2
4ef72Tib9Iiqdd/DjnSgz/QplnQRv8KqbS/ujxTzfdLuxUPyimPpIIhSJ0N6
55XGp7ew/cWSj5DOni3opGB/ZgqQpre/K9qjD9vO8+Jh0g6u+gUe4+ng1/Mm
CdJWh2pUsybSgQDP2G7S+qGZlw/+wPO3SJGbtKz1U6ft8+kg+c3XH/XY01sO
p0z8xfEwrv9M+sXHXYxbVtLBUc6GT6QPnt6ofRy7dbXhI2kr2/GFx9hh75rf
kx4pe3dMdDUd7F7f866eHm8+dP1fOlA8+SeSdNUoY20zAw0UK1o8J/0ht3ny
KysNlNSz2JE2Mb23P5CLBgpmDWVJM/y2dM3Fzkz3lCEdHaBXMYDdmv36CL39
fFlrKW4aCHs6LEVan3cmqQZbSNn+EGnNajM59i00cGpv6D7SCnIXlD15aCD3
Ac8O0js5hM1u7qCB1IKWf3XYzakl0Sf20EDoaYca0r+FWU9bYOdKxFWTFqQo
DVCw35u2V5G2tCveM4o9mAcqSa9IFH6g7KWBjq1bykjvjc1PGxGlgQqDkgLS
ziHppQFi+H6nLGikt7u/nR46RAPx5kQU6RMT/QGckjTgUtQWSdrYQFj6OPZm
W0G6Px177fgS+8PnhHDSCotRv+QP08Cl2uoQ0jdtw5heStFA2kd+gnT29YDt
8jI04JS98Ii0gZKnwnN5GhCQe3GH9P30/L5M7AjW77dJx4qseA9gD4pAuqcZ
3IvljtNAs8qSLekHX1zPDmDLy96wpvdHzklb7gQNMMZpWJD+I2Zt0X+KBl71
Gl0lHbXJ4KXsGRr4nWquRrq3Vba3+wJ+Hh0795NmVnHyWqdBA7wvI/eRFstI
Fz6CnUsRoNsh8IjZY2wzLyFR0myaUmPSF2lAhkl8D2nJigPzfpo00PZKXYi0
V54Im7QODew7VM5LWvgNt+QjfRoY/5ywnrQyl2ZdMvadptN0W90PuNOJXXi2
hZ007Spn+mEDPB8F1taRPrtjo3wn9nmry2yk7anrFA8b0sDVyK3MpIt8/13q
MKKBR5fKV2qxzW5NeR4yo4EVcf450k/aDwjpY0t9K5olnaRqXfAA+3CCFd2/
RCeY2rFfmufNkH4++P3xgxs0UOVpPE2aZjhEtJnTwFmlnEnSLBqdcT6WuD/i
caOkxb/sUE3AbvO4TLfGQYOxVuxDgux0h3G0Sxy8RQPH1W1GSB8sa0luxW5U
lR8mfel0Q84Baxpg7egdIB1/pLymxRbPPx2LHtJVb9fdZrCjAX3j3XTPcqty
H8BmyevuJv3fTIm2N/ZXA126az8Xt0ncxvPvpGoX6aW9aMDrDg1EhZ3oIK3K
m/lT3JEG3D5cayFt4/czRBc7zW4P3dSfsvJe2JkPxppJdzel32vG3hXkSPcd
SurafScasLn6ook+vvWJ65udaWDTw7oG0mN/3+2670oDemIva0lvsh76+gF7
9P1Vuo90ihg3YUPnA3R7ZL+NEXOjgcu/K2pIczu/3t+EzfCeg2756QhpMXfc
XlhEFWkjo85GbWzqoi3dD6p3OHlih0VDuqs/hWU2YrN0j1eSNr4ZcsLTA8+X
lVN0P+0nlBs9aYCzabGcPh8uNoyuYC9uqKG7+Sv3k/33cT6gxtEt+Cqg0gPb
8qke3WkGLy7u96IBOwFURrqz8YmBhzcNuLdHlZKWKPGy3feQBl5/oH4jfVEW
cWphd0c40e307l+yO/Zw52W6v/p4ztdj6yoJ0K2t4H7X3ZcGMvI/FZN2z3Lx
qX+En9eZ1iLSb/ZlivzFNt3yhe7S4J/Fon40sO1wLN3cTk5s7tjdWo50x0o5
PBN9TAOTJ7fRXf3RNvjeExrg+HizkPQcX6JcHHa0rg7d259MtdVhr14AdBtb
WO8UfUoD/BJ8dC+K3Hpdh932uKaA9A7qh9N/sAve5tGtwDg2sNefBpzXf6L7
SZ/F3nvYCkWP6RaIuvFx7zMa0OpQoRtuiFW/iE0xOUa3xb2hSTfsyGNidKfo
m0rWYXPVcNCttM043e05jserJkT6lu9r3VhszqBSul8u9P6sxbZrz6G7vcFI
fu8LvL7V39Jt+9LwSy32xWZHuqmrEdd+Yx8/fovubJvOtT0vaWBm8hrdTOcM
FN2wc/87R/f+3LChd9j1rZDu8+LtvrUvyf1Lnu6QdXplewLw+vbcT3eeS4il
BvYWLSG6+0da1rthCzrw0i3xTfd8LXbQK3a6L8oE/fiFzfCBkW6nmKaXeyg0
IMfw9yt9vnhrN7hiM0dM0z00Qzi8ww7vGqOb/XrD1lrsP1ZDdB+q5c74hb3v
bC/d2qc0L+8h8P7j2EH33YSA5QvYPZPNdEfx14W5Yt9Kq6d79PeFrhrsAbEK
ujfceuHxC7umvYRuqfbqXXuoNODbWkT3JdWN6AI2q0gB3fcyzxm7YmvlfaH7
tegzxnfYljF5dH8LqoypwVZvy6F7nJlD6Rf2kkE23ZyOaiMigTRgK5FFt8zg
E78L2MlnM+nW1yrf74qdR8ug27NgXUUMNtXu/445rGpVgy3r8n+XRftt+IX9
tur/ntpUmiASRAPtdv9vb7Mnq8YF7M7r/7+f3JTSzF3s99H/74+hoS8lBlvh
QC7d3pXF0jXYb1jz6Y47zty0jF1z6CvdlR8UnUSC8X727v/xmOF9sO0C9uOb
xXTzPC7MvIvN41ZK939LDPox2Nbt/4/3dfPTv6uxXz6qodu32StiGdvdu4Hu
T2fQCZEQvB9XtNC9uFvh/l1sZqU+uncQnkIx2Pwuw3QrMHwpqMZe/TlO95Pe
E8wioTSwp+8n3YkX3GPPY1ucXaG7MT9X+S624xoTfT4KRB5/Uo09fXkz3Sl6
xzbdDaMB88/SdLeUuiS9xf734D+6/xzNvFiNbfLhDN1KPEepu8Np4En35f+v
z/ojvNXYlya86V4FDtlL2EpSz+kWSU412B2B9/PiULptXkhFuWDXNifTzaAu
uXt3JA0sRA7RLZpjW3QO+5jmHN3qYolmLtgq2mt0B7EdjK/CLgYC9HwiVix+
wCUKP88CA7q1TooerXqFr9cbotvl843Wn9j7x37SHbUz9q5wNF4Ppez0fDj6
SyTXGTvD9jDd9zKEgfBrGug19qY7RlJAzfkNDRzpkaLn37JXhhOvsWvUz9I9
tTHyWSX5OZsx3XKTO2qF3tKAkQWF7sr3vDqV2LLVi3TPC281EnpHA0OHqun7
Ay9F+58atrjrGN0n14jXTtj/cbPS9xO/Hu7BCux8cUD3zgjOm06xNHCaKYtu
xa0c9hVxNHBOLaOE9M0HalsWsU/eaaX7+dyTdMF4XD8OL9PdWrduyRG7IesE
fb+zes7qLvgezzfmMroDWRkfOX7A+ePwFH1/zHY6vS8am01mC33/7B3yKivH
tvWVp1us6N96wY+4XuX2ozv//srLcmyP2r0VpIeXl8N2fcb1av8d+v4tOzGd
UJZIA+WGZ+j1gYGBpMY8dj6fI933y21nBJJo4N6ed3SXx09JO2DribDQ642r
ZhOZAsk4P5RU0O3bPVJgn4L3wxizevr8re1u5k/H9XR6A72+cUmvXLmdjdfn
0VB6PRUpwhEdgZ15o5PuAkINlGCLDO6i118cd8p9dubQwJXSOLqjD5aylWCf
k82h12+lcYXcO/NwPRo/3Ud/fmHZe799wfcbDKTXg9ke8ef5ivH4csro9WfP
5MgPRWzeq4L0+pTJUDTAFlv6vDPd54/HNhRhf9u2l17P9v98e9n2G67PNB7R
69/1t18ZF5XQwJdLlxdJXzEJcrIpx/k3/8gf0n+VH0QV1OD5NN5Mr6+fXzt6
awz77twxev0tcHfsKHctPk+djKRb4YNG3XXs9a9N6fW6Nwc/0xr2ZmKRXs+z
1KXfPFVPA5UHRDeR3qg/ciS3EV9/Imcr/fxmdbYivQ0//9KE3aSTHvwN7sJ+
VigsQhpEJpkyt9OAK0Mw3cbVPCva2Hlq9+nnjRjJAcl57Mn1uvTzyP4FtyCp
ThqYP71RnLSUx+frid24nnmaLEVa8SXnUvwAvt+jwtOkG+MLi2qxtzmpQNJm
yClgCftZfBXdvrOdYiqD+PzV2qpIulT7veEI9nHzWSXS53hPF+4ZpoEAeSn6
eUr3jf3zN6N4fDmDWqTN05pFIibx9fu23iD9pDXi4oufeL1/evuMNN/MBYEM
7CfeZ5+T/riOcbwbe0vEDN2V8jcfHFzC9VCYwkt6/CJlMqqw5Yr7KKSJ69U7
OX7RgESdJP28GTG2OuL3hwaSCtfekE74Y+zhvUYDBzfbZpGuE9z/0XF9BmC8
4vydft69mc50ZVcG2Bh4Upc8f8d7WdT5YM/I7b9E+ljYjqiP2G8Et1ymn+cr
vI7+xrbNGdMjHXHgvGWYYAZIEQg3JC00O1zTKpQBesPZzEiLuW0P1xHJwPsp
jwPp48/cDl/YnwHgw78U0leTwdXT0hlg8tJyA+l3y1UZ+5Tx/WLijOnvQ7i9
Hmhgf+JpNiH9TezIRRfsh5VMZqRHDcLGSrCjGU3MSYvl3+A3V8kAXq+ErUgn
eK96v1PNAN+fJTiSpq0/fF5YPQNcPrPsR7qUnzq44yJuX0A/ifQE0OfaZJAB
JNxUGcj3T1JPhi0XbDLA047uFNL+LJdsd9pmgG2Nqmmkh71L7CF21Yb0dNLh
bvH3ArCzFP0zSTNZWz4/YJcBnn89kU+6+cJUstntDHB4+lMZabeti0tN9hlA
71BuL+miaOZHNBd8/wNRm8j3ZToZIm+dvTPA8F47O9Iug8Ydy4EZIIZb/ST5
/q7+WkOPYFAGSJZZOkV//9cFB5Wxv4fGANJ9TSKTgdite1YUSZ8tGV45HJwB
UtXS1Ejv/GApbBmSAUxqJPRII9s7N9vDMsBb2nkH0uy/vX5mv8oA8Uy6H0mH
c73efO99BiiOurOzhczPJ3vUVnIzgGrFADv5PnN7zgWNPXn4ftvrOEjfOfpV
Wx07IC5/I2lRydeGYdg+fmHcpF8KmdjK5mcAs8s6fKSNmUYoNl8ygJBky37S
rOVTbd0oA7h+Wa9KWkNnxfzLNzxeQzk/0n23+B/cr8XxDHm1ro2Md6hBLsNg
BnBjjt1Ovm9Vm2uRYF2fCY4hijn5PlhCJdTrMHaf4VFL0hyR+s0G2CeUO61I
Vyp1eSZhb/m39w7p82H99Xoc+Hr2r/dIa4JJl08bMoH+/X8BpC+/YCi+yJkJ
/s1l55K+IX7AMGJrJuha2rqZfB9938T72WHBTNDiYlpIOq1BYspAJhOUXDSR
It+XC6R5JSYZZYJo81HVfuwVNsjUga1lvfcc6R5DJj3ma5kg+4upBulo1kcM
+tixZ/t1SQsZ+OswXs8EC0u9JqRFGIJ/6xhnglsZE+6kxTU+Kf82zQQ5OSdS
SMtNNPecscwEY33FOwawtUQkODscMoFfjM0saT9qsx3zk0xQyCCcQP7eMOsg
LqWflgkO7eY0+o590v5aihd2X/U7Y9JPbgdKvcc2zDt+g7SwzarUEnY6PiiS
1jRvkA5KzwT91UVupJP13GTqaZngyIEnIaTtTlbInc3KBJlrSvWkJ1lvnZLP
x8+D/bHSGLm+wz6o85VmguOhB6XI32N6vu43b+/IBGyJq1vJ32sqOfZF6DNm
gZGsrE0z2HExIiwGmlmApv6sYhnb1e1D80PsxicBtaTVNSXjkrAttwU1kZ5e
Pa7CopUF/u6I7iEtZ6D1JBk7rz5jjnQpl/dGNp0s8HFxYccv7DGPHp70S1lA
YftnK9ISemGimwyzgEoBy6bf5P61gVO10DwLNCSbX/qDnen0+6m4exaoX+lZ
XCHbU6nn+hOXBVw0Ptgxkb83TnjyR/7NAsb17y5wYvuKFu4pwT6X802HtLAx
y8EZ7LYfIwak9Vr8T55ZyQJ1x8UtSJeiUKNJbEWj9PukY4NSX5/4lwWONbYk
kzZRGNnTzZAN9Jx0tnBhdxLnD+5iywaO4dLtpGvk+U+95s4GvDfdbpK/b6b5
ZV97J5oNNnMfC+LB9hBZePv5YjZoCLPax4/NdcVSLP9dNnB/lHZIHFvp7i/m
Z6dzwMMN63xUsNclTohETuSAFlrWohV2B+UBt8HTXDB4/5I+gS3/wgPqH80D
ttK8aQjbPYXVUq43DzDsWWKeJ/vjI2tU5J4Psn8PKIom4PxtXRIcsO8LuME+
4GOCHcG8EsVR+gVI6ayIR2PbFBWG3zD9Cpb9dYp6sKvCxzvWNiAQ17fr2v5E
vN8IZY2d/YQA+7NpizvYEdccX41LFIBkIdOz37A5CrWhoFcBmMz1suZPokCf
P77VH2sKQOhFt993sMFpy98tIoVAY4/6rUZsFqPoTQYOhWBW5kaBdDIFntgU
FXWuoBAINzJpB2LnVKjX9PIUgaiIXeWMKbg+Mjo/Um5WBCbDdkvYYnOs/ovW
ySkCXMHHlUexz0q5NV3YVAzYDnJMmaRS4Iv/VGaiDYtBr9tFzw7sHVrfEigp
xSB6t0j99TQcD4VgrY61YgBSZP0HsP3kecOKLn0DH7VMuxzScT1TYmzA/+kb
OJvir8tGw/lWYpWx6tc3MCStfyQIG0Won+fXKAGJn8ZSjmTgfDs44Vn0qgRE
eWpxV2E7ftGW6JgsAVs9+Ck3MvHziLV2pZwuBRGTBelcWRQoadaWGB1QCl6q
2uWnY7ceWvS9MFIKopqnTlll43zxrL3V+ngZ+HBvr7RIDj4/F3JxDzwuAwH7
vdY1Yrsx/ZpY6i4DyrOh14Nz8fl+p0yi2cFy4DN0g1czD6/n0qMT4F452HJs
038b8vH55v54eX5tOYjZ19DfiS3COfuSsqsCaKdKTr35QoFhH98vsThWALnX
rJoeX/H+I5CmXF9UAbh1bgddQBTIJuLLtWFzJRAMqe4XLMD5S3ad+6h5JRhQ
OvyUrRCfz3b11PBlVAI4MrRtCHtty42iSY4qMPRqrqm1iAJ/RqZJS16vAtfS
7SYriylw4a/Ok7LEKqBkNzac9g3PZ8t4b0bmalCYy78jvQSv38/njKna1YDp
W8zn+FJcbz7IzqW+qQa1+qqU8DIKVDVvzZT5WQ3WXrikxZXj/V1INeKAUg2Y
eWp3LLYC118jlkLfwmvASkdCbX4lBVoDbaHqHzVg1EV9fUsVrsfuvGQ7cLIW
JNlsjuutxvks0T1AgqgFx+S+GTLX4v2nMG/Nu78WuF29NMtXR4ElAwmbXeXq
wPOZh87q9ThewebRvf514Kbcmf/cGyjQQdh+S1RHHRDfz98Z2UiBFV3beTx5
60Hq8xtOHU0431KjqXqgHux7P2TO1kKBn7b6196yqAd2zw4FSLfi9bRTw7Ca
Ug+mfA5l3mujQM4XeYZXsutBSv1N+bR2nI8fMSbKD9WD4Qb7F+ydOJ6qn/M0
NjUAG4UEa6MufD/nf6cosg0gT3Lzu9fd+PwkLrFZ5HoD+NJ3LZOxF68vtTW9
Pr8GwLlR+7VmHwXePiJ/tTmxAZRQrTle9eP891YtdUd7A5jyXNbhIP+fzYPl
nv9aA+CyGLprNkSBb3pCA89JNIJ1V4o1eofx/PnULCyv3QiS1EbdlUYp0Oi0
s/VVt0YgvO5Y+fvvuJ65Os3W8K4RuK7IVB0ax/vtMPd2+6pGIC/BLhY9gfPr
/AYXk6VGEC7AsPnIFD4vVFoFPhVuAq7Xkq2Kf+DxbnLc26PaBKJfZfArzFDg
hjYdNh+HJqCuYGPaM0uBixt6DTUjmoBjWa6H+TwFhnBU2+kVNgFfF0WGiQVc
DwdQG5MmcXs5dwWCfuL2vJg+SW9tBj/XXnLvW6bALUvqjSwKzeCUnYxD7y88
/+SWs7gsm0HVXeOXgX8ocGDg/GaVgGbAIxbnfXgF70db3fOqc5qBwbuz4/Or
FPgvRbvj/kAz2PIqJjZqDedrvpc0S/YW4DNQtFWRkYCyrDH9MUdaQJi4718u
ZgIOG133Zr/SAh6M//2vmIWA2Sd/3vnq2wJEz14te81GQK7Hsi2vE1qA56rb
fhN2AgpFti1lN7WA/Ife7bs4CKhzVOeWyL8WQLvV38GykYAcJ1wvZom2guor
bWl1mwg4UursF6XZivOfeWoJFwHdBNru5dxrBbQ9F7WzNhOQ0jMwyBjTCraZ
BZc/20rAqr0lkRHVrcCKlmX7fBsB/du0yq8ttoI2vsgbt3kJyKirmHaFvw34
/Be7dH4HAaMub/gRr9wGbI+CXD1+AuZ984wUtG0Dkq0SzWd2EXA1uzxiNLQN
lLRdWDQSIuAvl7t6o4VtoKmvjsFxNwHvvql7vHm8DUR92GVquYeAOzQZ1r/Y
2g4MOQ41PhclILDuXJU50Q7yhiu3EvsJ+GTjizMHLNrB6reS4yXiuH9336lc
obSDpVuGYwsHCMitYfaFltUOfI2azRklCZjz6a/v9cF2YM5r1gCkCDjqcKrg
KEcHmOpde3z1CAGrWYayz0h3AI3x58hBloAtAiZMMYYdYJbLYCxXjoCmb56g
Aw87gN4dbeN+eQJu+fSkhjWpA2wzeRktf4KA7p5TYbztHYD3K2+y/ykCWub/
btNd6wAi6zs25gACuvr03RwU7wTKnzuP8ysScGOanXWkVidg+x4lZaBEQIME
k4PPXTuBzOiX+QAVAlYcPKRQE9MJaGEv/P6eJeAXvpji45WdQHFmfgyeI2Cz
/0z40mInuOHkMPflAgFvW44O9Qp0AR1NVyUeTQIWc8HJf2e6gFXu9JqpNgH/
O+V05rZdF4g5JmA+pkvAo62aXBtCuoBow30+VT08f36yHlwu6AKmvb/VewwI
KNEryMY/2QWMH1ocs7lKwEdHBnSstnSDC9SY203XCMi8yWN+/alucNnKUsrR
hICsOgUsLTe6wctz53MmzAhYYGrZ3PasG2xgRosGFgSM/jW2KJHZDe7bvcpj
ukVAhj9bnn7s6Qbzfv80Hljj9n222bmy94DdeUGKJ+1w/xvdub2O9ICOIob/
pu/gzwOe7Us16AFP34EVZ0cCWjU6vpDx7QExf2/tP+5CwCZvVsuBzz3gbvbW
iAZXAl7PuB3Y19oDGo5bnot3J2Bs+imPbYy94D7xJcrhPgFtd2W0u4j1ggnZ
/CNbfXD8N7H6ien0gm5v9c1zD3H8Lf/Fs7r3Ao/PISkxfgScf2H4aGdMLzjX
uHFM/SkBFY4TNK/qXiDAb2kt/ZyAnJp39LgXe0GVl3P6xEu8Pn7sPzcn2AeK
rgQIDBEETNQ5s7JerQ9c41K43RhEwB5R9t0ad/rA4bj7voGhBJS6HxcyGNEH
QiN/FgdFEHCd4pRXTFEfiJu/o3jzFQFD60L2RYz3geMiFu8OvyFg3NxGrrn1
/eDwkYPSx98R8LT0u2+fdvWDC1/fMG2NJ+CP9LiYjTL94JSfc4vkRwJenfL4
j0W1H8xpNt3cmUDA9+vZUkOv9IPbzAluf5MIyGL192LT7X7Q9TuRIpRGwD3e
JR9iH/aDyIp8qy0ZeH50/BUXDO8HmwXvCallE9CYd/ipTFI/WOKFcc55BDy8
4e273sJ+8F3Nd/L2V5yvFCtHpNv6gafb1u3JhQRMlSwf2DnZD07q6nnmfcPj
ZXDNf/2vH8TnbkvKL8PzhScIVW8dAEKHJEuZq/D66vP1CNg/AGLXZIV4awno
MjVg8ufkADi476GsfQMBM3tnRRm1B0DK0zc3CppxvvRrfvfKfACo+zc0dbbh
9Wy/V33w3gDYe+0g+6kuAsZsUfuU/3IA0CSlf93qJaBumND4kZgB4P1XesV/
gIB8JqaaWlkDQCUluWxxGM/XPjd71qoBsLxYqiM2htfL29Vck/4B8PVOinvc
JAFf8l3+qrM4AI4PSfdPThPwm5Pxm4F1g4DRqeqn6DwBN/C0feLdNQgm2rM/
ffpJQJ5bIreHpP5XMX3HU939AQBvEAkJhYpEWRWViIzP85GMUpEy0kBpmpGI
ljQoqe+dKh5pEkUyEpKEUFGRMuNa9+LOUqnH7/z+fL/OOZ/5Oj1QFyeTPvaT
zGvyVx9Phx5As+/Tr/65hnon1+rv9+mBc6zwyPmTKOzKPZMtH9IDRrNlF4ZO
pTBLb+n27fE9YJ95zVlJhsLVWx6+tGH3wIzspKXH5ChM92+XKXvYA1bSH+Wa
FCicVxgdyanoAQv1TwejZlHo9YKXdutTDxyrrr7Qp0rhvRl1/GncHlh0yGA8
XZ3CJuvtC2QneuDA0Kznm+dTWK77QvZf5V7IKva0eLWAwtKNV+d26vfC+Wv3
Vc7rUhi7zLz/iVUvLP+tYKigT+EmV6evJm69EJikf4RjROEfT/kcp3294OPx
3+1HxhQGzr5rORbdC91ayxWsV1I4OjtrdGNyL0Q+6syfa07hyoazO9fc7oXU
eDnFUksKt+yf+bCysBcOaVk4b7ahMH6dzEJxfS9g3vzXq5DCqC8fXZ919UKa
a9LPNnsKT+bKZ+p/7wX9WdXY4kShb+BY1wo5DhT89i+rdKFQqrOwsUmTAxzb
86MhrhSWUD1DGqYckHc8bRu2lcIVf3tKxxw44NZxumKlF4XnXBjBYds5wJza
H9TnQyGvM9+JFsKBuXq3rEd2U6isf799/VkOTI3Rt3u6h8INT6alZLE5ED0e
a9O0n0IH8ZqZ6dkc+DN4jpd9mEJNjYV7V1RwQPXtf37RIRROiwv/dqiZA+6p
kqab4RTmpV9XXzPEAZGl9c8TxygMnmIclfcfB3Z+DhkpjKFQxjm8sEqlD3i5
KX+6T1Hovy7pUZB+H3jY/vui5iyF7+NV3pdb98Gvv8o+Mhcp/BsdnHnXtQ8y
2A/0pl6mUHZrjL/B3j6oLKuQ4idTuDhMstY9ug8mt1uWr6JTONXerkslqQ9G
lA2zzdgUir3/ZMRm9MGbXa7rr92ksGLrgXVniki+YAeXjnSyb+nMW/Pq+2DX
DtHp3jtknz+36e3q7gMlVmrwukwKXTM+7zWX9MHQq4wZfjkUVl15XV84vR/o
thGrv+RRqOobMOujVj8w5lnuwUIK9Qa+KJ1b2Q8ph8Os/EsoXJ9XYtHl2A+x
bw5nd5dTuHxF6Nz3Pv1gUdC3Tu0VhSLG56/bQ/phzOLwZ+saCqttHr66Et8P
mtoa0i/rKfS54b7Pi90PuoFGu/+8p3CK9YEVdTn98E03xYj1icLzL43bPlf2
g0LSWVj4hcL6P29sY1r6wbEk/aRfB4U6MU111TxSr4aHxZQeCq0e5yg9mOgH
Z/sHbK9+Uk+tldlilQHQMllvlcol/3GRedx6gwHouG/is5ZP4SRz6QRp6wHY
cWuDXpqYwrbEf4oPuA0AWjit9flJIVW1rHr/vgHYdbNOPO0vhTOe8pP+RA/A
83LZTfsm05DZr3nSMnkADDbcn2I4jYa977QN5G8PQF7Cm440ORri7+Tf54sH
YIF+12DUTBrGyuU9TH07AKZrS3RRlYbRjffmrP82AKLpUXHP1Wl44YtsVtqP
Abga/3nuDU0aerJh7KLcIHTecXZfqkNDKWsD3Zlag9Bl+S0/S4+GlTonjtmY
DoJ5kKVb8hIa2r24d26y4yCM0d9Si5bT8FOadWnQjkGQ99Ts1zYj53vim46G
DcL8mOEncmtoeKQjPV3l3CBEHJLXuWNLw6fXDdne1wchcHPbw7traViscMHZ
7NEgmA1c3OrhREN2APNL9stBkMttChG70DBxkjLV0DIIdruXPfjlRkNbN3+p
OO4geI06SD3yoOHUPq1/uyYGYXxfi1uDD7lvnCv+oDIExo80gO1Lw9EdYj1/
/SHw4ihYuwbQcM+7jLgU6yHQOyFnHH6Ihte/67H3uQ5BakP4K7sQMt/dai1t
AUOwZr+t7skIGso+fiYaPj4EduWrOXejacjPX/6GdmUIzKztHKJP0nBwXKW2
5/YQmPNVY5+dpeHtX/Wna4pIvjsu7+9cpOGadjN1p/ohcG3YHhuTROJPlm8N
7R6CsgeykyooGm7qKHQzkQxBwcbEu49YNKwbfytmTOdCAzPwx4xUGupOMCPY
WlzoVDko2ppB+i9e9Xj5Si4oPqApOt6n4aGntsphjlxgNtZ1Psimodc+TRNH
Hy5IPn/bkJ9H7HMg4nUoF3KcSu2Mi2i4yiyA3XWOC9t7u07TS2n4oco8MjmF
C7H71LwzXtIwjhURO/CIC+fqh6sW1tBQsuCCdXMlF/oH+A5ODWS/SRvadrVw
YaI+RNa7iYYZNrEZV3lckEpv9W1voWHV7TO6XhNcWHop6KN0Ow3HXMQNNao8
CLaTe5LxjYYybXO2fTTkwXP/SwuNBmj4RWsmK8KGB1pxOpkewzQsvRs+uXwL
D44Md98dE9LQryd7ceo+HtjNWrbaZozMbyrbQP04DwZnb9wS+IeGkQf47lbJ
PPgYvahPaQod6+PmWUoyeODZYjPLW4aOK7vzHbYV8+D4UUaCmgIdfcTaii4N
PHj9XlEtWpmOvjx42tnFg+3yfvWv1Oh4TK8+TuM7D0wNct+f06Sjq9qSGVzZ
YfD9+Wh4SIeOVhvGnvtrDcOZUH2TagM6Ttl7dMMx02EIcZHiXjKm46WVtfSF
jsMwZZfcc5EpHfXsL0yL2DEMUxdrPv9gSce4GfNW7ggdhueNzI3uQMfnRb7W
3WeHYa+twLXUno7T7iuHyKcMQ7DU9vP/rqejskuKz7vsYXh0PniLjisdl6+6
HGpROQxGK6IWa3vQccnkFXttPw9DtXJ+ybQddBw4mzXrK3cYrJVqOZf86Fjg
fHVAc9IIFDhnaSXtp+O61+uPjamMQNqaKYeWBtExb3FRX6D+CLxLqQzNP0JH
kzfJsYnWI7Cuk51QFEXHEB2btzauIzCe3FnsdZKOL8s9HFICRuDP3/PvjsXT
8ZPSuujEaOKYjEjTRDpWOfYlqiWNwNkTDsdakulY/VJY5ZIxAkOBVX4/GXRM
EH4oViscgSUdF3sKbtBx117t5sT6EXg4dlBHfIuOSqULGlO6R2Amz0le/QEd
z74Rx9tKRmCr17LEzzl0lJ27yv/S9FGwVT7eqPaUjpu1nX8FaY7ChuZl+qJn
dDwyQylkePkovEjO0M5/Qcf7lmsVVBxGoeSdVd/313RM09wQ8N57FGT3vS5v
qifn9i/6TENGIWCdlsXyD3S87Npnvyp+FMwDwu8ebaWjqXL3zjrWKOQ+Xabn
3knH4TmO/8rmjAJf4rj5KYeO+5virrdXjMKN7vOyOVw6it8ZlXu1jMJwQDUY
Cem4Iy++IpQ3Cv9FWclcGaPjBef8WK2JUfj2RnfHxb90fLVok1+EKh/C+uot
ZKUY+LKgbGK3AR9evlRcoCXHwJtLumIHrPjwaEVLkoYSAy9yAnXU3PhQtzLp
wo05DDR3f3+mfS8fzDvGrjyZz8AfUmnT1x/nQ0ft9h+uugykbmiFuifzYUfY
rdXNhgwUDIRfFWXw4ZtpevyICQN9j5l9sSzmw4/gG2uumJP7pfVtcxr4EG/6
KarSmoHp/SplyV18qKeNJ7TZMbDCvbY6V8KHCEv6tJPODHR7bvDaVEoAkSaW
SvmbGbghWNeqV1EASjoV3kc8GKgXK3ulQ10AaW3/ZL/awcCQWIfGuzoCeJz4
IviXPwMxrUTPbpkAoi+9iig5yEDJXI3thqsFYNB88IJ8KANNnuXc4qAANBX+
POFGMvCL843WIBcBTLKfmZ5zgoF7zcKH0UMAnW+9WJPiGXjM7owq11cAP2dM
y+tOZODhrGiNjkMCWDrJzM31GgPfSdUrpEUIIPFZzMPbLAY+O71ljukpAdDj
FJecS2PgOc+qceUEAfzxO2P2/Q4Dv24O/F5NE0CNRHGN5CEDU9cEdTqlCeCT
81/nz09I/ae97sx+IIC7qbN7HZ8xMHgg+mThEwFoh0mfcqpgYGzmObOMUgFM
odVqt1QzUCWpZpJ/jQBSy/RvSN4yUH2P/3N+kwA2WSuV/fjEwP9oA1tq2wTw
NZv/Lb6NgUH9Gf9F9Aug+LjH0J0eBpbRnC4ECgRgfe11iOsQA2NMHSdW/BZA
YGY3o5PPwEpJzKV6KSH8le26NfGDgVylG5LHikJozfq4/OFfBt7YJAg7oCGE
TYtaj3OlmFhyMq1zVFcIhbHfC+TliaevNqhYJoQVKT1hxcpMXFsofT7AQghL
B2eKfmowMaesvGKbnRAu2saGVGoz8VxRI1fFRQihv7tagvSZ2P9B3fCehxAs
vyySfmzMRAPnDfZnfYXgwXIxizJjorg7P3zVYSEUzeROarVm4tLDR6n8o0K4
Xp4nM9eeiQ6uC6+cOCWE0WyeYu96Jg55TE2blyiE4kKlkrVbmBhY/D5Rii6E
SpOjPUbeTIyy+nDpZZoQJuHm+CxfEj93WaxLphB8l7H+zjjAxE1nwp118oVg
cOeCUBTMxJXhfKOGMiFk3rx2IDySiWMvtg1V1Ajhikd0S9QJJhpNqLLONgkh
0dtSdXc86We3nPfcdiHY7NRv7brExLPzuGPjfeQ9TY/FoZiY+XMiK08ghIJN
Dnnx15loUxu80WxcCL+nMoalM5j4RFTTMFVaBEf6VBbKZTIx19bT995MEeyy
uvksK5eJyX2NjTQNEYx3D9S8LWJi+8nbyzfriqCu5qKgsZy8t8y+07lMBDse
XD4VVs3Eg5v//V68WgT2BjYJtLck//na7fvtRDCx9OFb92Ym1qm33/R1EUHJ
eIUso52J3qlO7/Q9RPCqdN14QS8Tw9byVF75igCUlJZG8ph4yD7KPPOQCIIt
1nkWipg4vM8qaM9RERzfo8Rk/ib1xHjSeKdEYKD8usNjCgtzeDuZ5QkiCDCg
aTKns1DmxPWcALoIhC/cj0fOYiEefHnLM00EZi3nNzSrs5DriOfUHoggNG2b
loo2C+c7jcU+fCKCwfFeJbE+C41vs9wSS0Wg/XJnrKsJC98sCF5jUyMCI9rm
dtfVLPx4JVW5vEkES25qJi8HFpZ5FdUktIlA/aTVs8sOLFxuL3PNsF8EbOGR
7subWBifiKtVBSJ4gnnjsh4s9BPlCT/8FsGm00VDhrtYmO0Sc2O3tBhkuhqq
DfexsHWyic7qmWJgOOgz7gSxMKlVvaxHQwxFmRr/vD7KQl25kVVfdMUQrx3q
5XuChfrGc2+mLhOD1lsVry/xLHwafkLN3EIMbWpXV/+6zEId1foQDTsxZP6M
ukjRWajRsqm90UUMeW2uVz7eZOHJxCUWHp5iKPD+2iC6w8KqFFGonp8YvKOq
jidms5BWxy+rOywGdvaT/rqnLFzr8Xng2VExvI86aXu2lPTzSW3ysVNiKHz3
vUa9ioWyEVeMZRPFMLv3xyyvBhZeDeZbcGhi0BPQXBQ/sfBW4nlPepoYBHqW
80PaSfzJsu7JD4i37vZy4LBQfKjHxuuJGNZNWbPnN4+F7d9F1t9LxXBGrmna
dgkL77WNqHdUi6Fk8Zm5Jn9Y+LNHa3pKkxjCh/1u5kqx8Vn7g0GddjF0HTtl
O1OBjT4rNO+O9YnBvMRyU48qG8/drzmaLhCD4vqcZn9NNl6N2qFL/y2G1phJ
jp6L2Shnvb5im5QE/J3mNOkvY6P8wuAwnqIEeCmdzffM2Mj3jZ2oV5fAyQuf
atk2JH5lxa3TuhL45OY9Y40DG83m7DKdaiyBH/zRoqJNbBRU9d1qXE3iZfNc
73uwcRXj9qIjdhLoGbG3c9zNRu+KDfG7XCSwavG9m1772SijYPRTy1MChVrm
i+eFslHXxc8nx49Y41f+syg2avfH3Th/WAItjp8f1J5m471bX/mmkRKoOdDd
nJDARoXi+QuXnpbA5RsKfSXX2NhTUYSiBAmYJ50SVaew8R/excjLdAm8X51g
dT6DjadC7S+GpUng6QX6oadZbHRUM39klCmBd5/Cspj5bDyRe/pVXr4EZH9L
r9laykb6nYKCs2USMO7em3OqivRTol1qWCuBmN8ta3zfsrHAKPLfuR8kMJR+
3OBRMxvvJC068qVNApyCjF0tHWzUD/eb3U7cums3vZU4yyutuJNYfuv8uq/E
ubrqE73EBrossy7i0mczLo8Sr916VX6QuLlPdHdqO5nv5Gslv4in2b78sox4
66X6OZqdbDw4uhPjiAXbFjfuITbezFJa0iGB7LrDDkLiIiW5x7GdEli60h7l
u9lYR+PzFnyTgPsvnVC7HjZujF6arEPcOT/qnj1x466DKxcT37v8tt2BuMWw
N8qIWOAa7byBuOdFi7QZsV/gJ52txOO8sgXriStH2c0BxEvtL7tHEMcu9LFK
IE6WGDyvJW60rZJpJN66zT8xrEcCv70M7+zsZWPHnGaDV70S8J4BvCgOG33/
zGp4TWwS2L0whpjzbVNILbG9RpzXCWJudm3BW2Idr+rXZ4h/2JXatRKXH9iS
nkisGHJ7xwhxZHPUtpvE/9SEXVXjkP7a/3vxgjjjmOLPw8RXbvMZ0/rYuK/V
sUa1TwIhSnvX0YmHyuIPqRFzk5fEMokDb79UmEt820f8hE18JNhq6wLihs9n
tVOJT0qZfDMknvB/MH6XmLV8zrgtcU/VRF4Rce1FjvFB4luFA1ptxEsszzDL
/n/f7eavhf1sfKRVbllB/K47cvki4pVS4+2VxF+fu+3XI7Z4H6FbS5zpIdts
RGwfcCD3A7HeguhcU+Id1zbXDRCnjR/Yv474ypDmf7P6JZDQc6b5APGs99tv
qRJP+hUgf5iY/pRlr0Zc6LN+bRDx9VOzLs0n/iytmhdGfG+2tLo+8e/hrMvH
iV/g8Apr4vJpA2svE9vpGzbbEst9e3/8CnG1/L4oJKbLPMu7StzwuavcgdjX
8vICBnFr0McNbsSfTMzHU4l93JX47sTygQtXphN3WmykPIhPSeQPZhBzpta0
+hAv4HJa7hHvH5oau4t4vWeTQiYx990/C/yInyqV2z8kDnp6onIP8fY5D2Ny
iAUpJQH7iG0PsJ88Jv4fCMoVeQ==
       "]]}}, {}, {}}, {{}, {{}, 
     {GrayLevel[0], AbsolutePointSize[3], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2Est09i8/tkMRwj/k/29Rxb7dvlNdzzH
lwrkf7CfUyGvMfvRVMezZ0DgrX1I+p0PAYumQPkv7dnW50vc6Z0M5T+13+R/
c57N0klQ/kP7cE/JlqIXEx3NrKfMnDnztv332fonasMnOs6aCQKX7Se4y2TH
fZrgaGIMAsftlX3u54jsnOB4Dqx/jf2GlRVn56+eAFW/cb95wosehlMTHKd0
XgfKn9i/PV9vtZnIRMc0MLiy3+iGl4ZT10SIf9Lu7F8205ZFWWeSI9h440f7
Rbew2d/8OQlq37P9terLbqR8nuyY9sgUyH+1//5n6YtHJaZC1b/bby2ZofEn
cxrEfsmP+ydO77rH/nw6lP95/4O85s8v+mc6AgA6Pq/n
       "]]}, {}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 6.5966794512514286`*^7},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{
    FormBox[
     StyleBox["\"RF Pump (dBm)\"", 14, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"nm\"", 14, StripOnInput -> False], TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->250,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.19375, 1.3062500000000001`}, {6.780482768589486*^7, 
   1.0456549115350644`*^8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8045125816275682`*^9, 3.804512593507568*^9}, 
   3.8045127060225677`*^9, 3.804512804274568*^9, 3.804512858851568*^9, 
   3.8045131585435677`*^9, {3.804513428806568*^9, 3.8045134406795683`*^9}, 
   3.804513661074568*^9, 3.804513703603568*^9, 3.804513774803568*^9, 
   3.804513809145568*^9, 3.8045734950804405`*^9, 3.8045736369993258`*^9, 
   3.80457407243145*^9, 3.804832906545287*^9, 3.8048338539921017`*^9},
 ExpressionUUID -> "bf2f47a8-265d-446b-8222-20456b0a9188"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GainTotal", "=", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Norm", "[", 
         RowBox[{"Gain", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Omega]m", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "+", 
            RowBox[{"2", "\[Pi]", " ", "\[Omega]", "*", "1000"}]}], ",", 
           RowBox[{"2", "\[Pi]", " ", 
            RowBox[{"\[Kappa]RF", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
           RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
           RowBox[{"\[Omega]m", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]B", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}], "2"], ",", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"-", "2.25"}], ",", "2.25", ",", "0.05"}], "}"}]}], "]"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"GainInterpolated", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"Norm", "[", 
      RowBox[{"Gain", "[", 
       RowBox[{
        RowBox[{"2", "\[Pi]", " ", "11.8431", "*", 
         SuperscriptBox["10", "6"]}], ",", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"k", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[CapitalDelta]Bsweep", "*", 
               RowBox[{
                SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], "-", "l"}],
              ")"}], "^", "2"}]}], "+", "d"}], "/.", "Linfit\[Kappa]RF"}], 
        ",", 
        RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
        RowBox[{"2", "\[Pi]", " ", "11.8431", "*", 
         SuperscriptBox["10", "6"]}], ",", 
        RowBox[{"2", "\[Pi]", " ", "\[CapitalDelta]Bsweep", "*", 
         SuperscriptBox["10", "9"]}]}], "]"}], "]"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]Bsweep", ",", 
      RowBox[{"\[CapitalDelta]Opt", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"\[CapitalDelta]Opt", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
       RowBox[{"(", "100", ")"}]}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TrueConversion", "=", 
  RowBox[{
  "S12LasFreqSweepTheoryInterpolated", "/", 
   "GainTotal"}]}], "\[IndentingNewLine]", 
 RowBox[{"TrueConversionFormula", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Norm", "[", 
      RowBox[{"PureConv", "[", 
       RowBox[{
        RowBox[{"\[Omega]m", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"2", "\[Pi]", " ", 
         RowBox[{"\[Kappa]RF", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
        RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
        RowBox[{"\[Gamma]mech", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"\[Omega]m", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"\[CapitalDelta]B", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"powerRlin", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"powerBlin", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"\[Omega]R0", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", "\[Omega]B0", ",", 
        RowBox[{"\[Omega]m", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "]"}], "]"}], "^", "2"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", "S12LasFreqSweepTheoryInterpolated", "\
\[IndentingNewLine]", 
 RowBox[{"S12LasFreqSweepTheoryInterpolated", "/", 
  "TrueConversionFormula"}]}], "Input",
 CellChangeTimes->{{3.7873898603980055`*^9, 3.787389866750852*^9}, {
   3.7873903542852116`*^9, 3.7873903545721006`*^9}, {3.787464196020015*^9, 
   3.7874642124001594`*^9}, {3.78746913101015*^9, 3.787469164953556*^9}, {
   3.7874694254891644`*^9, 3.787469435412429*^9}, {3.7874694656239834`*^9, 
   3.7874694847204423`*^9}, {3.7874696698918695`*^9, 3.787469708747963*^9}, {
   3.7874698344699955`*^9, 3.787469834688754*^9}, {3.7874698913896837`*^9, 
   3.787469956975051*^9}, {3.787469987965641*^9, 3.7874699881687183`*^9}, {
   3.789191385544203*^9, 3.789191426270552*^9}, 3.804512142160568*^9, {
   3.804512606122568*^9, 3.804512623862568*^9}, {3.804573389185739*^9, 
   3.804573389185739*^9}, 3.80457363042494*^9, 3.80483256688232*^9, {
   3.8048326130424337`*^9, 3.8048326141305203`*^9}},
 ExpressionUUID -> "e0ecd023-caa4-41da-b452-845d27de615b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "57.400072962619255`", ",", "52.801236631069735`", ",", 
   "48.01542233005142`", ",", "44.722199523725784`", ",", 
   "41.18517449462893`", ",", "38.495657178365995`", ",", 
   "36.69759081122896`", ",", "36.68918103765133`", ",", 
   "40.585977447317426`", ",", "56.11676112942157`", ",", 
   "160.49186869922818`", ",", "131.22734787877638`", ",", 
   "52.39576601168899`", ",", "39.072461731334755`", ",", 
   "35.77198236553013`", ",", "36.05796017953477`", ",", "38.03597765226476`",
    ",", "41.00854963983388`", ",", "44.29693096083336`", ",", 
   "48.52149552044781`", ",", "52.60991653880662`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7891914141245136`*^9, 3.78919142720776*^9}, 
   3.789193964236744*^9, 3.79179429384286*^9, 3.804512806924568*^9, 
   3.8045128606215677`*^9, 3.804513161473568*^9, 3.804513448189568*^9, 
   3.804513780013568*^9, 3.8045138109555683`*^9, 3.8045734975731115`*^9, 
   3.8045736391836433`*^9, 3.804574074669092*^9, 3.80483290931207*^9, 
   3.80483385587504*^9},
 ExpressionUUID -> "203d8e64-6f3a-46ed-9e99-ec9f5123226f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "57.373769408620745`", ",", "56.40265989361239`", ",", "55.44730001456379`",
    ",", "54.50761787428856`", ",", "53.58357961371233`", ",", 
   "52.67519200774292`", ",", "51.78250542850577`", ",", "50.9056172327821`", 
   ",", "50.044675640752025`", ",", "49.19988418556857`", ",", 
   "48.37150682832476`", ",", "47.55987385133441`", ",", 
   "46.765388665092516`", ",", "45.988535691857756`", ",", 
   "45.22988952288121`", ",", "44.49012558863802`", ",", "43.77003263421232`",
    ",", "43.07052735832089`", ",", "42.392671658162406`", ",", 
   "41.737693028707675`", ",", "41.107008801091645`", ",", 
   "40.50225508008827`", ",", "39.92532146804733`", ",", "39.37839296008318`",
    ",", "38.86400078748121`", ",", "38.385084507924795`", ",", 
   "37.94506834170886`", ",", "37.547955703322245`", ",", 
   "37.19844718065715`", ",", "36.9020890213673`", ",", "36.665461724110415`",
    ",", "36.49642194570413`", ",", "36.40441615439043`", ",", 
   "36.40089211869524`", ",", "36.49984575787077`", ",", "36.71855828325635`",
    ",", "37.07860560202686`", ",", "37.607264956239376`", ",", 
   "38.33951393028869`", ",", "39.32093477614259`", ",", "40.61204138077559`",
    ",", "42.29491407542118`", ",", "44.48371837370741`", ",", 
   "47.342046828131316`", ",", "51.11287331737417`", ",", 
   "56.17329728391679`", ",", "63.14184266625576`", ",", "73.10838445190613`",
    ",", "88.18867775595983`", ",", "113.10263332643657`", ",", 
   "160.96132835975635`", ",", "286.8316703630855`", ",", 
   "1426.8529993754735`", ",", "475.5791294674389`", ",", 
   "204.83070439993506`", ",", "131.64463389842751`", ",", 
   "97.97152093582012`", ",", "78.8563016336218`", ",", "66.70404382764517`", 
   ",", "58.42059156278714`", ",", "52.508839839064144`", ",", 
   "48.15613540785576`", ",", "44.88327722335958`", ",", "42.38942375050433`",
    ",", "40.47619666164845`", ",", "39.007500551750695`", ",", 
   "37.886875971691644`", ",", "37.04406488301282`", ",", 
   "36.426694124535125`", ",", "35.994938020238166`", ",", 
   "35.71798525577674`", ",", "35.571636430019154`", ",", 
   "35.53663153602265`", ",", "35.59746113020012`", ",", "35.74150551990159`",
    ",", "35.95840104068107`", ",", "36.23956649154458`", ",", 
   "36.57784443097128`", ",", "36.96722610942564`", ",", "37.40263815217221`",
    ",", "37.87977541574038`", ",", "38.39496877575986`", ",", 
   "38.945079627020775`", ",", "39.5274150149269`", ",", "40.13965884968735`",
    ",", "40.77981576571665`", ",", "41.44616500353093`", ",", 
   "42.13722229522296`", ",", "42.85170818637837`", ",", "43.58852156844981`",
    ",", "44.34671745540205`", ",", "45.125488237932714`", ",", 
   "45.92414780285477`", ",", "46.74211802547162`", ",", "47.57891723708179`",
    ",", "48.4341503441822`", ",", "49.30750033512814`", ",", 
   "50.19872095718176`", ",", "51.10763038491067`", ",", "52.03410573146403`",
    ",", "52.97807827918815`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7891914141245136`*^9, 3.78919142720776*^9}, 
   3.789193964236744*^9, 3.79179429384286*^9, 3.804512806924568*^9, 
   3.8045128606215677`*^9, 3.804513161473568*^9, 3.804513448189568*^9, 
   3.804513780013568*^9, 3.8045138109555683`*^9, 3.8045734975731115`*^9, 
   3.8045736391836433`*^9, 3.804574074669092*^9, 3.80483290931207*^9, 
   3.8048338558970585`*^9},
 ExpressionUUID -> "203d8e64-6f3a-46ed-9e99-ec9f5123226f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "8.378144015931931`*^-6", "}"}], ",", 
   RowBox[{"{", "0.000012588468398888697`", "}"}], ",", 
   RowBox[{"{", "0.000022053210079282133`", "}"}], ",", 
   RowBox[{"{", "0.00003462795961225224`", "}"}], ",", 
   RowBox[{"{", "0.00005330851645103507`", "}"}], ",", 
   RowBox[{"{", "0.00008066490448058647`", "}"}], ",", 
   RowBox[{"{", "0.00011582425011671026`", "}"}], ",", 
   RowBox[{"{", "0.00015837330254476136`", "}"}], ",", 
   RowBox[{"{", "0.00018507373980808`", "}"}], ",", 
   RowBox[{"{", "0.00016309814689229512`", "}"}], ",", 
   RowBox[{"{", "0.000059641931741373814`", "}"}], ",", 
   RowBox[{"{", "0.00007265050602362047`", "}"}], ",", 
   RowBox[{"{", "0.0001585350064199337`", "}"}], ",", 
   RowBox[{"{", "0.00015775259017151785`", "}"}], ",", 
   RowBox[{"{", "0.00013363886740712827`", "}"}], ",", 
   RowBox[{"{", "0.00009783613685656207`", "}"}], ",", 
   RowBox[{"{", "0.00006626813726449214`", "}"}], ",", 
   RowBox[{"{", "0.00004281849068397104`", "}"}], ",", 
   RowBox[{"{", "0.00002826529322245667`", "}"}], ",", 
   RowBox[{"{", "0.00001775863878339187`", "}"}], ",", 
   RowBox[{"{", "0.000011142242116216061`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7891914141245136`*^9, 3.78919142720776*^9}, 
   3.789193964236744*^9, 3.79179429384286*^9, 3.804512806924568*^9, 
   3.8045128606215677`*^9, 3.804513161473568*^9, 3.804513448189568*^9, 
   3.804513780013568*^9, 3.8045138109555683`*^9, 3.8045734975731115`*^9, 
   3.8045736391836433`*^9, 3.804574074669092*^9, 3.80483290931207*^9, 
   3.8048338559040403`*^9},
 ExpressionUUID -> "203d8e64-6f3a-46ed-9e99-ec9f5123226f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.004313340178151643`", ",", "0.005517412552916804`", ",", 
   "0.007029388007807611`", ",", "0.008418474233971924`", ",", 
   "0.0108207995112452`", ",", "0.014060759497243946`", ",", 
   "0.018239375913522413`", ",", "0.023601447133658398`", ",", 
   "0.03003655961428842`", ",", "0.03389014729379653`", ",", 
   "0.02093372890012147`", ",", "0.03074775691147057`", ",", 
   "0.052136474731836406`", ",", "0.043702312947738346`", ",", 
   "0.034640683481520926`", ",", "0.026643245019005828`", ",", 
   "0.02095534866997069`", ",", "0.01663564931465429`", ",", 
   "0.013210375402780557`", ",", "0.01062105990231121`", ",", 
   "0.008971054076514592`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7891914141245136`*^9, 3.78919142720776*^9}, 
   3.789193964236744*^9, 3.79179429384286*^9, 3.804512806924568*^9, 
   3.8045128606215677`*^9, 3.804513161473568*^9, 3.804513448189568*^9, 
   3.804513780013568*^9, 3.8045138109555683`*^9, 3.8045734975731115`*^9, 
   3.8045736391836433`*^9, 3.804574074669092*^9, 3.80483290931207*^9, 
   3.804833855907953*^9},
 ExpressionUUID -> "203d8e64-6f3a-46ed-9e99-ec9f5123226f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0004809060778058248`", "}"}], ",", 
   RowBox[{"{", "0.0006646866987524657`", "}"}], ",", 
   RowBox[{"{", "0.0010588941956900784`", "}"}], ",", 
   RowBox[{"{", "0.001548638518878663`", "}"}], ",", 
   RowBox[{"{", "0.0021955205520856765`", "}"}], ",", 
   RowBox[{"{", "0.003105248509210296`", "}"}], ",", 
   RowBox[{"{", "0.0042504709368004715`", "}"}], ",", 
   RowBox[{"{", "0.005810586768595476`", "}"}], ",", 
   RowBox[{"{", "0.007511398629941428`", "}"}], ",", 
   RowBox[{"{", "0.009152539749806237`", "}"}], ",", 
   RowBox[{"{", "0.009572045078004895`", "}"}], ",", 
   RowBox[{"{", "0.009533733227530783`", "}"}], ",", 
   RowBox[{"{", "0.008306563101040457`", "}"}], ",", 
   RowBox[{"{", "0.0061637820424955666`", "}"}], ",", 
   RowBox[{"{", "0.004780527208237212`", "}"}], ",", 
   RowBox[{"{", "0.003527771526893429`", "}"}], ",", 
   RowBox[{"{", "0.002520573388049437`", "}"}], ",", 
   RowBox[{"{", "0.0017559242007163908`", "}"}], ",", 
   RowBox[{"{", "0.001252065742462874`", "}"}], ",", 
   RowBox[{"{", "0.0008616757121775993`", "}"}], ",", 
   RowBox[{"{", "0.000586192427789303`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7891914141245136`*^9, 3.78919142720776*^9}, 
   3.789193964236744*^9, 3.79179429384286*^9, 3.804512806924568*^9, 
   3.8045128606215677`*^9, 3.804513161473568*^9, 3.804513448189568*^9, 
   3.804513780013568*^9, 3.8045138109555683`*^9, 3.8045734975731115`*^9, 
   3.8045736391836433`*^9, 3.804574074669092*^9, 3.80483290931207*^9, 
   3.8048338559139357`*^9},
 ExpressionUUID -> "203d8e64-6f3a-46ed-9e99-ec9f5123226f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.11149273137364815`", "}"}], ",", 
   RowBox[{"{", "0.12047072651855192`", "}"}], ",", 
   RowBox[{"{", "0.15063817710929517`", "}"}], ",", 
   RowBox[{"{", "0.1839571489842286`", "}"}], ",", 
   RowBox[{"{", "0.2028981823204511`", "}"}], ",", 
   RowBox[{"{", "0.22084500555030165`", "}"}], ",", 
   RowBox[{"{", "0.23303817833203563`", "}"}], ",", 
   RowBox[{"{", "0.24619620719396082`", "}"}], ",", 
   RowBox[{"{", "0.2500751992371406`", "}"}], ",", 
   RowBox[{"{", "0.27006491504631425`", "}"}], ",", 
   RowBox[{"{", "0.4572546593908242`", "}"}], ",", 
   RowBox[{"{", "0.3100627227859404`", "}"}], ",", 
   RowBox[{"{", "0.15932345145630206`", "}"}], ",", 
   RowBox[{"{", "0.14104017903735575`", "}"}], ",", 
   RowBox[{"{", "0.1380032588210156`", "}"}], ",", 
   RowBox[{"{", "0.1324077275263171`", "}"}], ",", 
   RowBox[{"{", "0.12028305650010274`", "}"}], ",", 
   RowBox[{"{", "0.10555188844775676`", "}"}], ",", 
   RowBox[{"{", "0.09477896761354228`", "}"}], ",", 
   RowBox[{"{", "0.08112897583696832`", "}"}], ",", 
   RowBox[{"{", "0.06534264789729691`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7891914141245136`*^9, 3.78919142720776*^9}, 
   3.789193964236744*^9, 3.79179429384286*^9, 3.804512806924568*^9, 
   3.8045128606215677`*^9, 3.804513161473568*^9, 3.804513448189568*^9, 
   3.804513780013568*^9, 3.8045138109555683`*^9, 3.8045734975731115`*^9, 
   3.8045736391836433`*^9, 3.804574074669092*^9, 3.80483290931207*^9, 
   3.8048338559219975`*^9},
 ExpressionUUID -> "203d8e64-6f3a-46ed-9e99-ec9f5123226f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"GainTotal", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}]}], "}"}], 
      "\[Transpose]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
        RowBox[{"PointSize", "[", "0.03", "]"}], ",", "ConvColor"}], 
       "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[CapitalDelta]Bsweep", "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CapitalDelta]Bsweep", ",", 
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CapitalDelta]Opt", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
               RowBox[{"\[CapitalDelta]Opt", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
             RowBox[{"(", "100", ")"}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Norm", "[", 
            RowBox[{"Gain", "[", 
             RowBox[{
              RowBox[{"2", "\[Pi]", " ", "11.8431", "*", 
               SuperscriptBox["10", "6"]}], ",", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"k", "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[CapitalDelta]Bsweep", "*", 
                    RowBox[{
                    SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], "-", 
                    "l"}], ")"}], "^", "2"}]}], "+", "d"}], "/.", 
               "Linfit\[Kappa]RF"}], ",", 
              RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
              RowBox[{"2", "\[Pi]", " ", "11.8431", "*", 
               SuperscriptBox["10", "6"]}], ",", 
              RowBox[{"2", "\[Pi]", " ", "\[CapitalDelta]Bsweep", "*", 
               SuperscriptBox["10", "9"]}]}], "]"}], "]"}], "2"], ",", 
          RowBox[{"{", 
           RowBox[{"\[CapitalDelta]Bsweep", ",", 
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CapitalDelta]Opt", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
               RowBox[{"\[CapitalDelta]Opt", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
             RowBox[{"(", "100", ")"}]}]}], "}"}]}], "]"}]}], "}"}], 
      "\[Transpose]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.001", "]"}], ",", "Black"}], "]"}]}], 
     ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "200"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7874692251813674`*^9, 3.7874695033965883`*^9, {3.787483249191524*^9, 
   3.7874832653292294`*^9}, {3.804512760794568*^9, 3.8045127735145683`*^9}, {
   3.804573506138426*^9, 3.804573506656065*^9}, 3.8048326151580358`*^9},
 ExpressionUUID -> "34f710ff-361b-48ea-ab6f-f8db1ab7de93"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.03], Thickness[0.001],
       PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2IdaO0433ezjAOF/sp+fxvymL83L4Rxf
KpD/wb5i5sPon4weDmfPgMBb+9TTmzkKY9yg/Jf27Hb2ZzZPd4Hyn9qz9x3d
WGjvDOU/tP8hfWe5V6STg5n1lJkzZ9621783QdQ8wslh1kwQuGzPaCblz+jt
4mBiDALH7RerR7B/4vNxOAfWv8a+Tzk3eS9/ClT9xv3SrPz5bukJDlM6rwPl
T+z36nxXusLIyyENDK7sX6PKn+vW6QzxT9qd/catRYEXHjk6gI03frTf+qSl
bTa7E9S+Z/tnvMt+NYvF2SHtkSmQ/2p/8N7J6hKNLlD17/bX/sy7yqjmBrFf
8uP+3avqYg84eUD5n/cn7z64T9DPywEAtWegKg==
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.001], 
      LineBox[CompressedData["
1:eJw11AlQU0cYwPGoUKvVAcSjlEGNVtuOF4jiWNDvy8sBCalXFbSiFgVaVIxX
68FoHR1aoNVSFCQCg7dDQQvSkSLUz8pluQQtRUVQwg1CDhARrDRuNjuTyWze
7m//Ly8T8WbNquDhIpEo2Px6+/5ViHm09ELetLFXa35T4zDzZ6IjvaD3GhYQ
7a7GM1rzcOqFc++ET5Xk+OICd/PI6oHEfQEpr9AXK8rMQ90D9beT866XqNDi
mWBzo2Pmdj8V90zQP089/ZMmJfdMMIX6pJ17lNwzgnZA051tq+SeEU6LxlfE
aX3wa+YZ4JxpZtTxeT7cM8CLazJTarE39wwQf/mgpD/Q27I+RA/am6F+kW8U
mPj2urYbdJ6TbMOSFRa/rAveddBo8pYqLJ6oC7KDO8JidHJLj/tzGJcbMHpk
lJx7nfBAn2QvnS/nXgdkBl3M2V4v4147rIzSfXv9uAyHM68dlicPmu9Whh7M
a4OQIgf9zj4p91rBVu0xV5MhxSTmtUDiq46Tp3dIudcMtXWDu1VuUu41g8Hu
8dDLfoH3NcHhGwmh04sE7jVCz57E7BCtwD0deITNvbJvj4D3mNcA55ujH81Z
I3CvAXa2ffBXNAi4kHnPYGN0fFu+u4CVbH09xB+t3rHCPLf018GNn6aYBsDq
18LPYfnZr9YLaMO8x6B5c4rsogXcynoewugf0mpvllu9f2F2jNztm1lS7lWD
V83IoPGp1vt/ANtcFm/yX2b9/u6De2TsLZoh514lOBVVhXcsUeA5tr4cPpTe
cb2b5o1h7HoJKNaPOL/7hBIXM78YJHsHz8ydqEZb5hVA+KbvWz6KXY5VrOc2
eE7wL9QrVqGMrc8FcXWdr+MYP3zCrv8O8eJNP/6iCMA2Nk+Hes9M9/zJQfg+
886C48dxEcu6dqHlB3gA0san7Q/1jUd75p2k8nTBRZZzCNeyvsuUWhokjjsT
iqdYfybt7ZXVnN37Jb4eejuy6di1GSFzDq/FILb+FmUMbLhUfuNzDGDzO2RK
qxlrd3UFxrD9hbQ/lozVCz/DAtZ3l9bVGFPFEhX2M6+UDi7NXfra0Qdns557
VFwZ+KndLgW6snkVPVjneuGhmxxL2P775Dtl6oheLxk//x9a4eVa/OKIFN8w
r5rGjng6M8IoYAI7v4YS/hjZeSFCwPnMe0SjplN7soeAjCt7TDO9Rom/GJIg
40Ke0FTlE0NLrQQHmVdHHg7dgbP+lmAc856SU1KCf0aBhPvPKGnbosQDZRLe
00DGxmlX2usl/Dwd3Zx4QZc+IOF9OtrsvsXl18nW8xtJpt1a0ae09jaRTftV
+4pwgfc0U+mjlEtRWdb+Fhq+aFJ4kkFA9nhFrbRwq6ffiflS7rVS0YSIjf37
pZbHrW2jJmnlmqP5Ut7XTpGitf7PHGToxrwOwtWFoqotMt7XQYeCVuqdc2RY
yrxOahC/dyTGQc77ntMxF+cimzA5BjOviwr/zEtfXSrnfd2U21PlFThbgYwb
6qZxA+eH7GIUvE9Pni8vH1D18bnaQM7xC3L+2+iNbHuWgTLnFLxwKrH+Xxrp
YuuYJbGLfCzed0ZasKtwVsAVH8v5LUayt/fI0DgpuWeiSynO1UXHlZaeLBNJ
UpJObrBRIct36iHB1jvN7ZAK/wfyIxC9
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->200,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{0, 200},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7873882480001497`*^9, 3.7873898680473857`*^9, 3.7873903551050205`*^9, 
   3.787390715815753*^9, 3.787391047433301*^9, 3.787391106019268*^9, 
   3.787469231857503*^9, 3.7874693522554064`*^9, 3.787469403045711*^9, 
   3.7874695041620216`*^9, 3.7874701267285852`*^9, {3.7874832375178175`*^9, 
   3.7874832656572723`*^9}, 3.7891914511586075`*^9, 3.789193968079628*^9, 
   3.7917942983121133`*^9, 3.8045128914815683`*^9, 3.804513167353568*^9, 
   3.804513781703568*^9, 3.804513812335568*^9, 3.804573507342847*^9, 
   3.8045736430816965`*^9, 3.804574077108879*^9, 3.8048329115341544`*^9},
 ExpressionUUID -> "106d2ede-987f-4a4c-936f-092885304b88"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Interpolate", " ", "Conversion", " ", "with", " ", "Lorentzian"}],
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
        RowBox[{"Flatten", "[", "S12LasFreqSweepTheoryInterpolated", "]"}]}], 
       "}"}], "\[Transpose]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fitfuncS12", "=", 
     RowBox[{"A0", 
      RowBox[{"(", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1", "/", "2"}], "\[Gamma]fit"}], ")"}], "^", "2"}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "\[Omega]c"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1", "/", "2"}], "\[Gamma]fit"}], ")"}], "2"]}]], 
       ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"LinfitS12", "=", 
    RowBox[{"FindFit", "[", 
     RowBox[{"data", ",", "fitfuncS12", ",", 
      RowBox[{"{", 
       RowBox[{"A0", ",", "\[Omega]c", ",", "\[Gamma]fit"}], "}"}], ",", 
      "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"S12newInterpolated", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Evaluate", "[", 
        RowBox[{"fitfuncS12", "/.", "LinfitS12"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
         RowBox[{
          SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
        RowBox[{
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", 
         RowBox[{
          SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{
          RowBox[{
           SuperscriptBox["10", "9"], "/", 
           RowBox[{"(", 
            RowBox[{"nOpt", "-", "1"}], ")"}]}], "/", "\[Kappa]Opt"}]}]}], 
       "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"S12InterpolatedPlot", "=", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalDelta]Opt", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
              RowBox[{
               SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
           RowBox[{"Flatten", "[", "S12newInterpolated", "]"}]}], "}"}], 
         "\[Transpose]"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsolutePointSize", "[", "3", "]"}], ",", "Black"}], 
          "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"data", ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsolutePointSize", "[", "5", "]"}], ",", 
           RowBox[{"ColorData", "[", 
            RowBox[{"1", ",", "1"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"fitfuncS12", "/.", "LinfitS12"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Opt", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", 
           RowBox[{
            SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}]}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.012", "]"}], ",", 
           RowBox[{"ColorData", "[", 
            RowBox[{"97", ",", "31"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "1001"}], ",", 
        RowBox[{"MaxRecursion", "\[Rule]", "10"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<RF Pump (dBm)\>\"", ",", "14"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<nm\>\"", ",", "14"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7873911242343245`*^9, 3.7873911559407644`*^9}, {
   3.787391211754651*^9, 3.7873912397790155`*^9}, {3.7873912846081257`*^9, 
   3.7873913274043536`*^9}, {3.7874696113777666`*^9, 3.7874696171752996`*^9}, 
   3.804573389201373*^9},
 ExpressionUUID -> "da4061fd-2405-4639-9d6c-38e961bbb695"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A0", "\[Rule]", "0.01017950207894346`"}], ",", 
   RowBox[{"\[Omega]c", "\[Rule]", "0.03320817806529697`"}], ",", 
   RowBox[{"\[Gamma]fit", "\[Rule]", 
    RowBox[{"-", "0.8479258999992846`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7873911581277666`*^9, {3.787391232177329*^9, 3.7873912408449664`*^9}, 
   3.787391302538706*^9, 3.787391338804757*^9, {3.7874696005910325`*^9, 
   3.7874696175970497`*^9}, 3.787470128461296*^9, 3.787483564834956*^9, 
   3.787641211460726*^9, 3.7891940058681393`*^9, 3.804512951131568*^9, 
   3.804513169843568*^9, 3.804513461309568*^9, {3.804513783423568*^9, 
   3.804513813375568*^9}, 3.804573509496232*^9, 3.8045736446396894`*^9, 
   3.804574078830036*^9, 3.804832913463419*^9, 3.804833858262187*^9},
 ExpressionUUID -> "6742cc7b-95b7-4cb5-9257-c50de1ffdce6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.0010162911672240357`", "}"}], ",", 
   RowBox[{"{", "0.0012216437611696086`", "}"}], ",", 
   RowBox[{"{", "0.001491985730661187`", "}"}], ",", 
   RowBox[{"{", "0.0018552691055463797`", "}"}], ",", 
   RowBox[{"{", "0.002353814927044455`", "}"}], ",", 
   RowBox[{"{", "0.0030510286076983924`", "}"}], ",", 
   RowBox[{"{", "0.004036268267460236`", "}"}], ",", 
   RowBox[{"{", "0.0054104329398093004`", "}"}], ",", 
   RowBox[{"{", "0.007195187252968927`", "}"}], ",", 
   RowBox[{"{", "0.009073200482756876`", "}"}], ",", 
   RowBox[{"{", "0.010149522644320313`", "}"}], ",", 
   RowBox[{"{", "0.00962296121583634`", "}"}], ",", 
   RowBox[{"{", "0.007912103695784751`", "}"}], ",", 
   RowBox[{"{", "0.006026333990389896`", "}"}], ",", 
   RowBox[{"{", "0.004493023087902334`", "}"}], ",", 
   RowBox[{"{", "0.0033752376433562456`", "}"}], ",", 
   RowBox[{"{", "0.002583560222311458`", "}"}], ",", 
   RowBox[{"{", "0.002020490481976645`", "}"}], ",", 
   RowBox[{"{", "0.0016132282491667714`", "}"}], ",", 
   RowBox[{"{", "0.0013125081194713258`", "}"}], ",", 
   RowBox[{"{", "0.001085771358707457`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7873911581277666`*^9, {3.787391232177329*^9, 3.7873912408449664`*^9}, 
   3.787391302538706*^9, 3.787391338804757*^9, {3.7874696005910325`*^9, 
   3.7874696175970497`*^9}, 3.787470128461296*^9, 3.787483564834956*^9, 
   3.787641211460726*^9, 3.7891940058681393`*^9, 3.804512951131568*^9, 
   3.804513169843568*^9, 3.804513461309568*^9, {3.804513783423568*^9, 
   3.804513813375568*^9}, 3.804573509496232*^9, 3.8045736446396894`*^9, 
   3.804574078830036*^9, 3.804832913463419*^9, 3.804833858271067*^9},
 ExpressionUUID -> "6742cc7b-95b7-4cb5-9257-c50de1ffdce6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {GrayLevel[0], AbsolutePointSize[3], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2CdkPAlZtCzAHsL/ZH/4tyTDJ+YQ+3N8
qUD+B3v3+VerrhdG2J89AwJv7de+6uGYkBoH5b+050q0PeLnkQzlP7XPeHer
qeJfBpT/0N491K85tKPA3sx6ysyZM2/bW37r5HDQLLOfNRMELtufXcwVv7mi
1t7EGASO21+r2B/1Y0qT/Tmw/jX2G4rm3XM92QJVv3H/4hmb/xpvbbaf0nkd
KH9if3nV2ykWJg32aWBwZb/4rpJtgusrIP5Ju7P/r/WEzW7pRfZg440f7ZcT
yXmZtCwbat+z/Tbb9EPltFLt0x6ZAvmv9vudD5/o1psAVf9uv9yZ3iVxeVEQ
+yU/7nfU33WHrzEUyv+8/0ZggxzfqUB7ACsuqqE=
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], AbsolutePointSize[5], 
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2PtnZD1wbrG3h/A/2V+by3vx9HFX+3N8
qUD+B/vKXfp/giID7c+eAYG39rrL1n0qjY+E8l/aL3ZilA//kwjlP7Xvi0iY
qVuQCeU/tN81eYXUx4xCezPrKTNnzrxt3xrl0nT9TLn9rJkgcNm+YnP6dtcj
dfYmxiBw3L75gIn4xH1N9ufA+tfYWzxrU2ma1QxVv3H/Wrc45py2ZvspndeB
8if2r5j+mI2DudE+DQyu7P97fs0SQ/tKiH/S7uxfsNmVYf+UYnuw8caP9v+Z
te+V67McqH3P9t8Lm9XBtizFPu2RKZD/av+mKdyOD4/EQNW/27/8z5Ko7uYQ
iP2SH/d/WlnS4GTjA+V/3l/3y3p5mKmzPQAsgq1Y
       "]]}, {}}, {}, {}, {{}, {}}}, {{{}, {}, 
     {RGBColor[0.7678998606330495, 0.7317110956258943, 0.], Thickness[0.012], 
      Opacity[1.], LineBox[CompressedData["
1:eJwc2Hc8Vt8fAHCyRxkpK5SGUqQoypePJCTJCpHsvffeD+1Q9nweQmaSrTpW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       "]]}}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{
    FormBox[
     StyleBox["\"RF Pump (dBm)\"", 14, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"nm\"", 14, StripOnInput -> False], TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->250,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.19375, 1.3062500000000001`}, {0, 0.010149522644320313`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7873911581277666`*^9, {3.787391232177329*^9, 3.7873912408449664`*^9}, 
   3.787391302538706*^9, 3.787391338804757*^9, {3.7874696005910325`*^9, 
   3.7874696175970497`*^9}, 3.787470128461296*^9, 3.787483564834956*^9, 
   3.787641211460726*^9, 3.7891940058681393`*^9, 3.804512951131568*^9, 
   3.804513169843568*^9, 3.804513461309568*^9, {3.804513783423568*^9, 
   3.804513813375568*^9}, 3.804573509496232*^9, 3.8045736446396894`*^9, 
   3.804574078830036*^9, 3.804832913463419*^9, 3.804833858371952*^9},
 ExpressionUUID -> "6742cc7b-95b7-4cb5-9257-c50de1ffdce6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TransductionmorePoints", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"fitfuncS12", "/.", "LinfitS12"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"\[CapitalDelta]Opt", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
       RowBox[{
        SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
      RowBox[{
       RowBox[{"\[CapitalDelta]Opt", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", 
       RowBox[{
        SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
         RowBox[{"\[CapitalDelta]Opt", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{
         SuperscriptBox["10", "9"], "/", 
         RowBox[{"(", "100", ")"}]}], "/", "\[Kappa]Opt"}]}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TrueConversionMorePoints", "=", 
  RowBox[{"TransductionmorePoints", "/", "GainInterpolated"}]}]}], "Input",
 CellChangeTimes->{{3.787391345901372*^9, 3.7873913658887615`*^9}, {
   3.7873914171757894`*^9, 3.7873914642080293`*^9}, {3.787391496812741*^9, 
   3.7873915161322203`*^9}, {3.787391549840531*^9, 3.787391588597901*^9}, {
   3.7873924687029076`*^9, 3.7873925022142344`*^9}, 3.7874701416848145`*^9, {
   3.804512965592568*^9, 3.8045129739625683`*^9}, {3.804513467939568*^9, 
   3.804513478349568*^9}},
 ExpressionUUID -> "5fa31197-13c9-4e55-b477-a5eed25608e0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0010162911672240357`", ",", "0.0010531598271911156`", ",", 
   "0.0010919889553224129`", ",", "0.001132913362920202`", ",", 
   "0.0011760789563440616`", ",", "0.0012216437611696086`", ",", 
   "0.0012697790441011437`", ",", "0.0013206705406585723`", ",", 
   "0.0013745197967049744`", ",", "0.0014315456316619304`", ",", 
   "0.001491985730661187`", ",", "0.001556098371750935`", ",", 
   "0.001624164292410095`", ",", "0.0016964886967565423`", ",", 
   "0.0017734034006121092`", ",", "0.0018552691055463797`", ",", 
   "0.0019424777845603782`", ",", "0.0020354551504099157`", ",", 
   "0.002134663161701978`", ",", "0.0022406025005424495`", ",", 
   "0.002353814927044455`", ",", "0.0024748853783894947`", ",", 
   "0.0026044436308585574`", ",", "0.002743165279280798`", ",", 
   "0.0028917717061028633`", ",", "0.0030510286076983924`", ",", 
   "0.0032217425142611568`", ",", "0.003404754577440695`", ",", 
   "0.003600930703509822`", ",", "0.003811146878344685`", ",", 
   "0.004036268267460236`", ",", "0.004277120391404046`", ",", 
   "0.004534450398662948`", ",", "0.004808876229609029`", ",", 
   "0.005100821359584623`", ",", "0.0054104329398093004`", ",", 
   "0.0057374816826439926`", ",", "0.006081242976478896`", ",", 
   "0.006440360721356571`", ",", "0.006812698512209297`", ",", 
   "0.007195187252968927`", ",", "0.007583684043769758`", ",", 
   "0.007972863821183692`", ",", "0.008356171690957103`", ",", 
   "0.008725868314620177`", ",", "0.009073200482756876`", ",", 
   "0.00938872123514178`", ",", "0.009662766437270445`", ",", 
   "0.009886067719745166`", ",", "0.010050448935050204`", ",", 
   "0.010149522644320313`", ",", "0.010179284925948775`", ",", 
   "0.01013851005134018`", ",", "0.010028874596321348`", ",", 
   "0.009854788064343327`", ",", "0.00962296121583634`", ",", 
   "0.009341788451626205`", ",", "0.009020644861033865`", ",", 
   "0.008669198022259697`", ",", "0.008296813792001093`", ",", 
   "0.007912103695784751`", ",", "0.007522629256157961`", ",", 
   "0.007134752943991206`", ",", "0.0067536095718477756`", ",", 
   "0.0063831655339485725`", ",", "0.006026333990389896`", ",", 
   "0.0056851189906960715`", ",", "0.005360768120616922`", ",", 
   "0.0050539198072440915`", ",", "0.0047647369874381775`", ",", 
   "0.004493023087902334`", ",", "0.004238319208283829`", ",", 
   "0.003999983250833738`", ",", "0.003777252767095899`", ",", 
   "0.00356929374491766`", ",", "0.0033752376433562456`", ",", 
   "0.003194208851994033`", ",", "0.0030253445107766984`", ",", 
   "0.002867808345240192`", ",", "0.002720799890943448`", ",", 
   "0.002583560222311458`", ",", "0.0024553750750006217`", ",", 
   "0.002335576060027357`", ",", "0.0022235405108114088`", ",", 
   "0.0021186903774797336`", ",", "0.002020490481976645`", ",", 
   "0.0019284463684017404`", ",", "0.0018421019215523473`", ",", 
   "0.0017610368793852913`", ",", "0.0016848643290816492`", ",", 
   "0.0016132282491667714`", ",", "0.0015458011397404521`", ",", 
   "0.001482281767741471`", ",", "0.0014223930430708107`", ",", 
   "0.0013658800333625665`", ",", "0.0013125081194713258`", ",", 
   "0.0012620612897614623`", ",", "0.0012143405685942894`", ",", 
   "0.0011691625726750615`", ",", "0.0011263581878867626`", ",", 
   "0.001085771358707457`"}], "}"}]], "Output",
 CellChangeTimes->{{3.787391517666363*^9, 3.787391589268825*^9}, 
   3.7873925029327517`*^9, {3.787470132369589*^9, 3.7874701427314024`*^9}, 
   3.7874835813373675`*^9, 3.7876412156488605`*^9, 3.7891940144320216`*^9, 
   3.804512976512568*^9, 3.804513173883568*^9, 3.804513478509568*^9, {
   3.804513785233568*^9, 3.804513815015568*^9}, 3.8045735122894783`*^9, 
   3.8045740811908255`*^9, 3.804832915677526*^9, 3.804833861128604*^9},
 ExpressionUUID -> "fc6dbc45-117f-4ce2-87e1-ea5d862e00b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.000017713515735491`", ",", "0.00001867216597900884`", ",", 
   "0.000019694177264458163`", ",", "0.000020784495949411164`", ",", 
   "0.00002194849550594594`", ",", "0.000023192013443254933`", ",", 
   "0.00002452139064329905`", ",", "0.00002594351296477532`", ",", 
   "0.00002746585484082317`", ",", "0.000029096524419905746`", ",", 
   "0.00003084430956340457`", ",", "0.000032718723700047725`", ",", 
   "0.000034730050124066086`", ",", "0.000036889382782781335`", ",", 
   "0.00003920866089480426`", ",", "0.000041700693828119514`", ",", 
   "0.000044379171493741676`", ",", "0.000047258654008950315`", ",", 
   "0.00005035453247474116`", ",", "0.00005368295030109443`", ",", 
   "0.000057260671493615144`", ",", "0.00006110487856776643`", ",", 
   "0.00006523287816086645`", ",", "0.00006966168685607538`", ",", 
   "0.00007440746314091148`", ",", "0.00007948474379595262`", ",", 
   "0.00008490543448883047`", ",", "0.0000906774953167275`", ",", 
   "0.0000968032532654286`", ",", "0.00010327726639372444`", ",", 
   "0.00011008366123495654`", ",", "0.00011719286887265648`", ",", 
   "0.0001245577014456826`", ",", "0.00013210874650896877`", ",", 
   "0.00013974912095305743`", ",", "0.00014734873025438084`", ",", 
   "0.00015473833466731984`", ",", "0.0001617039416068986`", ",", 
   "0.00016798232583404261`", ",", "0.0001732588136827002`", ",", 
   "0.0001771688151675846`", ",", "0.0001793048693808994`", ",", 
   "0.00017923105605074913`", ",", "0.00017650634585557776`", ",", 
   "0.000170717624509951`", ",", "0.00016152159338089385`", ",", 
   "0.00014869254425733282`", ",", "0.00013217042764263287`", ",", 
   "0.00011210132605800478`", ",", "0.00008886131683638718`", ",", 
   "0.00006305565906883943`", ",", "0.00003548870636587424`", ",", 
   "7.105504250106883`*^-6", ",", "0.000021087709646871682`", ",", 
   "0.000048111869229828476`", ",", "0.0000730980134234798`", ",", 
   "0.00009535208152730313`", ",", "0.00011439345587046593`", ",", 
   "0.00012996510443444496`", ",", "0.00014201865421174567`", ",", 
   "0.00015068136565261745`", ",", "0.00015621330890540662`", ",", 
   "0.00015896238834088325`", ",", "0.00015932298612026836`", ",", 
   "0.00015770171262154868`", ",", "0.00015449167224633746`", ",", 
   "0.00015005510074105567`", ",", "0.00014471327964537693`", ",", 
   "0.00013874220345018996`", ",", "0.0001323724181649987`", ",", 
   "0.0001257916160647854`", ",", "0.0001191488397398294`", ",", 
   "0.00011255943734506882`", ",", "0.00010611017323062288`", ",", 
   "0.00009986411296889007`", ",", "0.00009386506478799529`", ",", 
   "0.00008814147522264944`", ",", "0.00008270975389175944`", ",", 
   "0.00007757704991852171`", ",", "0.00007274352894236776`", ",", 
   "0.00006820421171868662`", ",", "0.00006395043812487196`", ",", 
   "0.00005997101770994695`", ",", "0.000056253122294279146`", ",", 
   "0.000052782969217892`", ",", "0.00004954633668735844`", ",", 
   "0.00004652894588045601`", ",", "0.00004371673834231792`", ",", 
   "0.00004109607187013112`", ",", "0.00003865385354802181`", ",", 
   "0.000036377624810430195`", ",", "0.000034255610301431465`", ",", 
   "0.00003227673976890495`", ",", "0.0000304306501963752`", ",", 
   "0.000028707673748784568`", ",", "0.0000270988158178557`", ",", 
   "0.00002559572643479418`", ",", "0.00002419066751979779`", ",", 
   "0.000022876477814949766`", ",", "0.000021646536863718506`", ",", 
   "0.000020494729027081193`"}], "}"}]], "Output",
 CellChangeTimes->{{3.787391517666363*^9, 3.787391589268825*^9}, 
   3.7873925029327517`*^9, {3.787470132369589*^9, 3.7874701427314024`*^9}, 
   3.7874835813373675`*^9, 3.7876412156488605`*^9, 3.7891940144320216`*^9, 
   3.804512976512568*^9, 3.804513173883568*^9, 3.804513478509568*^9, {
   3.804513785233568*^9, 3.804513815015568*^9}, 3.8045735122894783`*^9, 
   3.8045740811908255`*^9, 3.804832915677526*^9, 3.8048338611435637`*^9},
 ExpressionUUID -> "fc6dbc45-117f-4ce2-87e1-ea5d862e00b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GainPlot", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
            RowBox[{
             SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"GainTotal", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Blue"}], "]"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Bsweep", "*", 
            RowBox[{
             SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CapitalDelta]Bsweep", ",", 
             RowBox[{"\[CapitalDelta]Opt", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]Opt", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[CapitalDelta]Opt", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
                RowBox[{"\[CapitalDelta]Opt", "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
              RowBox[{"(", "100", ")"}]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"Gain", "[", 
              RowBox[{
               RowBox[{"2", "\[Pi]", " ", "11.8431", "*", 
                SuperscriptBox["10", "6"]}], ",", " ", 
               RowBox[{
                RowBox[{
                 RowBox[{"k", "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[CapitalDelta]Bsweep", "*", 
                    RowBox[{
                    SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], "-", 
                    "l"}], ")"}], "^", "2"}]}], "+", "d"}], "/.", 
                "Linfit\[Kappa]RF"}], ",", 
               RowBox[{"2", "\[Pi]", " ", "\[Kappa]Opt"}], ",", 
               RowBox[{"2", "\[Pi]", " ", "11.8431", "*", 
                SuperscriptBox["10", "6"]}], ",", 
               RowBox[{"2", "\[Pi]", " ", "\[CapitalDelta]Bsweep", "*", 
                SuperscriptBox["10", "9"]}]}], "]"}], "]"}], "2"], ",", 
           RowBox[{"{", 
            RowBox[{"\[CapitalDelta]Bsweep", ",", 
             RowBox[{"\[CapitalDelta]Opt", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]Opt", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[CapitalDelta]Opt", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
                RowBox[{"\[CapitalDelta]Opt", "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
              RowBox[{"(", "100", ")"}]}]}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.97"}], ",", "0.97"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"30", ",", "180"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[CapitalDelta]\), \
\(o\)]\)/\!\(\*SubscriptBox[\(\[Kappa]\), \(o\)]\)\>\"", ",", "Black"}], 
        "]"}], ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(G\), \(e\)]\)\!\(\*SubscriptBox[\(G\), \
\(o\)]\)\>\"", ",", "Blue"}], "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"None", ",", "All"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"All", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameTicksStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Blue"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"70", ",", "70"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"70", ",", "70"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "320"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.787474728480834*^9, 3.787474813672344*^9}, {
   3.787474852010524*^9, 3.7874748531821003`*^9}, {3.787474921222283*^9, 
   3.787474938788718*^9}, {3.787475084146442*^9, 3.7874750887717857`*^9}, {
   3.7874855459255943`*^9, 3.7874855619596796`*^9}, {3.787487601241273*^9, 
   3.7874877453417583`*^9}, {3.804513078402568*^9, 3.804513083642568*^9}, 
   3.8048326170412807`*^9},
 ExpressionUUID -> "f7746ed2-c8aa-4f47-9eea-88330d6e47b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0, 0, 1], PointSize[0.03], Thickness[0.001], 
      PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2IdaO0433ezjAOF/sp+fxvymL83L4Rxf
KpD/wb5i5sPon4weDmfPgMBb+9TTmzkKY9yg/Jf27Hb2ZzZPd4Hyn9qz9x3d
WGjvDOU/tP8hfWe5V6STg5n1lJkzZ9621783QdQ8wslh1kwQuGzPaCblz+jt
4mBiDALH7RerR7B/4vNxOAfWv8a+Tzk3eS9/ClT9xv3SrPz5bukJDlM6rwPl
T+z36nxXusLIyyENDK7sX6PKn+vW6QzxT9qd/catRYEXHjk6gI03frTf+qSl
bTa7E9S+Z/tnvMt+NYvF2SHtkSmQ/2p/8N7J6hKNLlD17/bX/sy7yqjmBrFf
8uP+3avqYg84eUD5n/cn7z64T9DPywEAtWegKg==
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.005], 
      LineBox[CompressedData["
1:eJw11AlQU0cYwPGoUKvVAcSjlEGNVtuOF4jiWNDvy8sBCalXFbSiFgVaVIxX
68FoHR1aoNVSFCQCg7dDQQvSkSLUz8pluQQtRUVQwg1CDhARrDRuNjuTyWze
7m//Ly8T8WbNquDhIpEo2Px6+/5ViHm09ELetLFXa35T4zDzZ6IjvaD3GhYQ
7a7GM1rzcOqFc++ET5Xk+OICd/PI6oHEfQEpr9AXK8rMQ90D9beT866XqNDi
mWBzo2Pmdj8V90zQP089/ZMmJfdMMIX6pJ17lNwzgnZA051tq+SeEU6LxlfE
aX3wa+YZ4JxpZtTxeT7cM8CLazJTarE39wwQf/mgpD/Q27I+RA/am6F+kW8U
mPj2urYbdJ6TbMOSFRa/rAveddBo8pYqLJ6oC7KDO8JidHJLj/tzGJcbMHpk
lJx7nfBAn2QvnS/nXgdkBl3M2V4v4147rIzSfXv9uAyHM68dlicPmu9Whh7M
a4OQIgf9zj4p91rBVu0xV5MhxSTmtUDiq46Tp3dIudcMtXWDu1VuUu41g8Hu
8dDLfoH3NcHhGwmh04sE7jVCz57E7BCtwD0deITNvbJvj4D3mNcA55ujH81Z
I3CvAXa2ffBXNAi4kHnPYGN0fFu+u4CVbH09xB+t3rHCPLf018GNn6aYBsDq
18LPYfnZr9YLaMO8x6B5c4rsogXcynoewugf0mpvllu9f2F2jNztm1lS7lWD
V83IoPGp1vt/ANtcFm/yX2b9/u6De2TsLZoh514lOBVVhXcsUeA5tr4cPpTe
cb2b5o1h7HoJKNaPOL/7hBIXM78YJHsHz8ydqEZb5hVA+KbvWz6KXY5VrOc2
eE7wL9QrVqGMrc8FcXWdr+MYP3zCrv8O8eJNP/6iCMA2Nk+Hes9M9/zJQfg+
886C48dxEcu6dqHlB3gA0san7Q/1jUd75p2k8nTBRZZzCNeyvsuUWhokjjsT
iqdYfybt7ZXVnN37Jb4eejuy6di1GSFzDq/FILb+FmUMbLhUfuNzDGDzO2RK
qxlrd3UFxrD9hbQ/lozVCz/DAtZ3l9bVGFPFEhX2M6+UDi7NXfra0Qdns557
VFwZ+KndLgW6snkVPVjneuGhmxxL2P775Dtl6oheLxk//x9a4eVa/OKIFN8w
r5rGjng6M8IoYAI7v4YS/hjZeSFCwPnMe0SjplN7soeAjCt7TDO9Rom/GJIg
40Ke0FTlE0NLrQQHmVdHHg7dgbP+lmAc856SU1KCf0aBhPvPKGnbosQDZRLe
00DGxmlX2usl/Dwd3Zx4QZc+IOF9OtrsvsXl18nW8xtJpt1a0ae09jaRTftV
+4pwgfc0U+mjlEtRWdb+Fhq+aFJ4kkFA9nhFrbRwq6ffiflS7rVS0YSIjf37
pZbHrW2jJmnlmqP5Ut7XTpGitf7PHGToxrwOwtWFoqotMt7XQYeCVuqdc2RY
yrxOahC/dyTGQc77ntMxF+cimzA5BjOviwr/zEtfXSrnfd2U21PlFThbgYwb
6qZxA+eH7GIUvE9Pni8vH1D18bnaQM7xC3L+2+iNbHuWgTLnFLxwKrH+Xxrp
YuuYJbGLfCzed0ZasKtwVsAVH8v5LUayt/fI0DgpuWeiSynO1UXHlZaeLBNJ
UpJObrBRIct36iHB1jvN7ZAK/wfyIxC9
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(o\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Kappa]\\), \\(o\\)]\\)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(G\\), \
\\(e\\)]\\)\\!\\(\\*SubscriptBox[\\(G\\), \\(o\\)]\\)\"", 
      RGBColor[0, 0, 1], StripOnInput -> False], TraditionalForm]},
  FrameTicks->{{None, All}, {All, Automatic}},
  FrameTicksStyle->{{
     GrayLevel[0], 
     RGBColor[0, 0, 1]}, {
     GrayLevel[0], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{70, 70}, {70, 70}},
  ImageSize->320,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.97, 0.97}, {30, 180}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.787474730857768*^9, 3.787474814156573*^9}, 
   3.7874748535257416`*^9, {3.7874749288953977`*^9, 3.7874749395260544`*^9}, 
   3.787475089490342*^9, {3.7874855428815994`*^9, 3.787485562881283*^9}, {
   3.7874876025221596`*^9, 3.787487745841564*^9}, 3.7891941343718557`*^9, 
   3.7917944027345743`*^9, 3.8045130847125683`*^9, 3.804513257476568*^9, 
   3.8045134822395678`*^9, {3.804513786933568*^9, 3.8045138160955677`*^9}, 
   3.8045735144808607`*^9, 3.80457364676225*^9, 3.804574082792411*^9, 
   3.804832917815543*^9, 3.804833863119169*^9},
 ExpressionUUID -> "9aedad62-b337-4ef0-b629-3d2ce4ba2c62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrueConvPlot", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[CapitalDelta]Opt", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", 
            RowBox[{
             SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"TrueConversion", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "*", "100"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nOpt"}], "}"}]}], "]"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
         RowBox[{"PointSize", "[", "0.03", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "ConvColor"}], "]"}]}],
       ",", 
      RowBox[{"Joined", "\[Rule]", " ", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"\[CapitalDelta]Bsweep", "*", 
            RowBox[{
             SuperscriptBox["10", "9"], "/", "\[Kappa]Opt"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CapitalDelta]Bsweep", ",", 
             RowBox[{"\[CapitalDelta]Opt", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]Opt", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[CapitalDelta]Opt", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "-", 
                RowBox[{"\[CapitalDelta]Opt", "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
              RowBox[{"(", "100", ")"}]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"TrueConversionMorePoints", "*", "100"}]}], "}"}], 
       "\[Transpose]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.97"}], ",", "0.97"}], "}"}], ",", "Automatic"}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\>\"", ",", "Black"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Theta] (%)\>\"", ",", "ConvColor"}], "]"}], ",", 
       "\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ConvColor", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"All", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"None", ",", "None"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameTicksStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ConvColor", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Black"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<cmr10\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"70", ",", "70"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"70", ",", "70"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "320"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.787392663684859*^9, 3.787392666077363*^9}, {
  3.787392718505926*^9, 3.787392753057971*^9}, {3.787392840328846*^9, 
  3.787392889943137*^9}, {3.7873930215170383`*^9, 3.7873930414146976`*^9}, {
  3.7873931651707835`*^9, 3.7873931876805797`*^9}, {3.7874748678857517`*^9, 
  3.78747491031557*^9}, {3.787474949025839*^9, 3.787475101007145*^9}, {
  3.7874767308281384`*^9, 3.7874767455814147`*^9}, {3.787476780760007*^9, 
  3.7874768011243963`*^9}},
 ExpressionUUID -> "92d3b5f4-a79c-4da9-9182-94b5a0e397bb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.03], Thickness[0.001],
       PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2L9WtdklUeJtD+F/stdkaG74Mz/E/hxf
KpD/wX6Fc9rmJwJJ9mfPgMBb+6/F/3OY4nKg/Jf2vddnTz97tRTKf2rv/SCc
Vau1Acp/aK+TIXi0bUe7vZn1lJkzZ9627332z3al+QT7WTNB4LJ96N+312d8
nmRvYgwCx+1/bD+m1Lp5gv05sP419kecRF69yK2Aqt+4v/nmLe2vB2vtp3Re
B8qf2H/BVzn7mfUE+zQwuLK/VNVpW7L6BIh/0u7sf9b/t7ktrtsebLzxo/3i
iR1peZwtUPue7Y9L2np4u0q1fdojUyD/1f7nkYXSNzoLoerf7d/9iDFhpXo6
xH7Jj/sjTJ4GNkvEQvmf9zNoaiinOgbZAwBvMK0d
       "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
     {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.005], 
      LineBox[CompressedData["
1:eJwt1A1Q02UAx/HhiSImkPgSZAWch3VC5yAy0PwRiJAiqKmFKG8yBtMJOl4E
HOBwDByMMTUhX07hfInwJSCtCB8hUBqgUySNt3gXEHDALFCD8Nnz3O12z/95
ns/zvdvubx0SuYU3g8Ph8KY/b775YdOjV4eEu1NrvzXcBYPpZ5wUHX6a+FxR
dDIA3+VNDwsdok97LF5uE4RPHKdHyRi+Xm9n3TArGPfqpof3GFys3DuGXwZD
742iu/BS+c2pEOaNInekykayKJR5o6gItyLElce8ERT9ltVkkBLGvBFo7HIr
XzXyEU49LTTcYjfp2gjmaXFeILQ8Uy9gnhYZ3T4Be0R79fvDnmNL0e7L7p/t
w6k363nD+D7YMOEr0yi9XzcEwyxtfP6C/XqPM4SCpI2bkuwP6HscB/E6Ir5R
6C9i3jO8km5YYXIumnkDuDO17xez/2KY1w9diNuBldFxmEG9fqzKfj/Xd3Y8
PqVeHza1bS7/6OcE5j2F1eRQoSL9EE5Trxdf1rpYr0hIYl4PjivetVvvmcK8
HvjFHxaJdx9mfd1wuJJUvkQlYV4X6g5neHg2pDKvE3Ob3Q1KbaW4T70OpKpb
urLkaczrQOVWH1MvTjqcqNeOha3bl0dIMqCh+9tQMfPs8Y0mctbfCq7Yd6z9
bCbzm+Fub/zxZnsFZlKvCQWyuOpb17MhoD1P4Jy3rWZcoWTenzi5zMdH4ZjD
vEaopPyV7eU5zGvAh3vvqQOXqljfQ/jFck4H7FQxTwP/zMIvIneocJ7ur0dx
DXfODHMVhHRdDfXkhRNuiTlwpv5dmF6NM+MeVcKQelWoOFcrrxYp8ID23Mas
f4JEGW/LsZbuL0NUH1+2/UUaWuh6Kda03+Z3O0jQR+dFOO9yIaa1IR7vUO8c
oh56C6TzhXClf8B4/KBx2iPz8oQZ9Y6R0ivJ6oh1wfiG9l0k/scalvWUinCc
9v9Ibvqsb+7QivF66s24SezTIya4slSE0v23yLUnByckQhl20nklKc5Ptxw4
cxRKer6aNMuclrQtzEIV7ashHkHmJnNbFBinXi2Z3+V/1HwyG3a05z6x1V6T
WXoqsYLOH5BOsS5GsUkJNT3/kIQabfA0sVWy+x8RSdrjDzQF2ZikXiOZnep8
0KlMgVx6/2NioSuuXFqQBQfq/UWaeO9tWyTIBOXqmsjrUJnUaokclAtrIQYT
18SWv2fgFfVaifX47MuPwtJxgnp/k1Wx9Vz/eTLmt5O8gTkFLmVS1tNBBmN5
kRWiI+y+TrJsQb1qlXMq6+skYp/6Jtt5EnZ/Fyk8sSctUJvCvG5yxf+GufxO
MuvpIattD62+UStmXi/J/OOttl+fJ4L+vJynZFtccsp1bgLznpJL+flEoDyo
f9/k9RHXWZ2uOcZxrK+fXK2RGhefjQGXegPEbKuNn++GaNY3QAJ0vI5+ExFq
qfeMXPT1czPq28/6BskufqLn6sYo8Kg3RMYWDL/wLoxkfcNEeD+wRVsnBOWm
holN9hzzQdO9rO85ebEj3WMwSqCfe2tJdOSFxdVD4aDHS7Rk0rEwOfIIn70v
R8jWlfm5Ro5hei95hKw5Fm2h+TdUf3/vCHkZVK2yfbCbeaMkypeTJS8P0feU
jJL2Kq+8U2XBoPkWY2Rfy0CIiToI/wN/BByH
       "]]}}, {}, {}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{
   FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"\[Theta] (%)\"", 
      RGBColor[0.2869, 0.583703, 0.280903], StripOnInput -> False], 
     TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  FrameStyle->{{
     RGBColor[0.2869, 0.583703, 0.280903], 
     GrayLevel[0]}, {
     GrayLevel[0], 
     GrayLevel[0]}},
  FrameTicks->{{All, None}, {None, None}},
  FrameTicksStyle->{{
     RGBColor[0.2869, 0.583703, 0.280903], 
     GrayLevel[0]}, {
     GrayLevel[0], 
     GrayLevel[0]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{70, 70}, {70, 70}},
  ImageSize->320,
  LabelStyle->{
    GrayLevel[0]},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.97, 0.97}, Automatic},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7873923992652655`*^9, 3.7873926397073565`*^9, {3.7873927199587064`*^9, 
   3.787392753776555*^9}, {3.787392843647912*^9, 3.787392852570552*^9}, {
   3.787392981183161*^9, 3.7873929997365637`*^9}, 3.7873930419458184`*^9, {
   3.787393176641627*^9, 3.7873932096529245`*^9}, {3.787474874496297*^9, 
   3.787474910799752*^9}, 3.787474958808729*^9, 3.7874749924872355`*^9, {
   3.787475023950903*^9, 3.787475058705996*^9}, {3.787475091208724*^9, 
   3.787475101585094*^9}, {3.7874767898544292`*^9, 3.7874768125487432`*^9}, 
   3.7874855658513727`*^9, 3.789194137699901*^9, 3.791794412180046*^9, {
   3.804513062282568*^9, 3.804513088122568*^9}, 3.8045132622465677`*^9, 
   3.804513483839568*^9, {3.804513788603568*^9, 3.804513817645568*^9}, 
   3.804573516688035*^9, 3.8045736488156323`*^9, 3.804574084196802*^9, 
   3.804832920315223*^9, 3.8048338653315315`*^9},
 ExpressionUUID -> "3a5186a3-7902-4bc5-95b8-70d6fe2c6a18"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GainandRealConversion", "=", 
  RowBox[{"Overlay", "[", 
   RowBox[{"{", 
    RowBox[{"GainPlot", ",", "TrueConvPlot"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7873927805408077`*^9, 3.787392817223962*^9}, {
   3.7873933063791423`*^9, 3.7873933117793283`*^9}, 3.787474965278011*^9, 
   3.7874750405941076`*^9},
 ExpressionUUID -> "d8d4d290-1b39-47b3-a27d-4c1b4d84f740"],

Cell[BoxData[
 OverlayBox[{
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0, 0, 1], PointSize[0.03], Thickness[0.001], 
       PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2IdaO0433ezjAOF/sp+fxvymL83L4Rxf
KpD/wb5i5sPon4weDmfPgMBb+9TTmzkKY9yg/Jf27Hb2ZzZPd4Hyn9qz9x3d
WGjvDOU/tP8hfWe5V6STg5n1lJkzZ9621783QdQ8wslh1kwQuGzPaCblz+jt
4mBiDALH7RerR7B/4vNxOAfWv8a+Tzk3eS9/ClT9xv3SrPz5bukJDlM6rwPl
T+z36nxXusLIyyENDK7sX6PKn+vW6QzxT9qd/catRYEXHjk6gI03frTf+qSl
bTa7E9S+Z/tnvMt+NYvF2SHtkSmQ/2p/8N7J6hKNLlD17/bX/sy7yqjmBrFf
8uP+3avqYg84eUD5n/cn7z64T9DPywEAtWegKg==
        "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.005], 
       LineBox[CompressedData["
1:eJw11AlQU0cYwPGoUKvVAcSjlEGNVtuOF4jiWNDvy8sBCalXFbSiFgVaVIxX
68FoHR1aoNVSFCQCg7dDQQvSkSLUz8pluQQtRUVQwg1CDhARrDRuNjuTyWze
7m//Ly8T8WbNquDhIpEo2Px6+/5ViHm09ELetLFXa35T4zDzZ6IjvaD3GhYQ
7a7GM1rzcOqFc++ET5Xk+OICd/PI6oHEfQEpr9AXK8rMQ90D9beT866XqNDi
mWBzo2Pmdj8V90zQP089/ZMmJfdMMIX6pJ17lNwzgnZA051tq+SeEU6LxlfE
aX3wa+YZ4JxpZtTxeT7cM8CLazJTarE39wwQf/mgpD/Q27I+RA/am6F+kW8U
mPj2urYbdJ6TbMOSFRa/rAveddBo8pYqLJ6oC7KDO8JidHJLj/tzGJcbMHpk
lJx7nfBAn2QvnS/nXgdkBl3M2V4v4147rIzSfXv9uAyHM68dlicPmu9Whh7M
a4OQIgf9zj4p91rBVu0xV5MhxSTmtUDiq46Tp3dIudcMtXWDu1VuUu41g8Hu
8dDLfoH3NcHhGwmh04sE7jVCz57E7BCtwD0deITNvbJvj4D3mNcA55ujH81Z
I3CvAXa2ffBXNAi4kHnPYGN0fFu+u4CVbH09xB+t3rHCPLf018GNn6aYBsDq
18LPYfnZr9YLaMO8x6B5c4rsogXcynoewugf0mpvllu9f2F2jNztm1lS7lWD
V83IoPGp1vt/ANtcFm/yX2b9/u6De2TsLZoh514lOBVVhXcsUeA5tr4cPpTe
cb2b5o1h7HoJKNaPOL/7hBIXM78YJHsHz8ydqEZb5hVA+KbvWz6KXY5VrOc2
eE7wL9QrVqGMrc8FcXWdr+MYP3zCrv8O8eJNP/6iCMA2Nk+Hes9M9/zJQfg+
886C48dxEcu6dqHlB3gA0san7Q/1jUd75p2k8nTBRZZzCNeyvsuUWhokjjsT
iqdYfybt7ZXVnN37Jb4eejuy6di1GSFzDq/FILb+FmUMbLhUfuNzDGDzO2RK
qxlrd3UFxrD9hbQ/lozVCz/DAtZ3l9bVGFPFEhX2M6+UDi7NXfra0Qdns557
VFwZ+KndLgW6snkVPVjneuGhmxxL2P775Dtl6oheLxk//x9a4eVa/OKIFN8w
r5rGjng6M8IoYAI7v4YS/hjZeSFCwPnMe0SjplN7soeAjCt7TDO9Rom/GJIg
40Ke0FTlE0NLrQQHmVdHHg7dgbP+lmAc856SU1KCf0aBhPvPKGnbosQDZRLe
00DGxmlX2usl/Dwd3Zx4QZc+IOF9OtrsvsXl18nW8xtJpt1a0ae09jaRTftV
+4pwgfc0U+mjlEtRWdb+Fhq+aFJ4kkFA9nhFrbRwq6ffiflS7rVS0YSIjf37
pZbHrW2jJmnlmqP5Ut7XTpGitf7PHGToxrwOwtWFoqotMt7XQYeCVuqdc2RY
yrxOahC/dyTGQc77ntMxF+cimzA5BjOviwr/zEtfXSrnfd2U21PlFThbgYwb
6qZxA+eH7GIUvE9Pni8vH1D18bnaQM7xC3L+2+iNbHuWgTLnFLxwKrH+Xxrp
YuuYJbGLfCzed0ZasKtwVsAVH8v5LUayt/fI0DgpuWeiSynO1UXHlZaeLBNJ
UpJObrBRIct36iHB1jvN7ZAK/wfyIxC9
        "]]}}, {}, {}, {{}, {}}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      StyleBox[
      "\"\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(o\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Kappa]\\), \\(o\\)]\\)\"", 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox[
      StyleBox[
      "\"\\!\\(\\*SubscriptBox[\\(G\\), \\(e\\)]\\)\\!\\(\\*SubscriptBox[\\(G\
\\), \\(o\\)]\\)\"", 
       RGBColor[0, 0, 1], StripOnInput -> False], TraditionalForm]},
   FrameTicks->{{None, All}, {All, Automatic}},
   FrameTicksStyle->{{
      GrayLevel[0], 
      RGBColor[0, 0, 1]}, {
      GrayLevel[0], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{70, 70}, {70, 70}},
   ImageSize->320,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-0.97, 0.97}, {30, 180}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], 
  GraphicsBox[{{{}, {{}, 
      {RGBColor[0.2869, 0.583703, 0.280903], PointSize[0.03], Thickness[
       0.001], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnZ4GBM++2L9WtdklUeJtD+F/stdkaG74Mz/E/hxf
KpD/wX6Fc9rmJwJJ9mfPgMBb+6/F/3OY4nKg/Jf2vddnTz97tRTKf2rv/SCc
Vau1Acp/aK+TIXi0bUe7vZn1lJkzZ9627332z3al+QT7WTNB4LJ96N+312d8
nmRvYgwCx+1/bD+m1Lp5gv05sP419kecRF69yK2Aqt+4v/nmLe2vB2vtp3Re
B8qf2H/BVzn7mfUE+zQwuLK/VNVpW7L6BIh/0u7sf9b/t7ktrtsebLzxo/3i
iR1peZwtUPue7Y9L2np4u0q1fdojUyD/1f7nkYXSNzoLoerf7d/9iDFhpXo6
xH7Jj/sjTJ4GNkvEQvmf9zNoaiinOgbZAwBvMK0d
        "]]}, {}}, {}, {}, {{}, {}}}, {{}, {{}, {}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.005], 
       LineBox[CompressedData["
1:eJwt1A1Q02UAx/HhiSImkPgSZAWch3VC5yAy0PwRiJAiqKmFKG8yBtMJOl4E
HOBwDByMMTUhX07hfInwJSCtCB8hUBqgUySNt3gXEHDALFCD8Nnz3O12z/95
ns/zvdvubx0SuYU3g8Ph8KY/b775YdOjV4eEu1NrvzXcBYPpZ5wUHX6a+FxR
dDIA3+VNDwsdok97LF5uE4RPHKdHyRi+Xm9n3TArGPfqpof3GFys3DuGXwZD
742iu/BS+c2pEOaNInekykayKJR5o6gItyLElce8ERT9ltVkkBLGvBFo7HIr
XzXyEU49LTTcYjfp2gjmaXFeILQ8Uy9gnhYZ3T4Be0R79fvDnmNL0e7L7p/t
w6k363nD+D7YMOEr0yi9XzcEwyxtfP6C/XqPM4SCpI2bkuwP6HscB/E6Ir5R
6C9i3jO8km5YYXIumnkDuDO17xez/2KY1w9diNuBldFxmEG9fqzKfj/Xd3Y8
PqVeHza1bS7/6OcE5j2F1eRQoSL9EE5Trxdf1rpYr0hIYl4PjivetVvvmcK8
HvjFHxaJdx9mfd1wuJJUvkQlYV4X6g5neHg2pDKvE3Ob3Q1KbaW4T70OpKpb
urLkaczrQOVWH1MvTjqcqNeOha3bl0dIMqCh+9tQMfPs8Y0mctbfCq7Yd6z9
bCbzm+Fub/zxZnsFZlKvCQWyuOpb17MhoD1P4Jy3rWZcoWTenzi5zMdH4ZjD
vEaopPyV7eU5zGvAh3vvqQOXqljfQ/jFck4H7FQxTwP/zMIvIneocJ7ur0dx
DXfODHMVhHRdDfXkhRNuiTlwpv5dmF6NM+MeVcKQelWoOFcrrxYp8ID23Mas
f4JEGW/LsZbuL0NUH1+2/UUaWuh6Kda03+Z3O0jQR+dFOO9yIaa1IR7vUO8c
oh56C6TzhXClf8B4/KBx2iPz8oQZ9Y6R0ivJ6oh1wfiG9l0k/scalvWUinCc
9v9Ibvqsb+7QivF66s24SezTIya4slSE0v23yLUnByckQhl20nklKc5Ptxw4
cxRKer6aNMuclrQtzEIV7ashHkHmJnNbFBinXi2Z3+V/1HwyG3a05z6x1V6T
WXoqsYLOH5BOsS5GsUkJNT3/kIQabfA0sVWy+x8RSdrjDzQF2ZikXiOZnep8
0KlMgVx6/2NioSuuXFqQBQfq/UWaeO9tWyTIBOXqmsjrUJnUaokclAtrIQYT
18SWv2fgFfVaifX47MuPwtJxgnp/k1Wx9Vz/eTLmt5O8gTkFLmVS1tNBBmN5
kRWiI+y+TrJsQb1qlXMq6+skYp/6Jtt5EnZ/Fyk8sSctUJvCvG5yxf+GufxO
MuvpIattD62+UStmXi/J/OOttl+fJ4L+vJynZFtccsp1bgLznpJL+flEoDyo
f9/k9RHXWZ2uOcZxrK+fXK2RGhefjQGXegPEbKuNn++GaNY3QAJ0vI5+ExFq
qfeMXPT1czPq28/6BskufqLn6sYo8Kg3RMYWDL/wLoxkfcNEeD+wRVsnBOWm
holN9hzzQdO9rO85ebEj3WMwSqCfe2tJdOSFxdVD4aDHS7Rk0rEwOfIIn70v
R8jWlfm5Ro5hei95hKw5Fm2h+TdUf3/vCHkZVK2yfbCbeaMkypeTJS8P0feU
jJL2Kq+8U2XBoPkWY2Rfy0CIiToI/wN/BByH
        "]]}}, {}, {}, {{}, {}}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{
    FontFamily -> "cmr10", FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox[
      StyleBox["\"\"", 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"\[Theta] (%)\"", 
       RGBColor[0.2869, 0.583703, 0.280903], StripOnInput -> False], 
      TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]},
   FrameStyle->{{
      RGBColor[0.2869, 0.583703, 0.280903], 
      GrayLevel[0]}, {
      GrayLevel[0], 
      GrayLevel[0]}},
   FrameTicks->{{All, None}, {None, None}},
   FrameTicksStyle->{{
      RGBColor[0.2869, 0.583703, 0.280903], 
      GrayLevel[0]}, {
      GrayLevel[0], 
      GrayLevel[0]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->{{70, 70}, {70, 70}},
   ImageSize->320,
   LabelStyle->{
     GrayLevel[0]},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
          Part[#, 1]], 
         (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-0.97, 0.97}, Automatic},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}]}]], "Output",
 CellChangeTimes->{{3.7873928116125083`*^9, 3.7873928179955015`*^9}, 
   3.7873933126384416`*^9, {3.7874750044001164`*^9, 3.7874750609745283`*^9}, {
   3.7874750942725077`*^9, 3.7874751047269173`*^9}, 3.7874768143785486`*^9, 
   3.787485567788435*^9, {3.787487660204322*^9, 3.787487676257629*^9}, {
   3.7874877221192136`*^9, 3.7874877501085625`*^9}, 3.789194143763961*^9, 
   3.791794416399523*^9, 3.804513089902568*^9, 3.804513264156568*^9, 
   3.804513486249568*^9, {3.8045137898235683`*^9, 3.804513819015568*^9}, 
   3.8045735182397985`*^9, 3.8045740863187695`*^9, 3.804832923701208*^9, 
   3.804833868453944*^9},
 ExpressionUUID -> "55906afe-d947-4776-8070-3f2ed69fe806"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<LaserSweep_GainAndConv2axis.png\>\"", ",", "GainandRealConversion"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<LaserSweep_GainAndConv2axis.pdf\>\"", ",", "GainandRealConversion"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7873933250854516`*^9, 3.7873933330422153`*^9}},
 ExpressionUUID -> "c7514baf-f954-4309-8466-ca2cf5583d54"],

Cell[BoxData["\<\"LaserSweep_GainAndConv2axis.png\"\>"], "Output",
 CellChangeTimes->{
  3.7873933338545265`*^9, 3.7874856192375727`*^9, {3.787487770989933*^9, 
   3.787487800077137*^9}, {3.7891941471239767`*^9, 3.7891941826673174`*^9}}],

Cell[BoxData["\<\"LaserSweep_GainAndConv2axis.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7873933338545265`*^9, 3.7874856192375727`*^9, {3.787487770989933*^9, 
   3.787487800077137*^9}, {3.7891941471239767`*^9, 3.7891941829484777`*^9}}]
}, Open  ]]
}, Closed]]
},
WindowSize->{1264, 661},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>0.9 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 163, 2, 29, "Subsubsection"],
Cell[746, 26, 905, 24, 100, "Input"],
Cell[CellGroupData[{
Cell[1676, 54, 3153, 87, 262, "Input"],
Cell[4832, 143, 1194, 17, 27, "Output"],
Cell[6029, 162, 2533, 56, 27, "Output"],
Cell[8565, 220, 1107, 17, 27, "Output"],
Cell[9675, 239, 2527, 56, 27, "Output"],
Cell[12205, 297, 1107, 17, 27, "Output"],
Cell[13315, 316, 2462, 57, 27, "Output"],
Cell[15780, 375, 2422, 54, 27, "Output"],
Cell[18205, 431, 1105, 17, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19359, 454, 163, 2, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[19547, 460, 5085, 134, 504, "Input"],
Cell[24635, 596, 1808, 25, 27, "Output"],
Cell[26446, 623, 1810, 25, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28293, 653, 1686, 41, 118, "Input"],
Cell[29982, 696, 2542, 43, 46, "Output"],
Cell[32527, 741, 2545, 43, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35109, 789, 1373, 32, 104, "Input"],
Cell[36485, 823, 1314, 25, 46, "Output"],
Cell[37802, 850, 1312, 25, 46, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[39163, 881, 271, 4, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[39459, 889, 4959, 126, 334, "Input"],
Cell[44421, 1017, 5299, 111, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49757, 1133, 450, 9, 46, "Input"],
Cell[50210, 1144, 117, 1, 27, "Output"],
Cell[50330, 1147, 117, 1, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[50496, 1154, 144, 2, 24, "Subsubsection"],
Cell[50643, 1158, 18352, 509, 897, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[69032, 1672, 169, 2, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[69226, 1678, 1104, 34, 136, "Input"],
Cell[70333, 1714, 1568, 22, 27, "Output"],
Cell[71904, 1738, 1537, 22, 27, "Output"],
Cell[73444, 1762, 2637, 45, 46, "Output"]
}, Open  ]],
Cell[76096, 1810, 6716, 178, 354, "Input"],
Cell[CellGroupData[{
Cell[82837, 1992, 22082, 523, 1498, "Input"],
Cell[104922, 2517, 1441, 33, 172, "Output"],
Cell[106366, 2552, 1439, 33, 172, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[107854, 2591, 133, 1, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[108012, 2596, 5886, 155, 190, "Input"],
Cell[113901, 2753, 15715, 277, 218, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[129665, 3036, 141, 1, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[129831, 3041, 7525, 202, 291, "Input"],
Cell[137359, 3245, 721, 12, 33, "Output"],
Cell[138083, 3259, 1674, 30, 56, "Output"],
Cell[139760, 3291, 32809, 553, 166, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172606, 3849, 5531, 137, 234, "Input"],
Cell[178140, 3988, 1104, 19, 46, "Output"],
Cell[179247, 4009, 3411, 52, 118, "Output"],
Cell[182661, 4063, 1668, 30, 73, "Output"],
Cell[184332, 4095, 1155, 20, 46, "Output"],
Cell[185490, 4117, 1635, 30, 46, "Output"],
Cell[187128, 4149, 1599, 30, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188764, 4184, 4807, 120, 149, "Input"],
Cell[193574, 4306, 4214, 82, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197825, 4393, 6138, 161, 296, "Input"],
Cell[203966, 4556, 854, 15, 27, "Output"],
Cell[204823, 4573, 1780, 32, 46, "Output"],
Cell[206606, 4607, 31258, 528, 164, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237901, 5140, 1746, 43, 51, "Input"],
Cell[239650, 5185, 3820, 60, 154, "Output"],
Cell[243473, 5247, 3983, 60, 182, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[247493, 5312, 7937, 197, 392, "Input"],
Cell[255433, 5511, 4823, 102, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260293, 5618, 5915, 150, 363, "Input"],
Cell[266211, 5770, 5136, 109, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271384, 5884, 401, 8, 27, "Input"],
Cell[271788, 5894, 9181, 199, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[281006, 6098, 424, 10, 46, "Input"],
Cell[281433, 6110, 237, 3, 27, "Output"],
Cell[281673, 6115, 237, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)

